/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2019-06-10 08:33:56 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` mediumblob NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`)
) ENGINE=InnoDB AUTO_INCREMENT=1511 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=2254 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=757 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("8", "20190610_yawcte_starting_site", "a39211589b3f6ec57816_20190610083352", "21", "2019-06-10 08:33:56", "unknown", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2019-06-10 08:33:52\";s:7:\"Version\";s:6:\"1.3.14\";s:9:\"VersionWP\";s:5:\"5.2.1\";s:9:\"VersionDB\";s:6:\"5.7.23\";s:10:\"VersionPHP\";s:6:\"7.2.10\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:8;s:4:\"Name\";s:29:\"20190610_yawcte_starting_site\";s:4:\"Hash\";s:35:\"a39211589b3f6ec57816_20190610083352\";s:8:\"NameHash\";s:65:\"20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:71:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-snapshots/tmp\";s:8:\"StoreURL\";s:64:\"http://localhost:8888/wp-2019/yawtce-starting-site/wp-snapshots/\";s:8:\"ScanFile\";s:75:\"20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";d:21;s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:77:\"20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:54:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2019-06-10 08:33:52\";s:7:\"Version\";s:6:\"1.3.14\";s:9:\"VersionWP\";s:5:\"5.2.1\";s:9:\"VersionDB\";s:6:\"5.7.23\";s:10:\"VersionPHP\";s:6:\"7.2.10\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:29:\"20190610_yawcte_starting_site\";s:4:\"Hash\";s:35:\"a39211589b3f6ec57816_20190610083352\";s:8:\"NameHash\";s:65:\"20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:71:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-snapshots/tmp\";s:8:\"StoreURL\";s:64:\"http://localhost:8888/wp-2019/yawtce-starting-site/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";s:79:\"20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:78:\"20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";s:150:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-snapshots/tmp/20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:63:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-admin\";i:1;s:73:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-content/uploads\";i:2;s:75:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-content/languages\";i:3;s:72:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-content/themes\";i:4;s:66:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:54:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site\";i:1;s:65:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:130;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/wp-2019/yawtce-starting-site", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/wp-2019/yawtce-starting-site", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "metonymic", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Just another WordPress site", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "17", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%category%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:92:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:47:\"category/(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:42:\"category/(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:23:\"category/(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:35:\"category/(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:17:\"category/(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";s:44:\"tag/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:39:\"tag/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?tag=$matches[1]&feed=$matches[2]\";s:20:\"tag/([^/]+)/embed/?$\";s:36:\"index.php?tag=$matches[1]&embed=true\";s:32:\"tag/([^/]+)/page/?([0-9]{1,})/?$\";s:43:\"index.php?tag=$matches[1]&paged=$matches[2]\";s:14:\"tag/([^/]+)/?$\";s:25:\"index.php?tag=$matches[1]\";s:45:\"type/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:40:\"type/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?post_format=$matches[1]&feed=$matches[2]\";s:21:\"type/([^/]+)/embed/?$\";s:44:\"index.php?post_format=$matches[1]&embed=true\";s:33:\"type/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?post_format=$matches[1]&paged=$matches[2]\";s:15:\"type/([^/]+)/?$\";s:33:\"index.php?post_format=$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";s:31:\".+?/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:41:\".+?/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:61:\".+?/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:56:\".+?/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:37:\".+?/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:22:\"(.+?)/([^/]+)/embed/?$\";s:63:\"index.php?category_name=$matches[1]&name=$matches[2]&embed=true\";s:26:\"(.+?)/([^/]+)/trackback/?$\";s:57:\"index.php?category_name=$matches[1]&name=$matches[2]&tb=1\";s:46:\"(.+?)/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:41:\"(.+?)/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&feed=$matches[3]\";s:34:\"(.+?)/([^/]+)/page/?([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&paged=$matches[3]\";s:41:\"(.+?)/([^/]+)/comment-page-([0-9]{1,})/?$\";s:70:\"index.php?category_name=$matches[1]&name=$matches[2]&cpage=$matches[3]\";s:30:\"(.+?)/([^/]+)(?:/([0-9]+))?/?$\";s:69:\"index.php?category_name=$matches[1]&name=$matches[2]&page=$matches[3]\";s:20:\".+?/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:30:\".+?/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:50:\".+?/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:45:\".+?/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:26:\".+?/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:38:\"(.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:33:\"(.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:52:\"index.php?category_name=$matches[1]&feed=$matches[2]\";s:14:\"(.+?)/embed/?$\";s:46:\"index.php?category_name=$matches[1]&embed=true\";s:26:\"(.+?)/page/?([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&paged=$matches[2]\";s:33:\"(.+?)/comment-page-([0-9]{1,})/?$\";s:53:\"index.php?category_name=$matches[1]&cpage=$matches[2]\";s:8:\"(.+?)/?$\";s:35:\"index.php?category_name=$matches[1]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:1:{i:0;s:25:\"duplicator/duplicator.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "20", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "a:2:{i:0;s:110:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-content/themes/metonymic-revised-commented/style.css\";i:1;s:0:\"\";}", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentynineteen", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentynineteen", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "44719", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "0", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:2:{i:1;a:0:{}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "initial_db_version", "38590", "yes");
INSERT INTO `wp_options` VALUES("93", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:62:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:35:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:10:\"copy_posts\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:10:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:5:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("94", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("95", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("96", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_archives", "a:3:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;i:4;a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_meta", "a:3:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;i:4;a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("100", "sidebars_widgets", "a:3:{s:19:\"wp_inactive_widgets\";a:2:{i:0;s:10:\"archives-4\";i:1;s:13:\"media_audio-3\";}s:9:\"sidebar-1\";a:8:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";i:6;s:6:\"meta-4\";i:7;s:10:\"nav_menu-3\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("103", "widget_media_audio", "a:2:{s:12:\"_multiwidget\";i:1;i:3;a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_nav_menu", "a:2:{s:12:\"_multiwidget\";i:1;i:3;a:1:{s:8:\"nav_menu\";i:15;}}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "cron", "a:6:{i:1560156865;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1560170773;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1560177178;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1560214205;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1560214944;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("111", "theme_mods_twentyseventeen", "a:2:{s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1531618129;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:9:\"sidebar-2\";a:0:{}s:9:\"sidebar-3\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("124", "auto_core_update_notified", "a:4:{s:4:\"type\";s:7:\"success\";s:5:\"email\";s:15:\"kevinmc@shaw.ca\";s:7:\"version\";s:6:\"4.9.10\";s:9:\"timestamp\";i:1560003453;}", "no");
INSERT INTO `wp_options` VALUES("210", "current_theme", "Twenty Nineteen", "yes");
INSERT INTO `wp_options` VALUES("211", "theme_mods_metonymic", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:15;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1533054322;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("212", "theme_switched", "", "yes");
INSERT INTO `wp_options` VALUES("213", "nav_menu_options", "a:2:{i:0;b:0;s:8:\"auto_add\";a:0:{}}", "yes");
INSERT INTO `wp_options` VALUES("359", "duplicator_version_plugin", "1.3.14", "yes");
INSERT INTO `wp_options` VALUES("360", "recently_activated", "a:2:{s:51:\"essential-content-types/essential-content-types.php\";i:1560124738;s:33:\"duplicate-post/duplicate-post.php\";i:1560004536;}", "yes");
INSERT INTO `wp_options` VALUES("364", "duplicator_exe_safe_mode", "0", "yes");
INSERT INTO `wp_options` VALUES("461", "WPLANG", "", "yes");
INSERT INTO `wp_options` VALUES("462", "new_admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("472", "duplicate_post_copytitle", "1", "yes");
INSERT INTO `wp_options` VALUES("473", "duplicate_post_copydate", "0", "yes");
INSERT INTO `wp_options` VALUES("474", "duplicate_post_copystatus", "0", "yes");
INSERT INTO `wp_options` VALUES("475", "duplicate_post_copyslug", "0", "yes");
INSERT INTO `wp_options` VALUES("476", "duplicate_post_copyexcerpt", "1", "yes");
INSERT INTO `wp_options` VALUES("477", "duplicate_post_copycontent", "1", "yes");
INSERT INTO `wp_options` VALUES("478", "duplicate_post_copythumbnail", "1", "yes");
INSERT INTO `wp_options` VALUES("479", "duplicate_post_copytemplate", "1", "yes");
INSERT INTO `wp_options` VALUES("480", "duplicate_post_copyformat", "1", "yes");
INSERT INTO `wp_options` VALUES("481", "duplicate_post_copyauthor", "0", "yes");
INSERT INTO `wp_options` VALUES("482", "duplicate_post_copypassword", "0", "yes");
INSERT INTO `wp_options` VALUES("483", "duplicate_post_copyattachments", "0", "yes");
INSERT INTO `wp_options` VALUES("484", "duplicate_post_copychildren", "0", "yes");
INSERT INTO `wp_options` VALUES("485", "duplicate_post_copycomments", "0", "yes");
INSERT INTO `wp_options` VALUES("486", "duplicate_post_copymenuorder", "1", "yes");
INSERT INTO `wp_options` VALUES("487", "duplicate_post_taxonomies_blacklist", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("488", "duplicate_post_blacklist", "", "yes");
INSERT INTO `wp_options` VALUES("489", "duplicate_post_types_enabled", "a:2:{i:0;s:4:\"post\";i:1;s:4:\"page\";}", "yes");
INSERT INTO `wp_options` VALUES("490", "duplicate_post_show_row", "1", "yes");
INSERT INTO `wp_options` VALUES("491", "duplicate_post_show_adminbar", "1", "yes");
INSERT INTO `wp_options` VALUES("492", "duplicate_post_show_submitbox", "1", "yes");
INSERT INTO `wp_options` VALUES("493", "duplicate_post_show_bulkactions", "1", "yes");
INSERT INTO `wp_options` VALUES("494", "duplicate_post_version", "3.2.2", "yes");
INSERT INTO `wp_options` VALUES("495", "duplicate_post_show_notice", "0", "no");
INSERT INTO `wp_options` VALUES("563", "bm_row_amount", "100", "yes");
INSERT INTO `wp_options` VALUES("849", "theme_mods_metonymic-revised-commented", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:15;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1533063152;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("869", "category_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("878", "theme_mods_twentyfifteen", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:7:\"primary\";i:15;}s:18:\"custom_css_post_id\";i:-1;s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1560004491;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("887", "duplicator_settings", "a:13:{s:7:\"version\";s:6:\"1.3.14\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:17:\"active_package_id\";i:8;}", "yes");
INSERT INTO `wp_options` VALUES("901", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("902", "db_upgraded", "", "yes");
INSERT INTO `wp_options` VALUES("906", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("907", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("909", "theme_mods_twentynineteen", "a:4:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:6:\"menu-1\";i:0;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1560007261;s:4:\"data\";a:2:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}}}s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("911", "duplicator_package_active", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2019-06-10 08:33:52\";s:7:\"Version\";s:6:\"1.3.14\";s:9:\"VersionWP\";s:5:\"5.2.1\";s:9:\"VersionDB\";s:6:\"5.7.23\";s:10:\"VersionPHP\";s:6:\"7.2.10\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:29:\"20190610_yawcte_starting_site\";s:4:\"Hash\";s:35:\"a39211589b3f6ec57816_20190610083352\";s:8:\"NameHash\";s:65:\"20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:71:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-snapshots/tmp\";s:8:\"StoreURL\";s:64:\"http://localhost:8888/wp-2019/yawtce-starting-site/wp-snapshots/\";s:8:\"ScanFile\";s:75:\"20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:54:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2019-06-10 08:33:52\";s:7:\"Version\";s:6:\"1.3.14\";s:9:\"VersionWP\";s:5:\"5.2.1\";s:9:\"VersionDB\";s:6:\"5.7.23\";s:10:\"VersionPHP\";s:6:\"7.2.10\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:29:\"20190610_yawcte_starting_site\";s:4:\"Hash\";s:35:\"a39211589b3f6ec57816_20190610083352\";s:8:\"NameHash\";s:65:\"20190610_yawcte_starting_site_a39211589b3f6ec57816_20190610083352\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:71:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-snapshots/tmp\";s:8:\"StoreURL\";s:64:\"http://localhost:8888/wp-2019/yawtce-starting-site/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:63:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-admin\";i:1;s:73:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-content/uploads\";i:2;s:75:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-content/languages\";i:3;s:72:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-content/themes\";i:4;s:66:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:54:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site\";i:1;s:65:\"/Applications/MAMP/htdocs/wp-2019/yawtce-starting-site/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:128;}", "yes");
INSERT INTO `wp_options` VALUES("918", "theme_mods_videostories", "a:3:{i:0;b:0;s:18:\"nav_menu_locations\";a:1:{s:9:\"main-menu\";i:15;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1560011765;s:4:\"data\";a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:12:\"blog-sidebar\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:14:\"footer-sidebar\";a:0:{}s:13:\"header-banner\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("919", "theme_mods_ashe", "a:7:{s:18:\"custom_css_post_id\";i:462;s:18:\"nav_menu_locations\";a:3:{s:4:\"main\";i:15;s:3:\"top\";i:15;s:6:\"footer\";i:15;}s:12:\"header_image\";s:118:\"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-berlin-25060-1400-5.jpg\";s:17:\"header_image_data\";O:8:\"stdClass\":5:{s:13:\"attachment_id\";i:383;s:3:\"url\";s:118:\"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-berlin-25060-1400-5.jpg\";s:13:\"thumbnail_url\";s:118:\"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-berlin-25060-1400-5.jpg\";s:6:\"height\";i:415;s:5:\"width\";i:1500;}s:11:\"custom_logo\";i:390;s:20:\"jetpack_testimonials\";a:1:{s:14:\"featured-image\";i:354;}s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1560025257;s:4:\"data\";a:6:{s:19:\"wp_inactive_widgets\";a:0:{}s:12:\"blog-sidebar\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:14:\"footer-sidebar\";a:0:{}s:13:\"header-banner\";a:0:{}s:11:\"sidebar-alt\";a:2:{i:0;s:6:\"meta-4\";i:1;s:10:\"nav_menu-3\";}s:14:\"footer-widgets\";a:1:{i:0;s:10:\"archives-4\";}}}}", "yes");
INSERT INTO `wp_options` VALUES("922", "theme_switched_via_customizer", "", "yes");
INSERT INTO `wp_options` VALUES("923", "ashe_options", "a:38:{s:19:\"general_home_layout\";s:13:\"list-rsidebar\";s:20:\"general_header_width\";s:4:\"full\";s:20:\"general_slider_width\";s:4:\"full\";s:20:\"general_single_width\";s:5:\"boxed\";s:20:\"general_footer_width\";s:4:\"full\";s:21:\"general_content_width\";s:5:\"boxed\";s:26:\"header_image_bg_image_size\";s:5:\"cover\";s:24:\"title_tagline_logo_width\";i:250;s:12:\"skins_select\";s:7:\"default\";s:21:\"featured_slider_label\";b:1;s:23:\"featured_slider_display\";s:8:\"category\";s:24:\"featured_slider_category\";s:2:\"17\";s:24:\"featured_slider_location\";s:5:\"front\";s:23:\"blog_page_show_facebook\";b:1;s:22:\"blog_page_show_twitter\";b:1;s:24:\"blog_page_show_pinterest\";b:1;s:21:\"blog_page_show_google\";b:1;s:26:\"blog_page_post_description\";s:7:\"excerpt\";s:19:\"main_nav_merge_menu\";b:1;s:25:\"responsive_featured_links\";b:1;s:18:\"social_media_url_1\";s:19:\"http://facebook.com\";s:18:\"social_media_url_2\";s:18:\"http://twitter.com\";s:18:\"social_media_url_3\";s:20:\"http://instagram.com\";s:18:\"social_media_url_4\";s:20:\"http://pinterest.com\";s:20:\"featured_links_label\";b:1;s:23:\"featured_links_location\";s:4:\"both\";s:22:\"typography_logo_family\";s:7:\"Rokkitt\";s:21:\"typography_nav_family\";s:9:\"Open+Sans\";s:22:\"featured_links_title_1\";s:10:\"langara.ca\";s:20:\"featured_links_url_1\";s:17:\"http://langara.ca\";s:22:\"featured_links_image_1\";i:459;s:22:\"featured_links_title_2\";s:3:\"ubc\";s:20:\"featured_links_url_2\";s:13:\"http://ubc.ca\";s:22:\"featured_links_image_2\";i:460;s:23:\"blog_page_show_linkedin\";b:1;s:23:\"blog_page_show_dropcaps\";b:1;s:15:\"preloader_label\";b:1;s:19:\"general_links_width\";s:4:\"full\";}", "yes");
INSERT INTO `wp_options` VALUES("924", "customize_stashed_theme_mods", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("999", "widget_ct-social", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1000", "theme_mods_catch-vogue", "a:1:{s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("1005", "ect_service", "a:1:{s:6:\"status\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1006", "ect_food_menu", "a:1:{s:6:\"status\";i:0;}", "yes");
INSERT INTO `wp_options` VALUES("1010", "featured_content_title", "Special Featured Content", "yes");
INSERT INTO `wp_options` VALUES("1011", "featured_content_featured_image", "336", "yes");
INSERT INTO `wp_options` VALUES("1012", "ect_service_featured_image", "145", "yes");
INSERT INTO `wp_options` VALUES("1035", "featured-content-type_children", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("1036", "featured_content_content", "[featured-content display_types=true, showposts=10 orderby=rand]", "yes");
INSERT INTO `wp_options` VALUES("1039", "theme_mods_minimal-grid", "a:8:{i:0;b:0;s:18:\"nav_menu_locations\";a:2:{s:6:\"menu-1\";i:0;s:10:\"social-nav\";i:0;}s:18:\"custom_css_post_id\";i:488;s:16:\"header_textcolor\";s:6:\"000000\";s:16:\"background_color\";s:6:\"f7f7f7\";s:13:\"theme_options\";a:29:{s:20:\"site_title_text_size\";i:34;s:15:\"secondary_color\";s:7:\"#aa2200\";s:21:\"enable_header_overlay\";b:0;s:27:\"enable_footer_recommend_cat\";b:1;s:19:\"full_width_grid_cat\";i:21;s:16:\"home_page_layout\";s:13:\"right-sidebar\";s:12:\"primary_font\";s:21:\"ABeeZee:400,400italic\";s:11:\"p_text_size\";i:16;s:14:\"secondary_font\";s:8:\"Voltaire\";s:17:\"masonry_animation\";s:4:\"none\";s:11:\"site_layout\";s:5:\"boxed\";s:13:\"global_layout\";s:10:\"no-sidebar\";s:13:\"archive_image\";s:8:\"no-image\";s:15:\"pagination_type\";s:20:\"infinite_scroll_load\";s:19:\"related_posts_title\";s:13:\"Related Posts\";s:14:\"excerpt_length\";i:12;s:17:\"excerpt_text_size\";i:16;s:21:\"email_address_sidebar\";s:0:\"\";s:28:\"full_width_grid_cat_bg_color\";s:7:\"#000000\";s:30:\"full_width_grid_cat_text_color\";s:7:\"#ffffff\";s:26:\"no_of_full_width_cat_posts\";i:4;s:25:\"enable_email_icon_sidebar\";b:0;s:16:\"enable_preloader\";b:0;s:17:\"single_post_image\";s:8:\"no-image\";s:17:\"single_page_image\";s:8:\"no-image\";s:15:\"breadcrumb_type\";s:8:\"disabled\";s:18:\"show_related_posts\";b:0;s:23:\"show_desc_archive_pages\";b:1;s:23:\"show_meta_archive_pages\";b:1;}s:12:\"header_image\";s:13:\"remove-header\";s:16:\"sidebars_widgets\";a:2:{s:4:\"time\";i:1560143004;s:4:\"data\";a:6:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:6:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";i:3;s:10:\"archives-2\";i:4;s:12:\"categories-2\";i:5;s:6:\"meta-2\";}s:12:\"shop-sidebar\";a:2:{i:0;s:6:\"meta-4\";i:1;s:10:\"nav_menu-3\";}s:14:\"footer-col-one\";a:1:{i:0;s:10:\"archives-4\";}s:14:\"footer-col-two\";a:1:{i:0;s:13:\"media_audio-3\";}s:16:\"footer-col-three\";a:0:{}}}}", "yes");
INSERT INTO `wp_options` VALUES("1040", "jetpack_portfolio", "1", "yes");
INSERT INTO `wp_options` VALUES("1041", "widget_minimal_grid_tab_posts_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1042", "widget_minimal_grid_social_menu_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1043", "widget_minimal_grid_author_info_widget", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("1044", "jetpack_testimonial", "1", "yes");
INSERT INTO `wp_options` VALUES("1476", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.1.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.2.1.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.2.1-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.2.1-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.2.1\";s:7:\"version\";s:5:\"5.2.1\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.0\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1560143495;s:15:\"version_checked\";s:5:\"5.2.1\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1481", "_site_transient_timeout_browser_e0255c6eebe94063fe66ab17240e91c4", "1560747076", "no");
INSERT INTO `wp_options` VALUES("1482", "_site_transient_browser_e0255c6eebe94063fe66ab17240e91c4", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"74.0.3729.169\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("1483", "_site_transient_timeout_php_check_464f4068caea2f8f3edcc5ae59429c65", "1560747076", "no");
INSERT INTO `wp_options` VALUES("1484", "_site_transient_php_check_464f4068caea2f8f3edcc5ae59429c65", "a:5:{s:19:\"recommended_version\";s:3:\"7.3\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("1485", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1560198803", "no");
INSERT INTO `wp_options` VALUES("1486", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:2:{s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:3:{i:0;a:7:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:15:\"WordCamp Europe\";s:3:\"url\";s:33:\"https://2019.europe.wordcamp.org/\";s:6:\"meetup\";s:0:\"\";s:10:\"meetup_url\";s:0:\"\";s:4:\"date\";s:19:\"2019-06-20 00:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:15:\"Berlin, Germany\";s:7:\"country\";s:2:\"DE\";s:8:\"latitude\";d:52.50697;s:9:\"longitude\";d:13.2843064;}}i:1;a:7:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:30:\"WordCamp Vancouver, BC, Canada\";s:3:\"url\";s:35:\"https://2019.vancouver.wordcamp.org\";s:6:\"meetup\";N;s:10:\"meetup_url\";N;s:4:\"date\";s:19:\"2019-09-28 00:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:21:\"Vancouver, BC, Canada\";s:7:\"country\";s:2:\"CA\";s:8:\"latitude\";d:49.2829261;s:9:\"longitude\";d:-123.1203895;}}i:2;a:7:{s:4:\"type\";s:8:\"wordcamp\";s:5:\"title\";s:24:\"WordCamp Seattle, WA USA\";s:3:\"url\";s:33:\"https://2019.seattle.wordcamp.org\";s:6:\"meetup\";N;s:10:\"meetup_url\";N;s:4:\"date\";s:19:\"2019-11-09 00:00:00\";s:8:\"location\";a:4:{s:8:\"location\";s:15:\"Seattle, WA USA\";s:7:\"country\";s:2:\"US\";s:8:\"latitude\";d:47.6116558;s:9:\"longitude\";d:-122.3315194;}}}}", "no");
INSERT INTO `wp_options` VALUES("1487", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1560185477", "no");
INSERT INTO `wp_options` VALUES("1488", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 10:21:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.3-alpha-45496\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"The Month in WordPress: May 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2019/06/the-month-in-wordpress-may-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 10:21:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6987\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:319:\"This month saw the 16th anniversary since the launch of the first release of WordPress. A significant milestone to be sure and one that speaks to the strength and stability of the project as a whole. In this anniversary month, we saw a new major release of WordPress, some exciting new development work, and a [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:6602:\"\n<p>This month saw the 16th anniversary since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">the launch of the first release of WordPress</a>. A significant milestone to be sure and one that speaks to the strength and stability of the project as a whole. In this anniversary month, we saw a new major release of WordPress, some exciting new development work, and a significant global event.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Release of WordPress 5.2</h2>\n\n\n\n<p>WordPress 5.2 “Jaco” <a href=\"https://wordpress.org/news/2019/05/jaco/\">was released on May 7</a> shipping some useful site management tools, such as the Site Health Check and PHP Error Protection, as well as a number of accessibility, privacy, and developer updates. You can read <a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">the field guide for this release</a> for more detailed information about what was included and how it all works.<br></p>\n\n\n\n<p>327 individual volunteers contributed to the release. If you would like to be a part of that number for future releases, follow <a href=\"https://make.wordpress.org/core\">the Core team blog</a> and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>A Successful WordPress Translation Day 4</h2>\n\n\n\n<p>WordPress Translation Day is a 24-hour event organised by <a href=\"https://make.wordpress.org/polyglots/\">the Polyglots team</a> where community members from all over the world come together to translate WordPress into their local languages. For the fourth edition held on 11 May, 183 brand new contributors joined the Polyglots team from 77 communities across 35 countries in Africa, Asia, Europe, North America, South America, and Oceania.<br></p>\n\n\n\n<p>While the WP Translation Day is a great time for focussed contributions to localizing WordPress, but these contributions can happen at any time of the year, so if you would like to help make WordPress available in your local language, follow <a href=\"https://make.wordpress.org/polyglots\">the Polyglots team blog</a> and join the #polyglots channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Updated Plugin Guidelines Proposal</h2>\n\n\n\n<p>The Plugins team <a href=\"https://make.wordpress.org/plugins/2019/05/14/proposal-to-modify-plugin-guidelines/\">has proposed some updates</a> to the guidelines for developers on the Plugin Directory. The majority of the proposed changes are intended to address significant issues faced by developers who do not speak English as a first language, making the Plugin DIrectory a more accessible and beneficial place for everyone.<br></p>\n\n\n\n<p>The proposal will be open for comments until late June, so the community is encouraged to get involved with commenting on them and the direction they will take the Plugin Directory. If you would like to be involved in this discussion, comment on <a href=\"https://make.wordpress.org/plugins/2019/05/14/proposal-to-modify-plugin-guidelines/\">the proposal</a> and join the #plugin review team in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Continued Gutenberg Development</h2>\n\n\n\n<p>Since the block editor was first released as part of WordPress Core in v5.0, development has continued in leaps and bounds with a new release every two weeks. <a href=\"https://make.wordpress.org/core/2019/05/29/whats-new-in-gutenberg-29th-may/\">The latest update</a> includes some great incremental improvements that will be merged into the 5.2.2 release of WordPress along with the other recent enhancements.<br></p>\n\n\n\n<p>In addition to the editor enhancements, work has been ongoing in the Gutenberg project to bring the block editing experience to the rest of the WordPress dashboard. This second phase of the project has been going well and <a href=\"https://make.wordpress.org/design/2019/05/31/gutenberg-phase-2-friday-design-update-20/\">the latest update</a> shows how much work has been done so far.<br></p>\n\n\n\n<p>In addition to that, the Block Library project that aims to bring a searchable library of available blocks right into the editor is deep in the planning phase with <a href=\"https://make.wordpress.org/design/2019/05/28/block-library-initial-explorations/\">a recent update</a> showing what direction the team is taking things.<br></p>\n\n\n\n<p>If you would like to get involved in planning and development of Gutenberg and the block editor, follow the <a href=\"https://make.wordpress.org/core/\">Core</a> and <a href=\"https://make.wordpress.org/design/\">Design</a> team blogs and join the #core, #design, and #core-editor channels in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>The 5.2.2 release of WordPress <a href=\"https://make.wordpress.org/core/2019/05/28/5-2-2-release-agenda/\">is currently in development</a> with a planned release date of 13 June.</li><li>Version 2.1.1 of the WordPress Coding Standards <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards/releases/tag/2.1.1\">has been released</a> containing seven small, but relevant fixes.</li><li>The Theme Review Team <a href=\"https://make.wordpress.org/themes/2019/05/07/trusted-authors-changes/\">have updated the details</a> of how the Trusted Authors Program works.</li><li><a href=\"https://make.wordpress.org/community/2019/05/29/who-wants-to-test-the-new-wordcamp-blocks/\">WordCamp-specific blocks have been launched for WordCamp sites</a> with organizers needing to sign up in order to test them out.</li><li>Continuing the growing trend of other platforms adopting the Gutenberg editor, it has now <a href=\"https://octobercms.com/plugin/reazzon-gutenberg\">been ported to a plugin for OctoberCMS</a>.</li><li>Version 3.0 of the popular WordPress development environment, Varying Vagrant Vagrants (VVV), <a href=\"https://varyingvagrantvagrants.org/blog/2019/05/15/vvv-3-0-0.html\">was released this month</a>.</li><li>The Community Team <a href=\"https://make.wordpress.org/community/2019/05/31/the-4-gets-in-wordpress-community-organizing/\">published some info</a> clarifying what organizers get (and don’t get) from being involved with their local communities. </li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em><br></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6987\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WordPress 5.2.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2019/05/wordpress-5-2-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 19:04:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:5:\"5.2.1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6976\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:405:\"WordPress 5.2.1 is now available! This maintenance release fixes 33 bugs, including improvements to the block editor, accessibility, internationalization, and the Site Health feature introduced in 5.2. You can browse the&#160;full list of changes on Trac. WordPress 5.2.1 is a short-cycle maintenance release. Version 5.2.2 is expected to follow in approximately two weeks. You can&#160;download [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4923:\"\n<p>WordPress 5.2.1 is now available! This maintenance release fixes 33 bugs, including improvements to the block editor, accessibility, internationalization, and the Site Health feature <a href=\"https://wordpress.org/news/2019/05/jaco/\">introduced in 5.2</a>.</p>\n\n\n\n<p>You can browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&amp;resolution=fixed&amp;milestone=5.2.1&amp;order=priority\">full list of changes on Trac</a>.</p>\n\n\n\n<p>WordPress 5.2.1 is a short-cycle maintenance release. <a href=\"https://core.trac.wordpress.org/query?milestone=5.2.2\">Version 5.2.2</a> is expected to follow in approximately two weeks.</p>\n\n\n\n<p>You can&nbsp;download <a href=\"https://wordpress.org/download/\">WordPress 5.2.1</a>&nbsp;or visit <strong>Dashboard → Updates</strong> and click&nbsp;<strong>Update Now</strong>. Sites that support automatic background updates have already started to update automatically.</p>\n\n\n\n<p>Jonathan Desrosiers and William Earnhardt co-led this release, with contributions from 52 other contributors. Thank you to everyone that made this release possible!</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xavortm/\">Alex Dimitrov</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey &#8220;Rarst&#8221; Savchenko</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/anischarolia/\">anischarolia</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/chesio/\">chesio</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/daxelrod/\">daxelrod</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/odminstudios/\">Dima</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/iseulde/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/edocev/\">Emil Dotsev</a>, <a href=\"https://profiles.wordpress.org/sachyya-sachet/\">ghoul</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Grzegorz (Greg) Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">gwwar</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/imath/\">imath</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a>, <a href=\"https://profiles.wordpress.org/jrf/\">jrf</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">kjellr</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mikengarrett/\">MikeNGarrett</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/onlanka/\">onlanka</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">paragoninitiativeenterprises</a>, <a href=\"https://profiles.wordpress.org/parkcityj/\">parkcityj</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">Sébastien SERRE</a>, <a href=\"https://profiles.wordpress.org/tfrommen/\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/hedgefield/\">Tim Hengeveld</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timph/\">timph</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tonybogdanov/\">tonybogdanov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, and <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6976\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"Tomorrow is WordPress Translation Day 4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/news/2019/05/tomorrow-is-wordpress-translation-day-4/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 10 May 2019 09:17:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:13:\"Documentation\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:6:\"Events\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6961\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:342:\"The fourth edition of WordPress translation day is coming up on Saturday 11 May 2019: tomorrow! Get ready for a 24-hour, global marathon dedicated to localizing the WordPress platform and ecosystem. This event takes place both online and in physical locations across the world, so you can join no matter where you are! The WordPress [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Joost de Valk\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3747:\"\n<p><em>The fourth edition of WordPress translation day is coming up on Saturday 11 May 2019: tomorrow! Get ready for a 24-hour, global marathon dedicated to localizing the WordPress platform and ecosystem.</em> <em>This event takes place both online and in physical locations across the world, so you can join no matter where you are! </em></p>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/polyglots/\">WordPress Polyglots Team</a> has a mission to translate and make available the software’s features into as many languages as possible. As WordPress powers more than 33% of websites, people from across the world use it in their daily life. That means there is a lot that needs translating, and into many different languages. </p>\n\n\n\n<p>On 11 May 2019, from 00:00 UTC until 23:59 UTC, <a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> aims to celebrate the thousands of volunteers who contribute to translation and internalization. The event is also an opportunity for encouraging more people to get involved and help increase the availability of themes and plugins in different languages.</p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p>&#8220;At the time of the last event in 2017, WordPress was being translated into 178 languages, we have now reached the 200 mark!&#8221;</p><cite>WPtranslationday.org</cite></blockquote></figure>\n\n\n\n<h2>What happens on WordPress Translation Day?</h2>\n\n\n\n<p>There are a number of <a href=\"https://wptranslationday.org/the-local-events/\">local meetings all over the world</a>, as well as online talks by people from the WordPress community. More than 700 people from around the world took part in past WordPress Translation Days, and everyone welcome to join in this time around!</p>\n\n\n\n<p>Everyone is welcome to join the event to help translate and localize WordPress, no matter their level of experience. A lot is happening on the day, so join in and you will learn how to through online sessions!</p>\n\n\n\n<h3>What can you expect?</h3>\n\n\n\n<ul><li><strong>Live online training</strong>: Tutorials in different languages focused on translation and <em>localization</em>, or l10n, of WordPress. These are streamed in multiple languages</li><li><strong>Localization sessions</strong>: General instruction and specifics for particular areas and languages. These sessions are streamed in multiple languages.</li><li><strong>Internalization sessions</strong>: Tutorials about optimizing the code to ease localization processes, also called <em>internationalization</em> or i18n. These sessions are streamed in English.</li><li><strong>Local events</strong>: Polyglot contributors will gather around the world for socializing, discussing, and translating together.</li><li><strong>Remote events</strong>: Translation teams that cannot gather physically, will connect remotely. They will be available for training, mentoring, and supporting new contributors. They will also engage in &#8220;translating marathons&#8221;, in which existing teams translate as many strings as they can!</li></ul>\n\n\n\n<p>A number of experienced WordPress translators and internationalization experts are part of the line-up for the livestream, joined by some first time contributors. </p>\n\n\n\n<p>Whether you have or haven&#8217;t contributed to the Polyglots before, you can join in for WordPress Translation Day. Learn more about both local and online events and stay updated through the website and social media. </p>\n\n\n\n<ul><li><a href=\"https://wptranslationday.org/\">WordPress Translation Day website</a></li><li><a href=\"https://twitter.com/translatewp\">WordPress Translation Day Twitter</a></li><li><a href=\"https://www.facebook.com/WPTranslationDay/\">WordPress Translation Day Facebook</a></li></ul>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6961\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:24:\"WordPress 5.2 “Jaco”\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/news/2019/05/jaco/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 07 May 2019 21:03:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6925\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:426:\"Version 5.2 of WordPress is available for download or update in your WordPress dashboard. New features in this update make it easier than ever to fix your site if something goes wrong. There are even more robust tools for identifying and fixing configuration issues and fatal errors. Whether you are a developer helping clients or you manage your site solo, these tools can help get you the right information when you need it.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:31364:\"\n<h2 style=\"text-align:center\">Keeping Sites Safer</h2>\n\n\n\n<figure class=\"wp-block-image\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?fit=632%2C500&amp;ssl=1\" alt=\"\" class=\"wp-image-6926\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?w=1206&amp;ssl=1 1206w, https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?resize=300%2C237&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?resize=768%2C608&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2019/05/about_maintain-wordpress-cropped.png?resize=1024%2C810&amp;ssl=1 1024w\" sizes=\"(max-width: 632px) 100vw, 632px\" /></figure>\n\n\n\n<p>Version 5.2 of WordPress, named “Jaco” in honor of renowned and revolutionary jazz bassist Jaco Pastorius, is available for download or update in your WordPress dashboard. New features in this update make it easier than ever to fix your site if something goes wrong.</p>\n\n\n\n<p>There are even more robust tools for identifying and fixing configuration issues and fatal errors. Whether you are a developer helping clients or you manage your site solo, these tools can help get you the right information when you need it.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3>Site Health Check</h3>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"alignleft is-resized\"><img src=\"https://i2.wp.com/wordpress.org/news/files/2019/05/about_site-health.png?resize=205%2C143&#038;ssl=1\" alt=\"\" class=\"wp-image-6927\" width=\"205\" height=\"143\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2019/05/about_site-health.png?w=609&amp;ssl=1 609w, https://i2.wp.com/wordpress.org/news/files/2019/05/about_site-health.png?resize=300%2C210&amp;ssl=1 300w\" sizes=\"(max-width: 205px) 100vw, 205px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>Building on the <a href=\"https://wordpress.org/news/2019/02/betty/\">Site Health</a> features introduced in 5.1, this release adds two new pages to help debug common configuration issues. It also adds space where developers can include debugging information for site maintainers.</p>\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<h3>PHP Error Protection</h3>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"alignleft is-resized\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2019/05/about_error-protection.png?resize=202%2C228&#038;ssl=1\" alt=\"\" class=\"wp-image-6930\" width=\"202\" height=\"228\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2019/05/about_error-protection.png?w=487&amp;ssl=1 487w, https://i1.wp.com/wordpress.org/news/files/2019/05/about_error-protection.png?resize=267%2C300&amp;ssl=1 267w\" sizes=\"(max-width: 202px) 100vw, 202px\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p>This administrator-focused update will let you safely fix or manage fatal errors without requiring developer time. It features better handling of the so-called “white screen of death,” and a way to enter recovery mode, &nbsp;which pauses error-causing plugins or themes.</p>\n\n\n\n<div style=\"height:79px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 style=\"text-align:center\">Improvements for Everyone</h2>\n\n\n\n<h3>Accessibility Updates</h3>\n\n\n\n<p>A number of changes work together to improve contextual awareness and keyboard navigation flow for those using screen readers and other assistive technologies.</p>\n\n\n\n<h3>New Dashboard Icons</h3>\n\n\n\n<p>Thirteen new icons including Instagram, a suite of icons for BuddyPress, and rotated Earth icons for global inclusion. Find them in the Dashboard and have some fun!</p>\n\n\n\n<h3>Plugin Compatibility Checks</h3>\n\n\n\n<p>WordPress will now automatically determine if your site’s version of PHP is compatible with installed plugins. If the plugin requires a higher version of PHP than your site currently uses, WordPress will not allow you to activate it, preventing potential compatibility errors.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2 style=\"text-align:center\">Developer Happiness</h2>\n\n\n\n<div class=\"wp-block-columns has-2-columns\">\n<div class=\"wp-block-column\">\n<p><a href=\"https://make.wordpress.org/core/2019/03/26/coding-standards-updates-for-php-5-6/\"><strong>PHP Version Bump</strong></a><strong> </strong></p>\n\n\n\n<p>The minimum supported PHP version is now 5.6.20. As of WordPress 5.2*, themes and plugins can safely take advantage of namespaces, anonymous functions, and more!</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p><a href=\"https://make.wordpress.org/core/2019/04/24/developer-focused-privacy-updates-in-5-2/\"><strong>Privacy Updates</strong></a><strong> </strong></p>\n\n\n\n<p>A new theme page template, a conditional function, and two CSS classes make designing and customizing the Privacy Policy page easier.</p>\n</div>\n</div>\n\n\n\n<div class=\"wp-block-columns has-2-columns\">\n<div class=\"wp-block-column\">\n<p><strong><a href=\"https://make.wordpress.org/core/2019/04/24/miscellaneous-developer-updates-in-5-2/\">New Body Hook</a> </strong></p>\n\n\n\n<p>5.2 introduces a wp_body_open hook, which lets themes support injecting code right at the beginning of the &lt;body&gt; element.</p>\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p><a href=\"https://make.wordpress.org/core/2019/03/25/building-javascript/\"><strong>Building JavaScript</strong></a></p>\n\n\n\n<p>With the addition of webpack and Babel configurations in the wordpress/scripts package, developers won&#8217;t have to worry about setting up complex build tools to write modern JavaScript.</p>\n</div>\n</div>\n\n\n\n<p><em>*If you are running an old version of PHP (less than 5.6.20), <a href=\"https://wordpress.org/support/update-php/\">update your PHP</a> before installing 5.2.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>The Squad</h2>\n\n\n\n<p>This release was led by&nbsp;<a href=\"http://ma.tt/\">Matt Mullenweg</a>, <a href=\"https://josepha.blog/\">Josepha Haden Chomphosy</a>, and&nbsp;<a href=\"https://pento.net/\">Gary Pendergast</a>. They were graciously supported by 327 generous volunteer contributors. Load a Jaco Pastorius playlist on your favorite music service and check out some of their profiles:</p>\n\n\n<a href=\"https://profiles.wordpress.org/aaroncampbell\">Aaron D. Campbell</a>, <a href=\"https://profiles.wordpress.org/jorbin\">Aaron Jorbin</a>, <a href=\"https://profiles.wordpress.org/adamsilverstein\">Adam Silverstein</a>, <a href=\"https://profiles.wordpress.org/adamsoucie\">Adam Soucie</a>, <a href=\"https://profiles.wordpress.org/oztaser\">Adil &#214;ztaşer</a>, <a href=\"https://profiles.wordpress.org/ajitbohra\">Ajit Bohra</a>, <a href=\"https://profiles.wordpress.org/schlessera\">Alain Schlesser</a>, <a href=\"https://profiles.wordpress.org/aldavigdis\">Alda Vigd&#237;s</a>, <a href=\"https://profiles.wordpress.org/alexdenning\">Alex Denning</a>, <a href=\"https://profiles.wordpress.org/xavortm\">Alex Dimitrov</a>, <a href=\"https://profiles.wordpress.org/akirk\">Alex Kirk</a>, <a href=\"https://profiles.wordpress.org/viper007bond\">Alex Mills</a>, <a href=\"https://profiles.wordpress.org/tellyworth\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/lexiqueen\">Alexis</a>, <a href=\"https://profiles.wordpress.org/alexislloyd\">Alexis Lloyd</a>, <a href=\"https://profiles.wordpress.org/allancole\">allancole</a>, <a href=\"https://profiles.wordpress.org/allendav\">Allen Snook</a>, <a href=\"https://profiles.wordpress.org/arena\">Andr&#233;</a>, <a href=\"https://profiles.wordpress.org/andraganescu\">andraganescu</a>, <a href=\"https://profiles.wordpress.org/afercia\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/andreamiddleton\">Andrea Middleton</a>, <a href=\"https://profiles.wordpress.org/euthelup\">Andrei Lupu</a>, <a href=\"https://profiles.wordpress.org/aandrewdixon\">Andrew Dixon</a>, <a href=\"https://profiles.wordpress.org/aduth\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/nacin\">Andrew Nacin</a>, <a href=\"https://profiles.wordpress.org/azaozz\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rarst\">Andrey \"Rarst\" Savchenko</a>, <a href=\"https://profiles.wordpress.org/nosolosw\">Andrés Maneiro</a>, <a href=\"https://profiles.wordpress.org/afragen\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/andizer\">Andy Meerwaldt</a>, <a href=\"https://profiles.wordpress.org/aniketpatel\">Aniket Patel</a>, <a href=\"https://profiles.wordpress.org/anischarolia\">anischarolia</a>, <a href=\"https://profiles.wordpress.org/atimmer\">Anton Timmermans</a>, <a href=\"https://profiles.wordpress.org/vanyukov\">Anton Vanyukov</a>, <a href=\"https://profiles.wordpress.org/avillegasn\">Antonio Villegas</a>, <a href=\"https://profiles.wordpress.org/antonypuckey\">antonypuckey</a>, <a href=\"https://profiles.wordpress.org/aristath\">Aristeides Stathopoulos</a>, <a href=\"https://profiles.wordpress.org/wpboss\">Aslam Shekh</a>, <a href=\"https://profiles.wordpress.org/axaak\">axaak</a>, <a href=\"https://profiles.wordpress.org/pixolin\">Bego Mario Garde</a>, <a href=\"https://profiles.wordpress.org/empireoflight\">Ben Dunkle</a>, <a href=\"https://profiles.wordpress.org/britner\">Ben Ritner - Kadence Themes</a>, <a href=\"https://profiles.wordpress.org/bfintal\">Benjamin Intal</a>, <a href=\"https://profiles.wordpress.org/billerickson\">Bill Erickson</a>, <a href=\"https://profiles.wordpress.org/birgire\">Birgir Erlendsson</a>, <a href=\"https://profiles.wordpress.org/bodohugobarwich\">Bodo (Hugo) Barwich</a>, <a href=\"https://profiles.wordpress.org/gitlost\">bonger</a>, <a href=\"https://profiles.wordpress.org/boonebgorges\">Boone Gorges</a>, <a href=\"https://profiles.wordpress.org/bradleyt\">Bradley Taylor</a>, <a href=\"https://profiles.wordpress.org/kraftbj\">Brandon Kraft</a>, <a href=\"https://profiles.wordpress.org/brentswisher\">Brent Swisher</a>, <a href=\"https://profiles.wordpress.org/burhandodhy\">Burhan Nasir</a>, <a href=\"https://profiles.wordpress.org/cathibosco1\">Cathi Bosco</a>, <a href=\"https://profiles.wordpress.org/chetan200891\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/chiaralovelaces\">Chiara Magnani</a>, <a href=\"https://profiles.wordpress.org/chouby\">Chouby</a>, <a href=\"https://profiles.wordpress.org/chrisvanpatten\">Chris Van Patten</a>, <a href=\"https://profiles.wordpress.org/dswebsme\">D.S. Webster</a>, <a href=\"https://profiles.wordpress.org/colorful-tones\">Damon Cook</a>, <a href=\"https://profiles.wordpress.org/danielbachhuber\">Daniel Bachhuber</a>, <a href=\"https://profiles.wordpress.org/danieltj\">Daniel James</a>, <a href=\"https://profiles.wordpress.org/diddledan\">Daniel Llewellyn</a>, <a href=\"https://profiles.wordpress.org/talldanwp\">Daniel Richards</a>, <a href=\"https://profiles.wordpress.org/mte90\">Daniele Scasciafratte</a>, <a href=\"https://profiles.wordpress.org/nerrad\">Darren Ethier</a>, <a href=\"https://profiles.wordpress.org/drw158\">Dave Whitley</a>, <a href=\"https://profiles.wordpress.org/davefx\">DaveFX</a>, <a href=\"https://profiles.wordpress.org/davetgreen\">davetgreen</a>, <a href=\"https://profiles.wordpress.org/davidbaumwald\">David Baumwald</a>, <a href=\"https://profiles.wordpress.org/davidbinda\">David Binovec</a>, <a href=\"https://profiles.wordpress.org/david.binda\">David Binovec</a>, <a href=\"https://profiles.wordpress.org/dlh\">David Herrera</a>, <a href=\"https://profiles.wordpress.org/dgroddick\">David Roddick</a>, <a href=\"https://profiles.wordpress.org/get_dave\">David Smith</a>, <a href=\"https://profiles.wordpress.org/folletto\">Davide \'Folletto\' Casali</a>, <a href=\"https://profiles.wordpress.org/daxelrod\">daxelrod</a>, <a href=\"https://profiles.wordpress.org/dkarfa\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/dekervit\">dekervit</a>, <a href=\"https://profiles.wordpress.org/denis-de-bernardy\">Denis de Bernardy</a>, <a href=\"https://profiles.wordpress.org/dmsnell\">Dennis Snell</a>, <a href=\"https://profiles.wordpress.org/valendesigns\">Derek Herman</a>, <a href=\"https://profiles.wordpress.org/pcfreak30\">Derrick Hammer</a>, <a href=\"https://profiles.wordpress.org/designsimply\">designsimply</a>, <a href=\"https://profiles.wordpress.org/dhanukanuwan\">Dhanukanuwan</a>, <a href=\"https://profiles.wordpress.org/dharm1025\">Dharmesh Patel</a>, <a href=\"https://profiles.wordpress.org/dianeco\">Diane</a>, <a href=\"https://profiles.wordpress.org/diegoreymendez\">diegoreymendez</a>, <a href=\"https://profiles.wordpress.org/dilipbheda\">Dilip Bheda</a>, <a href=\"https://profiles.wordpress.org/odminstudios\">Dima</a>, <a href=\"https://profiles.wordpress.org/dd32\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/dency\">Dixita Dusara</a>, <a href=\"https://profiles.wordpress.org/iamdmitrymayorov\">Dmitry Mayorov</a>, <a href=\"https://profiles.wordpress.org/ocean90\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/drewapicture\">Drew Jaynes</a>, <a href=\"https://profiles.wordpress.org/dsifford\">dsifford</a>, <a href=\"https://profiles.wordpress.org/seedsca\">EcoTechie</a>, <a href=\"https://profiles.wordpress.org/etoledom\">Eduardo Toledo</a>, <a href=\"https://profiles.wordpress.org/iseulde\">Ella Van Durpe</a>, <a href=\"https://profiles.wordpress.org/edocev\">Emil Dotsev</a>, <a href=\"https://profiles.wordpress.org/fabiankaegy\">fabiankaegy</a>, <a href=\"https://profiles.wordpress.org/faisal03\">Faisal Alvi</a>, <a href=\"https://profiles.wordpress.org/parsmizban\">Farhad Sakhaei</a>, <a href=\"https://profiles.wordpress.org/flixos90\">Felix Arntz</a>, <a href=\"https://profiles.wordpress.org/peaceablewhale\">Franklin Tse</a>, <a href=\"https://profiles.wordpress.org/fuegas\">Fuegas</a>, <a href=\"https://profiles.wordpress.org/garrett-eclipse\">Garrett Hyder</a>, <a href=\"https://profiles.wordpress.org/garyj\">Gary Jones</a>, <a href=\"https://profiles.wordpress.org/soulseekah\">Gennady Kovshenin</a>, <a href=\"https://profiles.wordpress.org/sachyya-sachet\">ghoul</a>, <a href=\"https://profiles.wordpress.org/girishpanchal\">Girish Panchal</a>, <a href=\"https://profiles.wordpress.org/gziolo\">Grzegorz Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/wido\">Guido Scialfa</a>, <a href=\"https://profiles.wordpress.org/gutendev\">GutenDev <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/270d.png\" alt=\"✍\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/3299.png\" alt=\"㊙\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></a>, <a href=\"https://profiles.wordpress.org/gwwar\">gwwar</a>, <a href=\"https://profiles.wordpress.org/hannahmalcolm\">Hannah Malcolm</a>, <a href=\"https://profiles.wordpress.org/hardik-amipara\">Hardik Amipara</a>, <a href=\"https://profiles.wordpress.org/thakkarhardik\">Hardik Thakkar</a>, <a href=\"https://profiles.wordpress.org/luehrsen\">Hendrik Luehrsen</a>, <a href=\"https://profiles.wordpress.org/henrywright-1\">Henry</a>, <a href=\"https://profiles.wordpress.org/henrywright\">Henry Wright</a>, <a href=\"https://profiles.wordpress.org/ryanshoover\">Hoover</a>, <a href=\"https://profiles.wordpress.org/ianbelanger\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/iandunn\">Ian Dunn</a>, <a href=\"https://profiles.wordpress.org/ice9js\">ice9js</a>, <a href=\"https://profiles.wordpress.org/zinigor\">Igor Zinovyev</a>, <a href=\"https://profiles.wordpress.org/imath\">imath</a>, <a href=\"https://profiles.wordpress.org/ixium\">Ixium</a>, <a href=\"https://profiles.wordpress.org/jdgrimes\">J.D. Grimes</a>, <a href=\"https://profiles.wordpress.org/jakeparis\">jakeparis</a>, <a href=\"https://profiles.wordpress.org/cc0a\">James</a>, <a href=\"https://profiles.wordpress.org/janak007\">janak Kaneriya</a>, <a href=\"https://profiles.wordpress.org/jarred-kennedy\">Jarred Kennedy</a>, <a href=\"https://profiles.wordpress.org/vengisss\">Javier Villanueva</a>, <a href=\"https://profiles.wordpress.org/jayupadhyay01\">Jay Upadhyay</a>, <a href=\"https://profiles.wordpress.org/jaydeep-rami\">Jaydip Rami</a>, <a href=\"https://profiles.wordpress.org/parkcityj\">Jaye Simons</a>, <a href=\"https://profiles.wordpress.org/jaymanpandya\">Jayman Pandya</a>, <a href=\"https://profiles.wordpress.org/jdeeburke\">jdeeburke</a>, <a href=\"https://profiles.wordpress.org/audrasjb\">Jean-Baptiste Audras</a>, <a href=\"https://profiles.wordpress.org/jeffpaul\">Jeff Paul</a>, <a href=\"https://profiles.wordpress.org/cheffheid\">Jeffrey de Wit</a>, <a href=\"https://profiles.wordpress.org/miss_jwo\">Jenny Wong</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/endocreative\">Jeremy Green</a>, <a href=\"https://profiles.wordpress.org/jeherve\">Jeremy Herve</a>, <a href=\"https://profiles.wordpress.org/jitendrabanjara1991\">jitendrabanjara1991</a>, <a href=\"https://profiles.wordpress.org/johnjamesjacoby\">JJJ</a>, <a href=\"https://profiles.wordpress.org/joedolson\">Joe Dolson</a>, <a href=\"https://profiles.wordpress.org/joemcgill\">Joe McGill</a>, <a href=\"https://profiles.wordpress.org/joen\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/j-falk\">Johan Falk</a>, <a href=\"https://profiles.wordpress.org/johannadevos\">Johanna de Vos</a>, <a href=\"https://profiles.wordpress.org/johnbillion\">John Blackbourn</a>, <a href=\"https://profiles.wordpress.org/desrosj\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/jonathandejong\">Jonathandejong</a>, <a href=\"https://profiles.wordpress.org/joneiseman\">joneiseman</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/jonnybojangles\">jonnybojangles</a>, <a href=\"https://profiles.wordpress.org/joostdevalk\">Joost de Valk</a>, <a href=\"https://profiles.wordpress.org/jordesign\">jordesign</a>, <a href=\"https://profiles.wordpress.org/koke\">Jorge Bernal</a>, <a href=\"https://profiles.wordpress.org/jorgefilipecosta\">Jorge Costa</a>, <a href=\"https://profiles.wordpress.org/keraweb\">Jory Hogeveen</a>, <a href=\"https://profiles.wordpress.org/jcastaneda\">Jose Castaneda</a>, <a href=\"https://profiles.wordpress.org/josephwa\">josephwa</a>, <a href=\"https://profiles.wordpress.org/builtbynorthby\">Josh Feck</a>, <a href=\"https://profiles.wordpress.org/joshuawold\">JoshuaWold</a>, <a href=\"https://profiles.wordpress.org/joyously\">Joy</a>, <a href=\"https://profiles.wordpress.org/jplojohn\">jplo</a>, <a href=\"https://profiles.wordpress.org/jrtashjian\">JR Tashjian</a>, <a href=\"https://profiles.wordpress.org/jrf\">jrf</a>, <a href=\"https://profiles.wordpress.org/juiiee8487\">Juhi Patel</a>, <a href=\"https://profiles.wordpress.org/juliarrr\">juliarrr</a>, <a href=\"https://profiles.wordpress.org/kadamwhite\">K. Adam White</a>, <a href=\"https://profiles.wordpress.org/kamataryo\">KamataRyo</a>, <a href=\"https://profiles.wordpress.org/karinedo\">Karine Do</a>, <a href=\"https://profiles.wordpress.org/katyatina\">Katyatina</a>, <a href=\"https://profiles.wordpress.org/kelin1003\">Kelin Chauhan</a>, <a href=\"https://profiles.wordpress.org/ryelle\">Kelly Dwan</a>, <a href=\"https://profiles.wordpress.org/itzmekhokan\">Khokan Sardar</a>, <a href=\"https://profiles.wordpress.org/killua99\">killua99</a>, <a href=\"https://profiles.wordpress.org/ixkaito\">Kite</a>, <a href=\"https://profiles.wordpress.org/kjellr\">Kjell Reigstad</a>, <a href=\"https://profiles.wordpress.org/knutsp\">Knut Sparhell</a>, <a href=\"https://profiles.wordpress.org/olein\">Koji Kuno</a>, <a href=\"https://profiles.wordpress.org/obenland\">Konstantin Obenland</a>, <a href=\"https://profiles.wordpress.org/xkon\">Konstantinos Xenos</a>, <a href=\"https://profiles.wordpress.org/codemascot\">Kʜᴀɴ (ಠ_ಠ)</a>, <a href=\"https://profiles.wordpress.org/laurelfulford\">laurelfulford</a>, <a href=\"https://profiles.wordpress.org/lkraav\">lkraav</a>, <a href=\"https://profiles.wordpress.org/lovingboth\">lovingboth</a>, <a href=\"https://profiles.wordpress.org/lukecarbis\">Luke Carbis</a>, <a href=\"https://profiles.wordpress.org/lgedeon\">Luke Gedeon</a>, <a href=\"https://profiles.wordpress.org/lukepettway\">Luke Pettway</a>, <a href=\"https://profiles.wordpress.org/maedahbatool\">Maedah Batool</a>, <a href=\"https://profiles.wordpress.org/travel_girl\">Maja Benke</a>, <a href=\"https://profiles.wordpress.org/malae\">Malae</a>, <a href=\"https://profiles.wordpress.org/manzoorwanijk\">Manzoor Wani</a>, <a href=\"https://profiles.wordpress.org/robobot3000\">Marcin</a>, <a href=\"https://profiles.wordpress.org/iworks\">Marcin Pietrzak</a>, <a href=\"https://profiles.wordpress.org/marcofernandes\">Marco Fernandes</a>, <a href=\"https://profiles.wordpress.org/marco-peralta\">Marco Peralta</a>, <a href=\"https://profiles.wordpress.org/mkaz\">Marcus Kazmierczak</a>, <a href=\"https://profiles.wordpress.org/marekhrabe\">marekhrabe</a>, <a href=\"https://profiles.wordpress.org/clorith\">Marius Jensen</a>, <a href=\"https://profiles.wordpress.org/mbelchev\">Mariyan Belchev</a>, <a href=\"https://profiles.wordpress.org/mapk\">Mark Uraine</a>, <a href=\"https://profiles.wordpress.org/markcallen\">markcallen</a>, <a href=\"https://profiles.wordpress.org/mechter\">Markus Echterhoff</a>, <a href=\"https://profiles.wordpress.org/m-e-h\">Marty Helmick</a>, <a href=\"https://profiles.wordpress.org/marybaum\">marybaum</a>, <a href=\"https://profiles.wordpress.org/mattnyeus\">mattnyeus</a>, <a href=\"https://profiles.wordpress.org/mdwolinski\">mdwolinski</a>, <a href=\"https://profiles.wordpress.org/immeet94\">Meet Makadia</a>, <a href=\"https://profiles.wordpress.org/melchoyce\">Mel Choyce</a>, <a href=\"https://profiles.wordpress.org/mheikkila\">mheikkila</a>, <a href=\"https://profiles.wordpress.org/wpscholar\">Micah Wood</a>, <a href=\"https://profiles.wordpress.org/michelleweber\">michelleweber</a>, <a href=\"https://profiles.wordpress.org/mcsf\">Miguel Fonseca</a>, <a href=\"https://profiles.wordpress.org/mmtr86\">Miguel Torres</a>, <a href=\"https://profiles.wordpress.org/simison\">Mikael Korpela</a>, <a href=\"https://profiles.wordpress.org/mauteri\">Mike Auteri</a>, <a href=\"https://profiles.wordpress.org/mikeschinkel\">Mike Schinkel [WPLib Box project lead]</a>, <a href=\"https://profiles.wordpress.org/mikeschroder\">Mike Schroder</a>, <a href=\"https://profiles.wordpress.org/mikeselander\">Mike Selander</a>, <a href=\"https://profiles.wordpress.org/mikengarrett\">MikeNGarrett</a>, <a href=\"https://profiles.wordpress.org/dimadin\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/0mirka00\">mirka</a>, <a href=\"https://profiles.wordpress.org/lord_viper\">Mobin Ghasempoor</a>, <a href=\"https://profiles.wordpress.org/mohadeseghasemi\">Mohadese Ghasemi</a>, <a href=\"https://profiles.wordpress.org/saimonh\">Mohammed Saimon</a>, <a href=\"https://profiles.wordpress.org/mor10\">Morten Rand-Hendriksen</a>, <a href=\"https://profiles.wordpress.org/man4toman\">Morteza Geransayeh</a>, <a href=\"https://profiles.wordpress.org/mmuhsin\">Muhammad Muhsin</a>, <a href=\"https://profiles.wordpress.org/mukesh27\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/m_uysl\">Mustafa Uysal</a>, <a href=\"https://profiles.wordpress.org/mzorz\">mzorz</a>, <a href=\"https://profiles.wordpress.org/nfmohit\">Nahid F. Mohit</a>, <a href=\"https://profiles.wordpress.org/naoki0h\">Naoki Ohashi</a>, <a href=\"https://profiles.wordpress.org/nateallen\">Nate Allen</a>, <a href=\"https://profiles.wordpress.org/greatislander\">Ned Zimmerman</a>, <a href=\"https://profiles.wordpress.org/neobabis\">Neokazis Charalampos</a>, <a href=\"https://profiles.wordpress.org/modernnerd\">Nick Cernis</a>, <a href=\"https://profiles.wordpress.org/ndiego\">Nick Diego</a>, <a href=\"https://profiles.wordpress.org/celloexpressions\">Nick Halsey</a>, <a href=\"https://profiles.wordpress.org/jainnidhi\">Nidhi Jain</a>, <a href=\"https://profiles.wordpress.org/nielslange\">Niels</a>, <a href=\"https://profiles.wordpress.org/nielsdeblaauw\">Niels de Blaauw</a>, <a href=\"https://profiles.wordpress.org/nnikolov\">Nikolay Nikolov</a>, <a href=\"https://profiles.wordpress.org/rabmalin\">Nilambar Sharma</a>, <a href=\"https://profiles.wordpress.org/ninio\">ninio</a>, <a href=\"https://profiles.wordpress.org/notnownikki\">notnownikki</a>, <a href=\"https://profiles.wordpress.org/bulletdigital\">Oliver Sadler</a>, <a href=\"https://profiles.wordpress.org/onlanka\">onlanka</a>, <a href=\"https://profiles.wordpress.org/pandelisz\">pandelisz</a>, <a href=\"https://profiles.wordpress.org/swissspidy\">Pascal Birchler</a>, <a href=\"https://profiles.wordpress.org/pbearne\">Paul Bearne</a>, <a href=\"https://profiles.wordpress.org/pbiron\">Paul Biron</a>, <a href=\"https://profiles.wordpress.org/pedromendonca\">Pedro Mendon&#231;a</a>, <a href=\"https://profiles.wordpress.org/peterbooker\">Peter Booker</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/pfiled\">pfiled</a>, <a href=\"https://profiles.wordpress.org/pilou69\">pilou69</a>, <a href=\"https://profiles.wordpress.org/pranalipatel\">Pranali Patel</a>, <a href=\"https://profiles.wordpress.org/pratikthink\">Pratik</a>, <a href=\"https://profiles.wordpress.org/pratikkry\">Pratik K. Yadav</a>, <a href=\"https://profiles.wordpress.org/presskopp\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/psealock\">psealock</a>, <a href=\"https://profiles.wordpress.org/punit5658\">Punit Patel</a>, <a href=\"https://profiles.wordpress.org/bamadesigner\">Rachel Cherry</a>, <a href=\"https://profiles.wordpress.org/rahmon\">Rahmon</a>, <a href=\"https://profiles.wordpress.org/superpoincare\">Ramanan</a>, <a href=\"https://profiles.wordpress.org/ramiy\">Rami Yushuvaev</a>, <a href=\"https://profiles.wordpress.org/ramizmanked\">Ramiz Manked</a>, <a href=\"https://profiles.wordpress.org/ramonopoly\">ramonopoly</a>, <a href=\"https://profiles.wordpress.org/youknowriad\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/rinatkhaziev\">Rinat Khaziev</a>, <a href=\"https://profiles.wordpress.org/noisysocks\">Robert Anderson</a>, <a href=\"https://profiles.wordpress.org/rsusanto\">Rudy Susanto</a>, <a href=\"https://profiles.wordpress.org/ryan\">Ryan Boren</a>, <a href=\"https://profiles.wordpress.org/welcher\">Ryan Welcher</a>, <a href=\"https://profiles.wordpress.org/sebastienserre\">S&#233;bastien SERRE</a>, <a href=\"https://profiles.wordpress.org/saeedfard\">Saeed Fard</a>, <a href=\"https://profiles.wordpress.org/salcode\">Sal Ferrarello</a>, <a href=\"https://profiles.wordpress.org/salar6990\">Salar Gholizadeh</a>, <a href=\"https://profiles.wordpress.org/samanehmirrajabi\">Samaneh Mirrajabi</a>, <a href=\"https://profiles.wordpress.org/samikeijonen\">Sami Keijonen</a>, <a href=\"https://profiles.wordpress.org/elhardoum\">Samuel Elh</a>, <a href=\"https://profiles.wordpress.org/sgarza\">Santiago Garza</a>, <a href=\"https://profiles.wordpress.org/saracope\">Sara Cope</a>, <a href=\"https://profiles.wordpress.org/saracup\">saracup</a>, <a href=\"https://profiles.wordpress.org/tinkerbelly\">sarah semark</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises\">Scott Arciszewski</a>, <a href=\"https://profiles.wordpress.org/coffee2code\">Scott Reilly</a>, <a href=\"https://profiles.wordpress.org/sebastianpisula\">Sebastian Pisula</a>, <a href=\"https://profiles.wordpress.org/ebrahimzadeh\">Sekineh Ebrahimzadeh</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/sergioestevao\">SergioEstevao</a>, <a href=\"https://profiles.wordpress.org/sgastard\">sgastard</a>, <a href=\"https://profiles.wordpress.org/sharifkiberu\">sharifkiberu</a>, <a href=\"https://profiles.wordpress.org/shazdeh\">shazdeh</a>, <a href=\"https://profiles.wordpress.org/shital-patel\">Shital Marakana</a>, <a href=\"https://profiles.wordpress.org/sky_76\">sky_76</a>, <a href=\"https://profiles.wordpress.org/soean\">Soren Wrede</a>, <a href=\"https://profiles.wordpress.org/netweb\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/stevenkword\">Steven Word</a>, <a href=\"https://profiles.wordpress.org/subrataemfluence\">Subrata Sarkar</a>, <a href=\"https://profiles.wordpress.org/sudar\">Sudar Muthu</a>, <a href=\"https://profiles.wordpress.org/sudhiryadav\">Sudhir Yadav</a>, <a href=\"https://profiles.wordpress.org/szepeviktor\">szepe.viktor</a>, <a href=\"https://profiles.wordpress.org/miyauchi\">Takayuki Miyauchi</a>, <a href=\"https://profiles.wordpress.org/karmatosed\">Tammie Lister</a>, <a href=\"https://profiles.wordpress.org/themonic\">Themonic</a>, <a href=\"https://profiles.wordpress.org/thomstark\">thomstark</a>, <a href=\"https://profiles.wordpress.org/tfrommen\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/thrijith\">Thrijith Thankachan</a>, <a href=\"https://profiles.wordpress.org/hedgefield\">Tim Hedgefield</a>, <a href=\"https://profiles.wordpress.org/timwright12\">Tim Wright</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timph\">timph</a>, <a href=\"https://profiles.wordpress.org/tmatsuur\">tmatsuur</a>, <a href=\"https://profiles.wordpress.org/tmdesigned\">tmdesigned</a>, <a href=\"https://profiles.wordpress.org/ohiosierra\">tmdesigned</a>, <a href=\"https://profiles.wordpress.org/tz-media\">Tobias Zimpel</a>, <a href=\"https://profiles.wordpress.org/tobiasbg\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tomharrigan\">TomHarrigan</a>, <a href=\"https://profiles.wordpress.org/tonybogdanov\">tonybogdanov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/toro_unit\">Toro_Unit (Hiroshi Urabe)</a>, <a href=\"https://profiles.wordpress.org/torres126\">torres126</a>, <a href=\"https://profiles.wordpress.org/zodiac1978\">Torsten Landsiedel</a>, <a href=\"https://profiles.wordpress.org/itowhid06\">Towhidul Islam</a>, <a href=\"https://profiles.wordpress.org/liljimmi\">Tracy Levesque</a>, <a href=\"https://profiles.wordpress.org/umang7\">Umang Bhanvadia</a>, <a href=\"https://profiles.wordpress.org/vaishalipanchal\">Vaishali Panchal</a>, <a href=\"https://profiles.wordpress.org/webfactory\">WebFactory</a>, <a href=\"https://profiles.wordpress.org/westonruter\">Weston Ruter</a>, <a href=\"https://profiles.wordpress.org/wfmattr\">WFMattR</a>, <a href=\"https://profiles.wordpress.org/bahia0019\">William \'Bahia\' Bay</a>, <a href=\"https://profiles.wordpress.org/earnjam\">William Earnhardt</a>, <a href=\"https://profiles.wordpress.org/williampatton\">williampatton</a>, <a href=\"https://profiles.wordpress.org/willscrlt\">Willscrlt</a>, <a href=\"https://profiles.wordpress.org/wolly\">Wolly aka Paolo Valenti</a>, <a href=\"https://profiles.wordpress.org/wrwrwr0\">wrwrwr0</a>, <a href=\"https://profiles.wordpress.org/yoavf\">Yoav Farhi</a>, <a href=\"https://profiles.wordpress.org/fierevere\">Yui</a>, <a href=\"https://profiles.wordpress.org/zebulan\">Zebulan Stanphill</a>, and <a href=\"https://profiles.wordpress.org/chesio\">Česlav Przywara</a>.\n\n\n\n<div style=\"height:20px\" aria-hidden=\"true\" class=\"wp-block-spacer\"></div>\n\n\n\n<p>Also, many thanks to all of the community volunteers who contribute in the <a href=\"https://wordpress.org/support/\">support forums</a>. They answer questions from people across the world, whether they are using WordPress for the first time or since the first release. These releases are more successful for their efforts!</p>\n\n\n\n<p>If you want learn more about volunteering with WordPress, check out&nbsp;<a href=\"https://make.wordpress.org/\">Make WordPress</a>&nbsp;or the&nbsp;<a href=\"https://make.wordpress.org/core/\">core development blog</a>.</p>\n\n\n\n<p>Thanks for choosing WordPress!</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6925\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.2 RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2019/05/wordpress-5-2-rc2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 May 2019 16:17:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6914\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:326:\"The second release candidate for WordPress 5.2 is now available! WordPress 5.2 will be released on Tuesday, May 7, but we need your help to get there—if you haven’t tried 5.2 yet, now is the time! There are two ways to test the WordPress 5.2 release candidate: try the WordPress Beta Tester plugin (you’ll want [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2472:\"\n<p>The second release candidate for WordPress 5.2 is now available!</p>\n\n\n\n<p>WordPress 5.2 will be released on <strong><a href=\"https://make.wordpress.org/core/5-2/\">Tuesday, May 7</a></strong>, but we need <em>your</em> help to get there—if you haven’t tried 5.2 yet, now is the time!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.2 release candidate: try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want to select the “bleeding edge nightlies” option), or you can <a href=\"https://wordpress.org/wordpress-5.2-RC2.zip\">download the release candidate here</a> (zip).</p>\n\n\n\n<p>For details about what to expect in WordPress 5.2, please see the <a href=\"https://wordpress.org/news/2019/04/wordpress-5-2-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<p>This release includes the final About page design. It also contains fixes for:</p>\n\n\n\n<ul><li>Proper translation of the recovery mode notification emails (#47093).</li><li>Improvements to the way Site Health works with multisite installs (#47084).</li></ul>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.2 and update the <em>Tested up to</em> version in the readme to 5.2. If you find compatibility problems, please be sure to post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a> so we can figure those out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">WordPress 5.2 Field Guide</a>&nbsp;has also been published, which details the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>It&#8217;s the start of May<br>and the release is coming.<br>We all give a cheer!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6914\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:48:\"\n		\n		\n				\n		\n				\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"The Month in WordPress: April 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2019/05/the-month-in-wordpress-april-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 02 May 2019 09:00:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6918\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:324:\"This past month has been filled with anticipation as the community builds up towards a big new release, plans some important events, and builds new tools to grow the future of the project. WordPress 5.2 Almost Due for Release WordPress 5.2 is due for release on May 7 with many new features included for developers [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:8386:\"\n<p>This past month has been filled with anticipation as the community builds up towards a big new release, plans some important events, and builds new tools to grow the future of the project.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordPress 5.2 Almost Due for Release</h2>\n\n\n\n<p>WordPress 5.2 is due for release on May 7 with many new features included for developers and end-users alike. <a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">The Field Guide for the release</a> provides a lot of information about what is in it and what you can expect, including a few key elements:</p>\n\n\n\n<h3>Site Health Check</h3>\n\n\n\n<p>One of the most highly anticipated features for v5.2 is <a href=\"https://make.wordpress.org/core/2019/04/25/site-health-check-in-5-2/\">the Site Health Check</a>. This feature adds two new pages in the admin interface to help end users maintain a healthy site through common configuration issues and other elements that go along with having a robust online presence. It also provides a standardized location for developers to add debugging information.</p>\n\n\n\n<h3>Fatal Error Recovery Mode</h3>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2019/04/16/fatal-error-recovery-mode-in-5-2/\">The Fatal Error Recovery Mode feature</a> was originally planned for the 5.1 release but was delayed to patch up some last-minute issues that arose. This feature will help site-owners recover more quickly from fatal errors that break the display or functionality of their site that would ordinarily require code or database edits to fix.</p>\n\n\n\n<h3>Privacy and Accessibility Updates</h3>\n\n\n\n<p>Along with the headlining features mentioned above, there are some important enhancements to the privacy and accessibility features included in Core. These include <a href=\"https://make.wordpress.org/core/2019/04/24/developer-focused-privacy-updates-in-5-2/\">some important developer-focused changes</a> to how privacy policy pages are displayed and user data is exported, as well as <a href=\"https://make.wordpress.org/core/2019/04/02/admin-tabs-semantic-improvements-in-5-2/\">moving to more semantic markup for admin tabs</a> and <a href=\"https://make.wordpress.org/core/2019/04/24/notable-accessibility-changes-in-5-2/\">other improvements</a> such as switching post format icons to drop-down menus on post list tables, improved admin toolbar markup, and contextual improvements to archive widget drop-down menu.</p>\n\n\n\n<h3>New Dashicons</h3>\n\n\n\n<p>The <a href=\"https://developer.wordpress.org/resource/dashicons/\">Dashicons</a> library was last updated was over 3 years ago. Now, in the upcoming release, <a href=\"https://make.wordpress.org/core/2019/04/11/dashicons-in-wordpress-5-2/\">a set of 13 new icons will be added to the library</a> along with improvements to the build process and file format of the icons.</p>\n\n\n\n<h3>Block Editor Upgrades</h3>\n\n\n\n<p>The Block Editor has seen <a href=\"https://make.wordpress.org/core/2019/04/17/whats-new-in-gutenberg-17th-april/\">numerous improvements</a> lately that will all be included in the v5.2 release. Along with the interface upgrades, the underlying Javascript module <a href=\"https://make.wordpress.org/core/2019/04/09/the-block-editor-javascript-module-in-5-2/\">has been reorganized</a>, improvements have been made to <a href=\"https://make.wordpress.org/core/2019/04/17/block-editor-detection-improvements-in-5-2/\">how the block editor is detected</a> on the post edit screen, and <a href=\"https://make.wordpress.org/core/2019/03/25/building-javascript/\">the Javascript build process has been enhanced</a>.</p>\n\n\n\n<p><a href=\"https://wordpress.org/news/2019/04/wordpress-5-2-release-candidate/\">WordPress 5.2 is now in the Release Candidate phase</a> and you can test it by installing <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">the Beta Tester plugin</a> on any WordPress site.</p>\n\n\n\n<p>Want to get involved in building WordPress Core? Follow <a href=\"https://make.wordpress.org/core\">the Core team blog</a> and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>WordPress Translation Day 4 is Almost Here</h2>\n\n\n\n<p>On 11 May 2019, <a href=\"https://make.wordpress.org/polyglots/2019/03/01/global-wordpress-translation-day-4-is-coming/\">the fourth WordPress Translation Day</a> will take place. This is a 24-hour global event dedicated to the translation of all things WordPress, from Core to themes, plugins to marketing.</p>\n\n\n\n<p>Over the course of 24 hours, WordPress communities will meet to translate WordPress into their local languages and watch talks and sessions broadcast on <a href=\"https://wptranslationday.org/\">wptranslationday.org</a>. During the previous WordPress Translation Day, 71 local events took place in 29 countries, and even more communities are expected to take part this time.</p>\n\n\n\n<p>Want to get involved in WordPress Translation Day 4? Find out <a href=\"https://make.wordpress.org/community/2019/03/22/global-wordpress-translation-day-4-info-for-event-organizers/\">how to organize a local event</a>, follow the updates on <a href=\"https://make.wordpress.org/polyglots/tag/gwtd4/\">the Polyglots team blog</a>, and join the #polyglots channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Block Library Project Gets Started</h2>\n\n\n\n<p>Since <a href=\"https://make.wordpress.org/meta/2019/03/08/the-block-directory-and-a-new-type-of-plugin/\">the initial proposal</a> for a Block Library that would be made available from inside the block editor, work has been done to put together <a href=\"https://make.wordpress.org/design/2019/04/02/call-for-design-installing-blocks-from-within-gutenberg/\">some designs</a> for how this would look. Since then the project has received a more direct focus with <a href=\"https://make.wordpress.org/design/2019/04/26/block-library-installing-blocks-from-within-gutenberg/\">a planned out scope and timeline</a>.</p>\n\n\n\n<p>The project is being managed <a href=\"https://github.com/WordPress/block-directory/projects/1\">on GitHub</a> and people interested in contributing are encouraged to get involved there. You can also keep up to date by following <a href=\"https://make.wordpress.org/design/\">the Design team blog</a> and joining the #design channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>The results from the 5.0 release retrospective survey <a href=\"https://make.wordpress.org/updates/2019/04/26/5-0-release-retrospective-wrap-up/\">have been published</a> &#8211; this is the first time this kind of open retrospective has been done for a WordPress release and the results provide valuable insight into the project and its contributors.</li><li>The team behind the WordPress Coding Standards <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards/releases/tag/2.1.0\">has released version 2.1</a>, including some very useful new sniffs.</li><li>The community <a href=\"https://make.wordpress.org/community/2019/04/18/the-get-involved-table-at-wceu-2019/\">is looking for volunteers for the Get Involved table</a> at WordCamp Europe on 20-22 June.</li><li>Gutenberg has been ported <a href=\"https://github.com/VanOns/laraberg/\">for use within the Laravel framework</a> in a project dubbed Laraberg.</li><li>The 2019 WordCamp for Publishers event <a href=\"https://2019-columbus.publishers.wordcamp.org/2019/04/12/call-for-speakers/\">has opened its call for speakers</a>.</li><li>The Gutenberg team <a href=\"https://github.com/WordPress/gutenberg/blob/add/blocks-in-widget-areas-rfc/docs/rfcs/blocks-in-widget-areas.md\">has published an RFC</a> regarding blocks being used in widgets.</li><li>WordCamp Europe, taking place on 20-22 June, has published <a href=\"https://2019.europe.wordcamp.org/schedule/\">the schedule for the event</a>.</li><li>The Community Team <a href=\"https://make.wordpress.org/community/2019/04/18/2018-meetup-survey/\">has published the results</a> of the 2018 meetup group survey.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6918\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 5.2 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2019/04/wordpress-5-2-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 26 Apr 2019 01:28:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6909\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:364:\"The first release candidate for WordPress 5.2 is now available! This is an important milestone as we progress toward the WordPress 5.2 release date. “Release Candidate” means that the new version is ready for release, but with millions of users and thousands of plugins and themes, it’s possible something was missed. WordPress 5.2 is scheduled to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3117:\"\n<p>The first release candidate for WordPress 5.2 is now available!</p>\n\n\n\n<p>This is an important milestone as we progress toward the WordPress 5.2 release date. “Release Candidate” means that the new version is ready for release, but with millions of users and thousands of plugins and themes, it’s possible something was missed. WordPress 5.2 is scheduled to be released on <strong>Tuesday, May 7</strong>, but we need <em>your</em> help to get there—if you haven’t tried 5.2 yet, now is the time!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.2 release candidate: try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want to select the “bleeding edge nightlies” option), or you can <a href=\"https://wordpress.org/wordpress-5.2-RC1.zip\">download the release candidate here</a> (zip).</p>\n\n\n\n<h2>What&#8217;s in WordPress 5.2?</h2>\n\n\n\n<p>Continuing with the theme from the last release, WordPress 5.2 gives you even more robust tools for identifying and fixing configuration issues and fatal errors. Whether you are a developer helping clients or you manage your site solo, these tools can help get you the right information when you need it.</p>\n\n\n\n<p>The Site Health Check and PHP Error Protection tools have brand new features, giving you peace of mind if you discover any issues with plugins or themes on your site. There are also updates to the icons available in your dashboard, fresh accessibility considerations for anyone using assistive technologies and more.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.2 and update the <em>Tested up to</em> version in the readme to 5.2. If you find compatibility problems, please be sure to post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a> so we can figure those out before the final release.</p>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">WordPress 5.2 Field Guide</a> has also been published, which goes into the details of the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a> This release also marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 5.2 release schedule.</p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Howdy, RC 1!<br>With tools this interesting,<br>I can hardly wait.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6909\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.2 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2019/04/wordpress-5-2-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 12 Apr 2019 21:33:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6885\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:316:\"WordPress 5.2 Beta 3 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version. There are two ways to test the latest WordPress 5.2 beta: try the WordPress Beta Tester plugin (you’ll want [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4391:\"\n<p>WordPress 5.2 Beta 3 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>There are two ways to test the latest WordPress 5.2 beta: try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want to select the “bleeding edge nightlies” option), or you can <a href=\"https://wordpress.org/wordpress-5.2-beta3.zip\">download the beta here</a> (zip).</p>\n\n\n\n<p>WordPress 5.2 is slated for release on <a href=\"https://make.wordpress.org/core/5-2/\">April 30</a>, and we need your help to get there! Thanks to the testing and feedback from everyone who tried <a href=\"https://wordpress.org/news/2019/04/wordpress-5-2-beta-2/\">beta 2</a>, nearly <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=04%2F09%2F2019..04%2F13%2F2019&amp;milestone=5.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">40 tickets have been closed</a> since then. Here are the major changes and bug fixes:</p>\n\n\n\n<ul><li>The new Site Health feature has continued to be refined.</li><li>Plugins no longer update if a site is running an unsupported version of PHP (see #46613).</li><li>It’s now more apparent when a site is running in Recovery Mode (see #46608).</li><li>The distraction free button no longer breaks keyboard navigation in the Classic Editor (see #46640).</li><li>Assistive technologies do a better job of announcing admin bar sub menus (see #37513).</li><li>Subject lines in WordPress emails are now more consistent (see #37940).</li><li>Personal data exports now only show as completed when a user downloads their data (see #44644).</li><li>Plus more improvements to accessibility (see #35497 and #42853).</li></ul>\n\n\n\n<h2>Minimum PHP Version Update</h2>\n\n\n\n<p><strong>Important reminder: </strong>as of WordPress 5.2 beta 2, the minimum PHP version that WordPress will require is 5.6.20. If you&#8217;re running an older version of PHP, we highly recommend updating it now, before WordPress 5.2 is officially released.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-wordpress-news\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"rEVkMIfjDq\"><a href=\"https://wordpress.org/news/2019/04/minimum-php-version-update/\">Minimum PHP Version update</a></blockquote><iframe title=\"&#8220;Minimum PHP Version update&#8221; &#8212; WordPress News\" class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" style=\"position: absolute; clip: rect(1px, 1px, 1px, 1px);\" src=\"https://wordpress.org/news/2019/04/minimum-php-version-update/embed/#?secret=rEVkMIfjDq\" data-secret=\"rEVkMIfjDq\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2>Developer Notes</h2>\n\n\n\n<p>WordPress 5.2 has lots of refinements to polish the developer experience. To keep up, subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> and pay special attention to the <a href=\"https://make.wordpress.org/core/tag/5-2+dev-notes/\">developers notes</a> for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a> The beta 3 release also marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#soft-freeze\">soft string freeze</a> point of the 5.2 release schedule.</p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>Would you look at that<br>each day brings release closer<br>test to be ready</em>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6885\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:54:\"\n		\n		\n				\n		\n				\n		\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.2 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2019/04/wordpress-5-2-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 09 Apr 2019 01:27:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:3:\"5.2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6874\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:312:\"WordPress 5.2 Beta 2 is now available! This software is still in development, so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version. There are two ways to test the WordPress 5.2 beta: try the WordPress Beta Tester plugin (you’ll want to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Gary Pendergast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4565:\"\n<p>WordPress 5.2 Beta 2 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong> so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>There are two ways to test the WordPress 5.2 beta: try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (you’ll want to select the “bleeding edge nightlies” option), or you can <a href=\"https://wordpress.org/wordpress-5.2-beta2.zip\">download the beta here</a> (zip).</p>\n\n\n\n<p>WordPress 5.2 is slated for release on <a href=\"https://make.wordpress.org/core/5-2/\">April 30</a>, and we need your help to get there! Thanks to the testing and feedback from everyone who tried <a href=\"https://wordpress.org/news/2019/03/wordpress-5-2-beta-1/\">beta 1</a>, nearly <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=2019-03-28..&amp;milestone=5.2&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">100 tickets have been closed</a> since then. Here are the major changes and bug fixes:</p>\n\n\n\n<ul><li>We&#8217;ve added support for Emoji 12! <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1fa82.png\" alt=\"🪂\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></li><li>A brand-new <code>wp_body_open()</code> template tag (and corresponding <code>wp_body_open</code> action) will let themes (and plugins!) add content right after the <code>&lt;body&gt;</code> is opened (<a href=\"https://core.trac.wordpress.org/ticket/12563\">#12563</a>).</li><li>Superfluous paragraph tags will no longer incorrectly appear in dynamic block content (<a href=\"https://core.trac.wordpress.org/ticket/45495\">#45495</a>).</li><li>The Site Health screens have received several bug fixes, tweaks, and performance improvements.</li><li>Crash Protection no longer interrupts plugin editing (<a href=\"https://core.trac.wordpress.org/ticket/46045\">#46045</a>).</li><li>Custom error handlers now load correctly (<a href=\"https://core.trac.wordpress.org/ticket/46069\">#46069</a>).</li></ul>\n\n\n\n<h2>Minimum PHP Version Update</h2>\n\n\n\n<p>As of WordPress 5.2 beta 2, the minimum PHP version that WordPress will require is 5.6.20. If you&#8217;re running an older version of PHP, we highly recommend updating it now, before WordPress 5.2 is officially released.</p>\n\n\n\n<figure class=\"wp-block-embed-wordpress wp-block-embed is-type-wp-embed is-provider-wordpress-news\"><div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"wp-embedded-content\" data-secret=\"C4d8QxYmh3\"><a href=\"https://wordpress.org/news/2019/04/minimum-php-version-update/\">Minimum PHP Version update</a></blockquote><iframe title=\"&#8220;Minimum PHP Version update&#8221; &#8212; WordPress News\" class=\"wp-embedded-content\" sandbox=\"allow-scripts\" security=\"restricted\" style=\"position: absolute; clip: rect(1px, 1px, 1px, 1px);\" src=\"https://wordpress.org/news/2019/04/minimum-php-version-update/embed/#?secret=C4d8QxYmh3\" data-secret=\"C4d8QxYmh3\" width=\"600\" height=\"338\" frameborder=\"0\" marginwidth=\"0\" marginheight=\"0\" scrolling=\"no\"></iframe>\n</div></figure>\n\n\n\n<h2>Developer Notes</h2>\n\n\n\n<p>WordPress 5.2 has lots of refinements to polish the developer experience. To keep up, subscribe to the <a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a> and pay special attention to the <a href=\"https://make.wordpress.org/core/tag/5-2+dev-notes/\">developers notes</a> for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a> </p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the <a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a> in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report, <a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find <a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><em>The wonderful thing<br> about betas, is betas<br> are wonderful things.</em> <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f42f.png\" alt=\"🐯\" class=\"wp-smiley\" style=\"height: 1em; max-height: 1em;\" /></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6874\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:51:\"\n		\n		\n				\n		\n				\n		\n\n		\n				\n								\n										\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"Minimum PHP Version update\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"https://wordpress.org/news/2019/04/minimum-php-version-update/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 01 Apr 2019 14:51:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:3:\"PHP\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6810\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:330:\"WordPress 5.2 is targeted for release at the end of this month, and with it comes an update to the minimum required version of PHP. WordPress will now require a minimum of PHP 5.6.20. Beginning in WordPress 5.1, users running PHP versions below 5.6 have had a notification in their dashboard that includes information to [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Aaron Jorbin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3851:\"\n<p>WordPress 5.2 is targeted for release at the end of this month, and with it comes an update to the minimum required version of PHP.  WordPress will now require a minimum of PHP 5.6.20.</p>\n\n\n\n<p>Beginning in WordPress 5.1, users running PHP versions below 5.6 have had a notification in their dashboard that includes <a href=\"https://wordpress.org/support/update-php/\">information to help them update PHP</a>. Since then, the <a href=\"https://wordpress.org/about/stats/\">WordPress stats</a> have shown an increase in users on more recent versions of PHP. </p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<figure class=\"wp-block-image\"><img src=\"https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?resize=632%2C265&#038;ssl=1\" alt=\"Screenshot of the &quot;PHP Update Required&quot; widget from the WordPress dashboard. Contains information about detecting an insecure version of PHP, how it affects your site, and a link for information on upgrading.\" class=\"wp-image-6826\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?resize=1024%2C429&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?resize=300%2C126&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?resize=768%2C322&amp;ssl=1 768w, https://i2.wp.com/wordpress.org/news/files/2019/03/Screen-Shot-2019-03-27-at-10.30.34-PM.png?w=1046&amp;ssl=1 1046w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>The dashboard widget users see if running an outdated version of PHP </figcaption></figure>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Why You Should Update PHP</h2>\n\n\n\n<p>If your site is running on an unsupported version of PHP, the WordPress updater will not offer WordPress 5.2 to your site. If you attempt to update WordPress manually, that update will fail. To continue using the latest features of WordPress you must update to a newer version of PHP. </p>\n\n\n\n<p>When updating to a new version of PHP, WordPress encourages updating to its recommended version, PHP 7.3. The PHP internals team has done a great job making its most recent version the fastest version of PHP yet. This means that updating will improve the speed of your site, both for you and your visitors.</p>\n\n\n\n<p>This performance increase also means fewer servers are needed to host websites. Updating PHP isn&#8217;t just good for your site, it also means less energy is needed for the <a href=\"https://wordpress.org/news/2019/03/one-third-of-the-web/\">1-in-3 sites that use WordPress</a>, so it&#8217;s good for the planet.  </p>\n\n\n\n<h2>How to Update PHP</h2>\n\n\n\n<p>If you need help updating to a new version of PHP, <a href=\"https://wordpress.org/support/update-php/\">detailed documentation is available</a>.  This includes sample communication to send to your host for them to assist you. Many hosting companies have published information on how to <a href=\"https://github.com/WordPress/servehappy-resources/blob/master/tutorials/hosting-specific/tutorials-en.md\">update PHP</a> that is specific for them. </p>\n\n\n\n<h2>5.6 now, but soon 7+</h2>\n\n\n\n<p>This is the first increase in PHP required version for WordPress since <a href=\"https://wordpress.org/news/2010/07/eol-for-php4-and-mysql4/\">2010</a>, but may not be the only increase in 2019. The WordPress core team will monitor the adoption of the most recent versions of PHP with an eye towards making PHP 7+ the minimum version towards the end of the year. </p>\n\n\n\n<figure class=\"wp-block-pullquote\"><blockquote><p><a href=\"https://wordpress.org/support/update-php/#how-to-update-your-websites-php-version-for-a-faster-more-secure-website\">Update PHP today, so you can update WordPress tomorrow!</a></p></blockquote></figure>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"6810\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 10 Jun 2019 04:51:17 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Tue, 04 Jun 2019 10:21:28 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20190610044715\";}", "no");
INSERT INTO `wp_options` VALUES("1489", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1560185477", "no");
INSERT INTO `wp_options` VALUES("1490", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1560142277", "no");
INSERT INTO `wp_options` VALUES("1491", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1560185478", "no");
INSERT INTO `wp_options` VALUES("1492", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: In Case You Missed It – Issue 25\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90643&preview=true&preview_id=90643\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wptavern.com/in-case-you-missed-it-issue-25\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7701:\"<a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?ssl=1\" rel=\"attachment wp-att-50955\"><img /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a>\n<p>There’s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. This post is an assortment of items related to WordPress that caught my eye but didn’t make it into a full post.</p>\n<h2>Open Call for People Interested in Being Team Leads</h2>\n<p>Josepha Haden has <a href=\"https://make.wordpress.org/updates/2019/06/03/team-lead-interest-post/\">published an open call</a> on the Team Updates blog looking for people interested in learning about the Team Lead role. The post includes links to training materials that will be open for two weeks where people can make suggestions.</p>\n<p>Once the training materials are complete, interested parties will be sent the team leads training materials and quizzes. Those who pass the quizzes will then be part of a group orientation in which team leads and future leads will be chosen. Even if you&#8217;re not interested in becoming a team lead, the training materials in the post contain a lot of useful information about the inner workings of the project.</p>\n<h2>Marcel Bootsman Continues on After Hospital Visit</h2>\n<p>Marcel Bootsman who is walking more than 700km to Berlin, Germany for WCEU recently <a href=\"https://walktowc.eu/2019/06/04/day-17-rest-day-and-many-thanks-to-meindl/\">made a hospital visit</a>. &#8220;The doctor asked about what I’m doing, and what the problem is, so I explained everything,&#8221; Bootsman said. &#8220;She examined both legs and found that there was a swelling on my right ankle. She sadly could not diagnose further, since it’s impossible. An expert has to look at it, and an x-ray picture has to be taken.&#8221;</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">YESS! Nothing serious, just an overloaded ankle which is almost healed. <br />Doctor said I can continue with just one more resting day, so I\'m going by train to my next stop. Just to be of extra help he bandaged my ankle.<a href=\"https://twitter.com/hashtag/WalkToWCEU?src=hash&ref_src=twsrc%5Etfw\">#WalkToWCEU</a> <a href=\"https://t.co/VdW7C8m71N\">pic.twitter.com/VdW7C8m71N</a></p>\n<p>&mdash; <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f6b6-1f3fc.png\" alt=\"🚶🏼\" class=\"wp-smiley\" /> Marcel Bootsman (@mbootsman) <a href=\"https://twitter.com/mbootsman/status/1136187513251532800?ref_src=twsrc%5Etfw\">June 5, 2019</a></p></blockquote>\n<p></p>\n<p>The doctor diagnosed him with having an overloaded right ankle. After wrapping his ankle for extra support, Bootsman continued on. Check out <a href=\"https://walktowc.eu/2019/06/06/day-19-meine/\">his description and photos</a> from day 19 of his travels.</p>\n<h2>WooSesh is Coming Back</h2>\n<p><a href=\"https://woosesh.com/\">WooSesh</a>, a global, virtual conference devoted to WooCommerce, is scheduled to take place on October 18-19th. You can follow <a href=\"https://twitter.com/WooSesh_\">WooSesh_</a> on Twitter or sign up to their email list to be notified of when tickets are available.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">ANNOUNCEMENT: If you use <a href=\"https://twitter.com/WooCommerce?ref_src=twsrc%5Etfw\">@WooCommerce</a> to build ecommerce sites, or do any kind of ecommerce development, you\'ll be thrilled to hear that <a href=\"https://twitter.com/woosesh?ref_src=twsrc%5Etfw\">@WooSesh</a> returns on Oct 9 and 10!</p>\n<p>Follow <a href=\"https://twitter.com/WooSesh_?ref_src=twsrc%5Etfw\">@WooSesh_</a> and join the mailing list at <a href=\"https://t.co/Pyev9v2CPv\">https://t.co/Pyev9v2CPv</a> to stay in the loop <a href=\"https://t.co/hPdv8Yu5LU\">pic.twitter.com/hPdv8Yu5LU</a></p>\n<p>&mdash; WordSesh (@WordSesh) <a href=\"https://twitter.com/WordSesh/status/1131365096872189953?ref_src=twsrc%5Etfw\">May 23, 2019</a></p></blockquote>\n<p></p>\n<h2>GitHub Repo Templates</h2>\n<p>Earlier this week, GitHub <a href=\"https://github.blog/2019-06-06-generate-new-repositories-with-repository-templates/?utm_campaign=1559837005&utm_medium=social&utm_source=twitter&utm_content=1559837005\">launched Repository Templates</a> to help developers manage and distribute boilerplate code. Web development agency 10UP has a <a href=\"https://github.com/10up/theme-scaffold\">Theme</a> and <a href=\"https://github.com/10up/plugin-scaffold\">Plugin</a> repo template that is available for anyone to use.</p>\n<h2>WordPress 5.2.2 Release Date Changed</h2>\n<p>WordPress 5.2.2 was <a href=\"https://make.wordpress.org/core/2019/06/01/some-changes-to-the-5-2-2-release-schedule/\">originally scheduled</a> to be released on June 13th, but the release team has decided to <a href=\"https://make.wordpress.org/core/2019/06/06/dev-chat-summary-05-june/\">push the date back</a>. Tickets that are slated for WordPress 5.3 that meet the requirements to be in a minor release will be merged into 5.2.2. The new release date is Tuesday, June 18th, a few days before WordCamp EU.</p>\n<h2>WordCamp US After Party Is Now Wordfest</h2>\n<p>There won&#8217;t be a big after party at the conclusion of WordCamp US this year. Instead, organizers are <a href=\"https://2019.us.wordcamp.org/2019/06/07/wordfest-will-be-held-at-city-museum/\">hosting WordFest</a> on Friday, November 1, 2019, at <a href=\"https://www.citymuseum.org/\">City Museum in St. Louis</a>. According to organizers, the party doesn&#8217;t always have to be at the conclusion of the event thus the name change.</p>\n<h2>How to Use and Create Reusable Block Templates</h2>\n<p>Justin Tadlock has <a href=\"https://themehybrid.com/weblog/reusable-blocks-as-templates\">published a tutorial</a> that explains how to create, use, import, and export reusable block templates in WordPress.</p>\n<p>&#8220;A lot of this is not intuitive at this point and might take some digging for someone not intimately familiar with all the block editor features. But, this is an extremely powerful feature that I’m sure will become more useful in the future. I can even see things like theme authors sharing reusable blocks to help users build out certain page designs.&#8221;</p>\n<p>I&#8217;m looking forward to seeing other people share their reusable blocks or templates. One of the beautiful things about the new editor is that it doesn&#8217;t require a developer to sort blocks into a particular layout and then save it as a reusable block that can be shared.</p>\n<h2>C02 May Be the Cause of Feeling Drowsy During Conference Sessions</h2>\n<p>I always thought it had something to do with lunch but I&#8217;ve felt drowsy before then. Interesting data shared in a Twitter thread. Hat tip to <a href=\"https://twitter.com/dimensionmedia\">David Bisset</a>.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Ever wonder why you get so sleepy during conference talks? Turns out lots of conference venues aren\'t well-ventilated, causing CO2 to rise to levels that cause drowsiness (&gt;1000ppm). Data from <a href=\"https://twitter.com/keflavich?ref_src=twsrc%5Etfw\">@keflavich</a> shows this steady rise over the first 50min of a conference session. <a href=\"https://t.co/AjFO2eQDrJ\">pic.twitter.com/AjFO2eQDrJ</a></p>\n<p>&mdash; Cara Battersby (@battersbot) <a href=\"https://twitter.com/battersbot/status/1135926829813063680?ref_src=twsrc%5Etfw\">June 4, 2019</a></p></blockquote>\n<p></p>\n<p>That&#8217;s it for issue twenty-five. If you recently discovered a cool resource or post related to WordPress, please share it with us in the comments.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Jun 2019 21:33:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Experimenting With Reusable Blocks to Create Post Templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90636\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/experimenting-with-reusable-blocks-to-create-post-templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2177:\"<p>For the past several years, I&#8217;ve used the Post Template plugin developed by Vincent Prat to create and manage post templates. For example, some of the information in the <a href=\"https://wptavern.com/category/wordpress-weekly\">WordPress Weekly</a> and <a href=\"https://wptavern.com/category/icymi\">In Case You Missed It</a> posts never changes and instead of manually entering it each time, it&#8217;s nice to use a template where only a few changes are necessary. </p>\n\n\n\n<p>The other day, I was wondering if I could use the reusable block feature in Gutenberg to replace the plugin. Justin Tadlock reached out and provided me a reusable block template JSON file that I imported into Gutenberg. By the way, if you successfully import a block into WordPress, the block won&#8217;t appear until you manually refresh the page. </p>\n\n\n\n<p>The reusable block template approach works fairly well. However, I noticed that I was unable to add a block inside the reusable block. When I tried, a red line was displayed and any blocks that were inserted were removed. </p>\n\n\n\n<div class=\"wp-block-image\"><img />Red Means No</div>\n\n\n\n<p>I understand that reusable blocks are meant to be restricted templates where changes are distributed across a site to wherever the block is displayed. But it&#8217;s still a bummer that I can&#8217;t add a block inside the template for a singular purpose if a need arises. </p>\n\n\n\n<p>One other thing I noticed is that reusable blocks are custom post types. While there is a link to manage them within the reusable block selector, there isn&#8217;t a dedicated item within the admin menu. Unless you know the location of the management link, adding and managing them can be a bit more time-consuming. </p>\n\n\n\n<p>If you want a quick shortcut to the reusable block management screen, add this to the URL after your domain name. wp-admin/edit.php?post_type=wp_block</p>\n\n\n\n<p>I think I&#8217;ll experiment with reusable blocks a bit more but as long as they&#8217;re not changing often, I believe they&#8217;ll make a nice replacement for the Post Templates plugin. What use cases have you encountered where reusable blocks were the solution?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Jun 2019 02:13:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: Branch Continuous Integration Service Selected for TinySeed Startup Accelerator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90611\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:100:\"https://wptavern.com/branch-continuous-integration-service-selected-for-tinyseed-startup-accelerator\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4298:\"<p><a href=\"https://branchci.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Branch</a>, a Docker-based continuous integration service for WordPress, has been selected for <a href=\"https://tinyseed.com\" rel=\"noopener noreferrer\" target=\"_blank\">TinySeed&#8217;s startup accelerator</a>. The company was founded by Peter Suhm who is also the creator of <a href=\"https://wppusher.com/\" rel=\"noopener noreferrer\" target=\"_blank\">WP Pusher</a>, a plugin that lets developers install and update WordPress themes and plugins directly from GitHub, Bitbucket, and GitLab.</p>\n<p>TinySeed, founded by <a href=\"https://robwalling.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Rob Walling</a> and <a href=\"https://www.vollset.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Einar Vollset</a>, is a remote accelerator that focuses on providing enough funding for early-stage SaaS founders to live for a year and focus full-time on their startups. It advertises itself as &#8220;the first startup accelerator designed for bootstrappers.&#8221; TinySeed is unique in that it does not have a bias against single founders. The website states that the majority of successful $1m-$30m SaaS companies that TinySeed is connected with were started by founders working alone. </p>\n<p>Branch fits the bill as a SaaS company with a single founder and no employees. As part of the investment terms, TinySeed invests $120k for the first founder (plus $20k per additional founder) in exchange for 8-15% equity. If founders do not need the money for living expenses they are free to spend it on growing the business. Both Branch and WP Pusher are included in Suhm&#8217;s participation in TinySeed.</p>\n<p>&#8220;WP Pusher was doing just enough to pay my bills living in a fairly cheap city (Glasgow), but not enough to pay a full time developer salary,&#8221; Suhm said. &#8220;However, I didn&#8217;t spend much time on WP Pusher in the past few years and was working part time for other companies &#8211; mainly <a href=\"https://www.timekit.io/\" rel=\"noopener noreferrer\" target=\"_blank\">Timekit</a> as a backend developer.&#8221;</p>\n<p>Suhm said the TinySeed investment will allow him to work full time on Branch and WP Pusher for at least a year or two without having to worry about making a salary.</p>\n<p>&#8220;I may also decide to make a hire during the program, but I want the product to be a little bit more mature,&#8221; he said. &#8220;In terms of the roadmap, I&#8217;ll be able to focus more on building the best tool and less about making a lot of money in the beginning.&#8221;</p>\n<p>Branch and WP Pusher are fairly unique products in the WordPress space. Suhm said he sees most of his competition coming from continuous integration services that are not tailored to WordPress.</p>\n<p>&#8220;However, my biggest competitor at the moment is probably manual labor &#8211; WordPress developers testing and deploying everything manually,&#8221; Suhm said.</p>\n<p>TinySeed received approximately 900 applications from which they will select 10-15 companies for participation in 2019. Co-founder Rob Walling has knowledge of the WordPress ecosystem, as he previously <a href=\"https://wpengine.com/blog/wp-engine-closes-1-2m-in-series-a-financing/\">invested in WP Engine&#8217;s 2011 round of funding</a>. </p>\n<p>&#8220;Peter has a distinct advantage with Branch in that he&#8217;s building on the audience, customer base, and domain knowledge he&#8217;s developed with WP Pusher,&#8221; TinySeed co-founder Rob Walling said. &#8220;His methodical approach to shipping code and content every week has been a good signal for us that he&#8217;s pushing the product forward, as well as a key factor in building Branch&#8217;s traction in the space.&#8221;</p>\n<p>Branch is joining a handful of other SaaS companies that have already been selected for 2019, including <a href=\"https://clientsherpa.com/\" rel=\"noopener noreferrer\" target=\"_blank\">ClientSherpa</a>, <a href=\"https://gatherit.co/\" rel=\"noopener noreferrer\" target=\"_blank\">Gather</a>, <a href=\"https://simsaas.co/\" rel=\"noopener noreferrer\" target=\"_blank\">SimSaaS</a>, <a href=\"https://www.reimbi.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Reimbi</a>, and <a href=\"https://castos.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Castos</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jun 2019 20:31:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WPTavern: Automattic Adopts Alex Mills’ Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90583\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"https://wptavern.com/automattic-adopts-alex-mills-plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4656:\"<p>Automattic <a href=\"https://developer.wordpress.com/2019/06/06/taking-care-of-alexs-plugins/\" rel=\"noopener noreferrer\" target=\"_blank\">announced</a> today that a team inside the company will be adopting <a href=\"https://alex.blog/\" rel=\"noopener noreferrer\" target=\"_blank\">Alex Mills</a>&#8216; plugins and continuing their development and support. Mills, also known around the web as @Viper007Bond, was a WordPress core contributor and prolific plugin developer who passed away in February 2019 after a battle with Leukemia. </p>\n<p>At one time last year, Mills was the primary author for and contributor to <a href=\"https://web.archive.org/web/20181231163744/https://profiles.wordpress.org/viper007bond/#content-plugins\" rel=\"noopener noreferrer\" target=\"_blank\">more than 40 plugins</a> hosted on WordPress.org. The <a href=\"https://profiles.wordpress.org/viper007bond/#content-plugins\" rel=\"noopener noreferrer\" target=\"_blank\">current collection</a> seems to have been pared back to 17 of his most popular plugins. According to <a href=\"http://wptally.com/?wpusername=viper007bond\" rel=\"noopener noreferrer\" target=\"_blank\">stats from WP Tally</a>, these 17 plugins have a cumulative download count of 138,665,603 and a cumulative rating of 4.55 out of 5 stars.</p>\n<p>&#8220;Since all of my plugins are open-source, they are free to be forked by reputable authors in the WordPress community. It would mean a lot to have my legacy go on,&#8221; Mills said in his <a href=\"https://alex.blog/2019/02/18/leukemia-has-won/\" rel=\"noopener noreferrer\" target=\"_blank\">farewell post</a> earlier this year. The plugins are all free without any pro versions or monetization efforts attached to them.</p>\n<p>“I’d never monetize any of my plugins,” Mills told the Tavern after his popular Regenerate Thumbnails plugin <a href=\"https://wptavern.com/regenerate-thumbnails-plugin-passes-5-million-downloads-rewrite-in-the-works\" rel=\"noopener noreferrer\" target=\"_blank\">passed 5 million downloads</a> in 2017. “I write them for fun not profit. It would be a conflict of interest anyway due to my employment at Automattic.”</p>\n<p>Regenerate Thumbnails is active on more than a million WordPress sites and <a href=\"https://alex.blog/2019/01/29/my-regenerate-thumbnails-plugin-passes-10m-downloads/\" rel=\"noopener noreferrer\" target=\"_blank\">passed the 10 million downloads milestone</a> in January 2019. It has already been downloaded more than 7,000 times today and has regularly received 3K-12k downloads per day throughout 2019. </p>\n<p>The enduring popularity of <a href=\"https://wordpress.org/plugins/regenerate-thumbnails/\" rel=\"noopener noreferrer\" target=\"_blank\">Regenerate Thumbnails</a> is a testament to Mills&#8217; commitment to writing future-proof plugins. What started as a small plugin to fix a client&#8217;s problem in 2008 quickly became an indispensable utility for millions of WordPress users transitioning between themes with different image sizes. For those users who could never write their own script to generate new thumbnail sizes, Mills&#8217; plugin was a little piece of time-saving magic that exemplifies the significant contributions plugin developers can make when they write and share code that solves a common problem.</p>\n<p>Automattic plans to fork each of Mills&#8217; GitHub repositories and will add them to the Automattic Github account. The team behind this effort is also adding the following paragraph to each plugin&#8217;s readme file:</p>\n<blockquote><p>In February 2019 Alex Mills, the author of this plugin, <a href=\"https://alex.blog/2019/02/27/from-alexs-family/\" rel=\"noopener noreferrer\" target=\"_blank\">passed away</a>. He leaves behind a number of plugins which will be maintained by Automattic and members of the WordPress community. If this plugin is useful to you please consider <a href=\"https://alex.blog/2019/03/13/in-memory-of-alex-donation-link-update/\" rel=\"noopener noreferrer\" target=\"_blank\">donating to the Oregon Health and Science University</a>.</p></blockquote>\n<p>Automattic will also be answering support queries on the forums and the team is open to receiving help from other members of the WordPress community in maintaining and supporting Mills&#8217; plugins. </p>\n<p>&#8220;In times gone by authors left works of music, novels, poetry, and letters on their passing,&#8221; Donncha Ó Caoimh said on the Automattic Engineering blog. &#8220;They were static works of art frozen in time. Alex leaves behind his code that will continue to evolve and operate in a living world used by thousands (millions?) of people every day as they go about their online lives.&#8221;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jun 2019 16:51:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WPWeekly Episode 355 – Food Poisoning Is No Joke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90569&preview=true&preview_id=90569\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/wpweekly-episode-355-food-poisoning-is-no-joke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1676:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I discuss Joost de Valk&#8217;s decision to step down as WordPress&#8217; Marketing Lead. I shared my recent encounter with food poisoning and some of the lifestyle changes I&#8217;m making to improve my health. We also talk about a new experimental plugin by Automattic that aims to provide full site editing and FreeCodeCamp&#8217;s decision to migrate away from Medium to Ghost.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/joost-de-valk-steps-down-as-wordpress-marketing-lead\">Joost de Valk Steps Down as WordPress Marketing Lead</a></p>\n<p><a href=\"https://wptavern.com/freecodecamp-moves-off-of-medium-after-being-pressured-to-put-articles-behind-paywalls\">FreeCodeCamp Moves Off of Medium after being Pressured to Put Articles Behind Paywalls</a></p>\n<p><a href=\"https://wptavern.com/automattic-is-testing-an-experimental-full-site-editing-plugin\">Automattic is Testing an Experimental Full Site Editing Plugin</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 12th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #355:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 06 Jun 2019 01:10:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Google Adds New Desktop/Mobile Selector to the Rich Results Testing Tool\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90532\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"https://wptavern.com/google-adds-new-desktop-mobile-selector-to-the-rich-results-testing-tool\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3254:\"<p>Google&#8217;s <a href=\"https://search.google.com/test/rich-results\" rel=\"noopener noreferrer\" target=\"_blank\">rich results testing tool</a> has been updated to include a selector for desktop or mobile so website owners can check their results on both platforms. This tool shows if pages are properly structured for display in Google&#8217;s carousels, images, breadcrumbs, events, books, and other types of rich snippets. A <a href=\"https://developers.google.com/search/docs/guides/search-gallery\" rel=\"noopener noreferrer\" target=\"_blank\">glossary</a> is available with images showing what each type of result looks like with the proper structured data in place.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-05-at-10.27.59-AM.png?ssl=1\"><img /></a></p>\n<p>Last week Google announced that it will begin <a href=\"https://wptavern.com/googles-mobile-first-indexing-is-now-default-for-new-domains\" rel=\"noopener noreferrer\" target=\"_blank\">enabling mobile-first indexing</a> (crawling sites with a mobile user-agent) by default for new domains on July 1, 2019. Site owners can select &#8220;Googlebot Smartphone&#8221; as the user-agent on the rich results testing tool to see if their sites are prepared for mobile-first indexing. The tool is still in beta, so not all rich results and error types are supported yet. </p>\n<p>If your page supports rich results, you will see a confirmation and can click through to view the HTML. Certain rich result types will display a preview of how the result might appear in Google Search. If multiple result layouts are available, the tool will also let you drill down into the different layouts for both desktop and mobile.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/06/Screen-Shot-2019-06-05-at-12.10.38-PM.png?ssl=1\"><img /></a></p>\n<p>If you get a result that says &#8220;Page not eligible for rich results known by this test&#8221; when you know that you have the structured data in place, it could be because the beta version of this tool only supports a subset of rich result types. These currently include job postings, recipes, courses, TV and movie, events, and Q&#038;A pages.</p>\n<p>You can also test your page using this tool by putting in a code snippet, in case your content is not publicly accessible or is restricted behind authorization.</p>\n<p>Depending on your specific requirements, there are many different WordPress plugins that properly structure data to improve how your content appears in rich results around the web, such as <a href=\"https://wordpress.org/plugins/schema/\" rel=\"noopener noreferrer\" target=\"_blank\">Schema</a>, <a href=\"https://wordpress.org/plugins/all-in-one-schemaorg-rich-snippets/\" rel=\"noopener noreferrer\" target=\"_blank\">All In One Schema Rich Snippets</a>, <a href=\"https://wordpress.org/plugins/schema-app-structured-data-for-schemaorg/\" rel=\"noopener noreferrer\" target=\"_blank\">Schema App Structured Data</a>, <a href=\"https://wordpress.org/plugins/seo-by-rank-math/\" rel=\"noopener noreferrer\" target=\"_blank\">Rank Math</a>, and <a href=\"https://wordpress.org/plugins/wordpress-seo/\" rel=\"noopener noreferrer\" target=\"_blank\">Yoast SEO</a>, to name a handful of popular options.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2019 19:57:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: Joost de Valk Steps Down as WordPress Marketing Lead\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90542\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wptavern.com/joost-de-valk-steps-down-as-wordpress-marketing-lead\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2397:\"<p>Joost de Valk <a href=\"https://joost.blog/why-im-stepping-down-from-my-wordpress-marketing-role/\">has announced</a> that he&#8217;s stepped down from the WordPress Marketing and Communications Lead role. The position was created and awarded to de Valk <a href=\"https://make.wordpress.org/updates/2019/01/16/expanding-wordpress-leadership/\">earlier this year</a>. Not only was it a new position, but it also expanded the leadership roles in the WordPress project. </p>\n\n\n\n<p>Despite <a href=\"https://joost.blog/marketing-wordpress-first-steps/\">making progress</a>, de Valk didn&#8217;t feel as though he was fulfilling the leadership aspect of his role. &#8220;My experience over the last few months made me feel that while I was doing things and getting things done, I certainly wasn’t leadership. I don’t want to pretend I have a say in things I don’t have a say in,&#8221; he said. </p>\n\n\n\n<p>Not having a clear definition of what marketing means and having people within the project on the same page contributed to his decision. </p>\n\n\n\n<p>&#8220;There’s a stark difference between where I thought I would be in the organization in this role, and where I am actually finding myself now,&#8221; de Valk said. </p>\n\n\n\n<p>&#8220;Even things that every outsider would consider marketing (release posts,  about pages) are created without even so much as talking to me or others in the marketing team. Because I felt left out of all these decisions, I feel I can’t <em>be</em> a marketing lead.&#8221;</p>\n\n\n\n<p>He also cited a lack of clarity surrounding his position, &#8220;I’ve been asked dozens of times on Twitter, Facebook and at WordCamps why I now work for Automattic, which of course I don’t but that is the perception for a lot of people,&#8221; he said. &#8220;On other occasions, I seem to be the token non-Automattician, which I’m also uncomfortable with.&#8221;</p>\n\n\n\n<p>Due to taking a toll from failing to fulfill the position, de Valk plans to take an extended vacation during the Summer and when he returns, focus 100% of his efforts on Yoast and his Chief Product Officer role. </p>\n\n\n\n<p>Matt Mullenweg <a href=\"https://joost.blog/why-im-stepping-down-from-my-wordpress-marketing-role/#comment-644\">commented</a> on de Valk&#8217;s article thanking him for being willing to try new things and for his passion, impatience, and drive to improve WordPress. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 05 Jun 2019 17:57:05 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: Take Back Your Web: Tantek Çelik’s Call to Action to Join the Independent Web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90416\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"https://wptavern.com/take-back-your-web-tantek-celiks-call-to-action-to-join-the-independent-web\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4246:\"<p><a href=\"https://tantek.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Tantek Çelik</a>, Web Standards Lead at Mozilla and co-founder of IndieWebCamp, delivered an inspirational talk titled &#8220;<a href=\"https://vimeo.com/336343886\" rel=\"noopener noreferrer\" target=\"_blank\">Take Back Your Web</a>&#8221; at the most recent <a href=\"https://beyondtellerrand.com/\" rel=\"noopener noreferrer\" target=\"_blank\">beyond tellerrand</a> conference in Düsseldorf, Germany. He opened the presentation with a litany of Facebook&#8217;s wrongdoings, taking the world&#8217;s largest social network to task for its role in increasing polarization, amplifying rage, and spreading conspiracy theories.</p>\n<p>Çelik challenged the audience to &#8220;stop scrolling Facebook,&#8221; because its algorithms are designed to manipulate users&#8217; emotions and behaviors. He noted that it is the only social network with <a href=\"https://en.wikipedia.org/wiki/Criticism_of_Facebook\" rel=\"noopener noreferrer\" target=\"_blank\">a Wikipedia page dedicated to its criticism</a>. This massive document has a dizzying number of references, which Wikipedia says &#8220;may be too long to read and navigate comfortably.&#8221; As an alternative to scrolling Facebook, Celik encouraged attendees to spend time doing nothing, an activity that can be uncomfortable yet productive.  </p>\n<p>The &#8220;Take Back Your Web&#8221; presentation is a call to action to join the independent web by owning your own domain, content, social connections, and reading experience. Celik recommends a number of IndieWeb services and tools to empower users to take control of their experiences on the web. </p>\n<p>With a free site hosted on GitHub, he said the costs of owning your own domain are less than owning a phone or having internet service. Suggestions like this are targeted at developers who share Twitter names instead of domains and post articles on Medium. Setting up a site on GitHub is not a simple task for most. That&#8217;s why networks like WordPress.com, along with hosts that provide instant WordPress sites, are so important for enabling average internet users to create their own websites.</p>\n<p>Celik referenced Matthias Ott&#8217;s recent article &#8220;<a href=\"https://matthiasott.com/articles/into-the-personal-website-verse\" rel=\"noopener noreferrer\" target=\"_blank\">Into the Personal-Website-Verse</a>,&#8221; highlighting the section about the value of learning new technologies by implementing them on your own website: &#8220;A personal website is also a powerful playground to tinker with new technologies and discover your powers.&#8221; It&#8217;s one of the few places developers can expand their skills and make mistakes without the pressure to have everything working. Ott enumerates the many benefits of people having their own enduring home on the web and encourages developers to use their powers to make this a reality:</p>\n<blockquote><p>As idealistic as this vision of the Web might seem these days, it isn’t that far out of reach. Much of what’s needed, especially the publishing part, is already there. It’s also not as if our sites weren’t already connected in one way or another. Yet much of the discussions and establishment of connections, of that social glue that holds our community together – besides community events in real life, of course –, mostly happens on social media platforms at the moment. But: this is a choice. If we would make the conscious decision to find better ways to connect our personal sites and to enable more social interaction again, and if we would then persistently work on this idea, then we could, bit by bit, influence the development of Web technologies into this direction. What we would end up with is not only a bunch of personal websites but a whole interconnected personal-website-verse.</p></blockquote>\n<p>Check out Çelik&#8217;s <a href=\"http://tantek.com/presentations/2019/05/indieweb/#cover\" rel=\"noopener noreferrer\" target=\"_blank\">slides</a> for the presentation and the recording below for a little bit of inspiration to re-evaluate your relationship with social networks, create your own site, or revive one that has been neglected.</p>\n<div class=\"embed-vimeo\"></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 21:50:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:93:\"WPTavern: Jetpack 7.4 Adds Business Hours Block and Ability to Share Content Through WhatsApp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90503\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:104:\"https://wptavern.com/jetpack-7-4-adds-business-hours-block-and-ability-to-share-content-through-whatsapp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2229:\"<p>Jetpack 7.4 is <a href=\"https://jetpack.com/2019/06/04/7-4-maintenance/\">now available</a> and includes a new Business Hours block. This block contains a toggle that users can set to show whether they&#8217;re open or closed. </p>\n\n\n\n<p>There&#8217;s also a way to add additional times so restaurants, for example, can display when they&#8217;re open for breakfast, lunch, and dinner. However, I couldn&#8217;t figure out a way to add text to label what the hours mean. Also, depending on the theme, the alignment displays incorrectly. You can see the block in action below. </p>\n\n\n<dl class=\"jetpack-business-hours \"><dt class=\"Sun\">Sunday</dt><dd class=\"Sun\">Closed</dd><dt class=\"Mon\">Monday</dt><dd class=\"Mon\">9:00 AM &#8211; 1:00 PM<br />5:00 PM &#8211; 10:00 PM<br /></dd><dt class=\"Tue\">Tuesday</dt><dd class=\"Tue\">9:00 AM &#8211; 5:00 PM<br /></dd><dt class=\"Wed\">Wednesday</dt><dd class=\"Wed\">9:00 AM &#8211; 5:00 PM<br /></dd><dt class=\"Thu\">Thursday</dt><dd class=\"Thu\">9:00 AM &#8211; 5:00 PM<br /></dd><dt class=\"Fri\">Friday</dt><dd class=\"Fri\">9:00 AM &#8211; 5:00 PM<br /></dd><dt class=\"Sat\">Saturday</dt><dd class=\"Sat\">Closed</dd></dl>\n\n\n<p>The Slideshow, Carousel, and Tiled Galleries blocks have all received enhancements to improve their look and performance on mobile devices. The Carousel block also contains better theme compatibility.</p>\n\n\n\n<p><a href=\"https://www.whatsapp.com/\">WhatsApp</a> is now included in the Jetpack Sharing module. Users can enable it by browsing to Jetpack > Settings > Sharing > Configure sharing buttons. The button supports sharing content through the stand-alone app and the web interface.</p>\n\n\n\n<p>Jetpack 7.4 also makes a number of enhancements to the <a href=\"https://wptavern.com/jetpack-opens-signup-for-membership-block-beta\">Recurring Payments</a> block such as improving the display of the renewal frequency in the button list and improving the look of the payment modal on mobile devices. This version also requires users to be on the Premium or Professional plan on WordPress.com in order to access the button. </p>\n\n\n\n<p>You can see a full list of changes in 7.4 by <a href=\"https://wordpress.org/plugins/jetpack/#developers\">viewing the changelog</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 20:19:19 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: The Month in WordPress: May 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6987\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2019/06/the-month-in-wordpress-may-2019/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6614:\"<p>This month saw the 16th anniversary since <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\">the launch of the first release of WordPress</a>. A significant milestone to be sure and one that speaks to the strength and stability of the project as a whole. In this anniversary month, we saw a new major release of WordPress, some exciting new development work, and a significant global event.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Release of WordPress 5.2</h2>\n\n\n\n<p>WordPress 5.2 “Jaco” <a href=\"https://wordpress.org/news/2019/05/jaco/\">was released on May 7</a> shipping some useful site management tools, such as the Site Health Check and PHP Error Protection, as well as a number of accessibility, privacy, and developer updates. You can read <a href=\"https://make.wordpress.org/core/2019/04/16/wordpress-5-2-field-guide/\">the field guide for this release</a> for more detailed information about what was included and how it all works.<br /></p>\n\n\n\n<p>327 individual volunteers contributed to the release. If you would like to be a part of that number for future releases, follow <a href=\"https://make.wordpress.org/core\">the Core team blog</a> and join the #core channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>A Successful WordPress Translation Day 4</h2>\n\n\n\n<p>WordPress Translation Day is a 24-hour event organised by <a href=\"https://make.wordpress.org/polyglots/\">the Polyglots team</a> where community members from all over the world come together to translate WordPress into their local languages. For the fourth edition held on 11 May, 183 brand new contributors joined the Polyglots team from 77 communities across 35 countries in Africa, Asia, Europe, North America, South America, and Oceania.<br /></p>\n\n\n\n<p>While the WP Translation Day is a great time for focussed contributions to localizing WordPress, but these contributions can happen at any time of the year, so if you would like to help make WordPress available in your local language, follow <a href=\"https://make.wordpress.org/polyglots\">the Polyglots team blog</a> and join the #polyglots channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Updated Plugin Guidelines Proposal</h2>\n\n\n\n<p>The Plugins team <a href=\"https://make.wordpress.org/plugins/2019/05/14/proposal-to-modify-plugin-guidelines/\">has proposed some updates</a> to the guidelines for developers on the Plugin Directory. The majority of the proposed changes are intended to address significant issues faced by developers who do not speak English as a first language, making the Plugin DIrectory a more accessible and beneficial place for everyone.<br /></p>\n\n\n\n<p>The proposal will be open for comments until late June, so the community is encouraged to get involved with commenting on them and the direction they will take the Plugin Directory. If you would like to be involved in this discussion, comment on <a href=\"https://make.wordpress.org/plugins/2019/05/14/proposal-to-modify-plugin-guidelines/\">the proposal</a> and join the #plugin review team in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<h2>Continued Gutenberg Development</h2>\n\n\n\n<p>Since the block editor was first released as part of WordPress Core in v5.0, development has continued in leaps and bounds with a new release every two weeks. <a href=\"https://make.wordpress.org/core/2019/05/29/whats-new-in-gutenberg-29th-may/\">The latest update</a> includes some great incremental improvements that will be merged into the 5.2.2 release of WordPress along with the other recent enhancements.<br /></p>\n\n\n\n<p>In addition to the editor enhancements, work has been ongoing in the Gutenberg project to bring the block editing experience to the rest of the WordPress dashboard. This second phase of the project has been going well and <a href=\"https://make.wordpress.org/design/2019/05/31/gutenberg-phase-2-friday-design-update-20/\">the latest update</a> shows how much work has been done so far.<br /></p>\n\n\n\n<p>In addition to that, the Block Library project that aims to bring a searchable library of available blocks right into the editor is deep in the planning phase with <a href=\"https://make.wordpress.org/design/2019/05/28/block-library-initial-explorations/\">a recent update</a> showing what direction the team is taking things.<br /></p>\n\n\n\n<p>If you would like to get involved in planning and development of Gutenberg and the block editor, follow the <a href=\"https://make.wordpress.org/core/\">Core</a> and <a href=\"https://make.wordpress.org/design/\">Design</a> team blogs and join the #core, #design, and #core-editor channels in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>The 5.2.2 release of WordPress <a href=\"https://make.wordpress.org/core/2019/05/28/5-2-2-release-agenda/\">is currently in development</a> with a planned release date of 13 June.</li><li>Version 2.1.1 of the WordPress Coding Standards <a href=\"https://github.com/WordPress-Coding-Standards/WordPress-Coding-Standards/releases/tag/2.1.1\">has been released</a> containing seven small, but relevant fixes.</li><li>The Theme Review Team <a href=\"https://make.wordpress.org/themes/2019/05/07/trusted-authors-changes/\">have updated the details</a> of how the Trusted Authors Program works.</li><li><a href=\"https://make.wordpress.org/community/2019/05/29/who-wants-to-test-the-new-wordcamp-blocks/\">WordCamp-specific blocks have been launched for WordCamp sites</a> with organizers needing to sign up in order to test them out.</li><li>Continuing the growing trend of other platforms adopting the Gutenberg editor, it has now <a href=\"https://octobercms.com/plugin/reazzon-gutenberg\">been ported to a plugin for OctoberCMS</a>.</li><li>Version 3.0 of the popular WordPress development environment, Varying Vagrant Vagrants (VVV), <a href=\"https://varyingvagrantvagrants.org/blog/2019/05/15/vvv-3-0-0.html\">was released this month</a>.</li><li>The Community Team <a href=\"https://make.wordpress.org/community/2019/05/31/the-4-gets-in-wordpress-community-organizing/\">published some info</a> clarifying what organizers get (and don’t get) from being involved with their local communities. </li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em><br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 10:21:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Gutenberg Team is Exploring Adding Motion to Block Moving Actions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90465\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/gutenberg-team-is-exploring-adding-motion-to-block-moving-actions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4221:\"<p>In a post titled &#8220;<a href=\"https://matiasventura.com/post/using-motion-to-express-change/\" rel=\"noopener noreferrer\" target=\"_blank\">Using Motion to Express Change</a>,&#8221; Gutenberg designer and engineer Matías Ventura takes a deep dive into how animation can be applied to interfaces to replicate realistic motion. These animations can sometimes more clearly communicate changes, particularly in relationship to the action of moving or reordering items on a page.</p>\n<p>&#8220;Even though the instant transformation of the interface is accurate it may not be the clearest expression of the change that just occurred,&#8221; Ventura said. &#8220;The relationship between intention and effect might become harder to grasp. Motion can be a great aid in communicating relationships and clarifying the changes experienced in a more intuitive way.&#8221; </p>\n<p>This creates an interesting choice for an interface designer. Although instantaneous changes are possible to implement, they may require more time for the user&#8217;s brain to process. In the case of an editor, any added cognitive processing can pull a user out of the flow of writing. Ventura sets a good practical rule of thumb for determining if an animation adds value to an interaction:</p>\n<blockquote><p>One could say that an animation is worth being present if the clarity of change it provides is greater than the time it would take to adjust cognitively to the new state in its absence.</p></blockquote>\n<p>Ventura illustrates this concept with two video demos in his post &#8211; one showing how block reordering currently looks in WordPress&#8217; editor and a second with an example of how it could be improved with subtle, tasteful animations. It&#8217;s an early prototype but very convincing:</p>\n<p></p>\n<p>When Gutenberg was still in the selling phase before being merged into core, some said that moving forward was simply a matter of retraining your muscle memory to work with the new editor. However, at that time there were still a number of markedly flawed interactions that didn&#8217;t feel natural and were even jarring for the user. The legacy editor didn&#8217;t have blocks to reorder or many of the other interactions introduced by the new block paradigm, so there wasn&#8217;t much prior context for comparison.</p>\n<p><a href=\"https://wordpress.org/support/plugin/gutenberg/reviews/\" rel=\"noopener noreferrer\" target=\"_blank\">User reviews</a> have complained about the cognitive load that Gutenberg adds and have continued to identify problematic interactions with the core blocks. Unfortunately, in many heated exchanges that took place in comments and discussions prior to WordPress 5.0&#8217;s release, these concerns were often brushed aside as coming from people who were resistant to change.</p>\n<p>Many of the reviewers may not have had the right words to communicate what it was they were experiencing, but the cognitive load may be one of the strongest reasons why the <a href=\"https://wordpress.org/plugins/classic-editor/\" rel=\"noopener noreferrer\" target=\"_blank\">Classic Editor</a> plugin has more than 5 million active installs. </p>\n<p>Matías Ventura&#8217;s proposal to add motion to express change in the editor has the potential to solve some of these unintuitive interactions. The Gutenberg repository now has an <a href=\"https://github.com/WordPress/gutenberg/issues/15922\" rel=\"noopener noreferrer\" target=\"_blank\">issue</a> dedicated to exploring and discussing the use of motion to add clarity to the action of reordering blocks.</p>\n<p><a href=\"https://matiasventura.com/post/using-motion-to-express-change\" rel=\"noopener noreferrer\" target=\"_blank\">Ventura&#8217;s post</a> is an encouraging read that demonstrates the thought and craftsmanship that go into architecting an interface that is required to meet the needs of millions of users. If you have been impatient with Gutenberg&#8217;s progress, as I have been, it&#8217;s important to recognize that these kinds of refinements to interactions take time to percolate. Replicating realistic motion comes from contemplating how we interact with the known world and understanding how that informs users&#8217; digital expectations. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 04:43:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"HeroPress: Ugyen’s Roadmap to WordPress Contributions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2848\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:156:\"https://heropress.com/essays/ugyens-roadmap-to-wordpress-contributions/#utm_source=rss&utm_medium=rss&utm_campaign=ugyens-roadmap-to-wordpress-contributions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:44456:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2019/06/060419-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: The most valuable service is the one rendered to our fellow man.\" /><p><a href=\"https://heropress.com/feed/#dzo\">འབྲི་རྩོམ་འདི་རྫོང་ཁ་ན་ལུ་ཡ་ཡོདཔ་ཨིན།</a></p>\n<p>Ugyen Dorji is from Bhutan, the landlocked country situated between two giant neighbors, India to the south and China to the north. Ugyen works for ServMask Inc and is responsible for the robust Quality Assurance process for All-in-One WP Migration plugin. He believes in the Buddhist teaching that “the most valuable service is one rendered to our fellow humans” and his work ethic shows with managing WordPress translation projects for his Plugin ’All-in-One WP Migration.’  Ugyen also keeps multi-language support for WordPress; furthermore the plugin is now translated into 42 languages with more on the way.</p>\n<h3>How Ugyen started his career with WordPress</h3>\n<p>Life is a struggle &#8211; it is a mixture of success and failure which can come in any venture and that too late and sometimes most unexpectedly people lose heart after a failure; but a person who takes failure in his/her stride and continues his effort for success in long run in the word of EL Kerten means “The secret of success is knowing whom to blame for your failure.”</p>\n<p>Back in 2016, he had been looking for new working place after his former cloud company got shattered with some financial crisis, he has looked for a new job. For which he has tried his best and one fine day he makes it to an interview &#8211; where he has been triggered with WordPress questionnaires. On that moment he has no proper answer for interviewers saying big number to interviewers, though he has basic knowledge about WordPress. After that day, just sat in his room with silence and made up his mind to learn and get skilled himself with WordPress wisdom,  watching cities from his window receiving cool air, and said himself</p>\n<blockquote><p>“I will make my career with WordPress and it will be my bread and butter”.</p></blockquote>\n<p>After a few months, he received a call from ServMask Inc, who developed a great plugin called   &#8220;All-in-One WP Migration&#8221; which made his dream come true like an angle ServMask Inc blessed his dream to make his living with WordPress. Ugyen is now an active contributor to the WordPress Community.</p>\n<h3>Ugyen’s First WordCamp Experience</h3>\n<p>WordCamp is a genuine spotlight for plugin and theme developers to reach WordPress users and website developers. It’s a glorious atmosphere where many incredible talks about WordPress take place. The “tribe” meetings are a phenomenal moment for aspiring computer engineers, content writers and developers to showcase their talent and meet each other.</p>\n<p>WordCamp Bangkok 2018 was an essential day for Ugyen and ServMask because their sponsorship of the event delivered them the opportunity to connect with our active WordPress users and showcase their appreciation on better quality of WordPress plugin.</p>\n<h3>Contributor Day</h3>\n<p>The first day of WordCamp is Contributor Day. Ugyen associated with a community team and got to share a conversation with WordPress folks from all over the world. Community communication is the ground root of WordCamp and WordPress meetups, giving him all the chance to share and manifest what WordPress does and  how it is used. He also addressed encouraging more speakers and WordPress members to nurture their experience and whereby he could support new organizers to continue and contribute to building the WordPress community in places where it is not yet booming.</p>\n<h3>Conference Day</h3>\n<p>Conference Day is the main event of WordCamp and is held on the second day. Ugyen was taking care of a Photo Booth for people to snap their memories. I think this was a great idea to capture the memories of WordCamp for attendees, speakers, and organizers.</p>\n<p>The foremost intention of the conference day is the presentations that take place throughout the day. Ugyen had a great moment to attend various talks which were very beneficial for developers, entrepreneurs, firms, and young startups firms. What holds in Ugyen&#8217;s mind is a plan that exhibits leveraging website content has been shown to lead to 100% growth in business extension.</p>\n<h3>How Ugyen became WordPress Meetup Thimphu Co-Organizer</h3>\n<p>Following October 2016, Ugyen came over about WordPress Meetup Bangkok and WordCamp Bangkok 2018. From that onwards, the importance of WordPress Meetup catches on his mind to introduce WordPress to his home country and cities. The foremost incidence that clicks on his mind was on WordPress Translation Day 3 on September 30, 2017, during WordPress Meetup Bangkok where he has seen his locale Dzongkha was in lowest percentage comparing to another locale status on WordPress Core Translation. Later in WordCamp Bangkok 2018 Contributors day when he met with WordPress Folks and WordPress Community, Meetup Organizer from many countries.</p>\n<p>WordPress Meetup Thimphu is an easygoing, volunteer-organized, non-profit meetup covering everything related to WordPress and keeping our Bhutanese Gross National Happiness four pillars in mind with aims to preserve and promote our unique culture and national language. WordPress Meetup implies for individuals and all people who love WordPress and want to contribute and share their knowledge and have experience in meeting new faces and for networking. Ugyen’s Specific focus on encouraging local and international language WordPress bloggers and help startup companies to grow their assets with WordPress and share what he has learned from WordPress with his Bhutanese WordPress community.</p>\n<p>Ugyen’s First WordPress Meetup Thimphu was a huge success within his community coinciding with WordPress Main event WordPress Translation Day 4.  Ugyen would take a more vital role in preserving his national language by making use of WordPress actively by our Dzongkha bloggers, online Dzongkha news, government websites so that Bhutanese WordPress core contributors could hand over to our next generation very proudly.</p>\n<p>What we have achieved :</p>\n<ol>\n<li>Done WordPress Core Translation for our locale Dzongkha.</li>\n<li>New Translation Contributor for our WordPress Core Translation for Dzongkha.</li>\n<li>Participated in <a href=\"https://wptranslationday.org\">Global WordPress Translation Day 4</a> Livestream.</li>\n<li>Invited WordPress Experts from other countries to <a href=\"http://wpbhutan.slack.com\">http://wpbhutan.slack.com</a>.</li>\n<li>Invited WordPress Meetup Thimphu members to <a href=\"http://wpbhutan.slack.com\">http://wpbhutan.slack.com</a> to discuss more on WordPress related topics and for helpline on WordPress for Bhutanese WordPress users and wordpress.org login for new users.</li>\n<li>Speaker of the event Tenzin Namgyel Senior ICT officer from DDC WordPress Local Manager and General Translation Editor for our locale Dzongkha.</li>\n<li>Good meal and tea with great place to host at <a href=\"http://ariyabhutan.com/\">Ariya Hotel</a></li>\n<li>Introduction of a member for networking.</li>\n<li>Became a part of<a href=\"https://wptranslationday.org/the-team/\"> Global WordPress Translation Day 4 team.</a></li>\n<li>Event Sponsored by ServMask Inc and Helped by Dzongkha Development Commission with Language Experts.</li>\n</ol>\n<h3>WordPress Future Road Plans</h3>\n<p>“The best preparation for tomorrow is to do today’s work superbly well” so that we can put all our effort, then we’ll see a very good result and success will surely be yours. No men can hope to have a very successful life but there will be one or two in exception in this earthly world in thousand cases of this matter which results strong determination can help to attain success. Therefore with Ugyen’s determination here are some of his road plans for WordPress.</p>\n<p>For WordPress Meetup: Ugyen’s next plan is to visit the language universities and teach them to blog in Dzongkha using WordPress. He said, “ We have plans to gather a group of active Bhutanese WordPress Bloggers and host panel talks to extend the beauty of Bhutan and unique culture of Bhutan to outside nations. And also one of the WordPress Main Events: Introduction to Open Source is in a process to be host soon. His Majesty the fourth King of Bhutan once said, “the future of our nation lies in the hands of our children.” Therefore Ugyen works to focus more on youth to enhance their WordPress Skills.</p>\n<p>For WordCamp: WordCamp Thimphu is my goal &#8211; to reach and invite more WordPress Experts as speakers of the main event and support Bhutanese to grow their career with WordPress. WordCamp Asia is in the process to kick start in 2020 and become one of the WordCamp Co-organizer among 41 WordCamp Asia Co-Organizers.</p>\n<p>To WordPress lovers &#8211; “If you want to be successful the ball is in your court, you think to throw a ball outside or smash the ball or play the game nicely and win the game’’</p>\n<h2 id=\"dzo\" class=\"p1\"><span class=\"s1\"><b>ཚིག་གསར་དཔེ་སྐྲུན་ལས་ཁང་ལུ་རྒྱབ་སྐྱོར་གྱི་དོན་ལུ་</b></span><b> </b><span class=\"s1\"><b>ཨོ་རྒྱན་གྱི་ལམ་ཡིག</b></span></h2>\n<p>ཨོ་རྒྱན་རྡོ་རྗེ་གི་སྐྱེ་སའི་ཕ་ཡུལ་ནི་འབྲུག་རྒྱལ་ཁབབ་ཨིན། འབྲུག་རྒྱལ་ཁབ་འདི་ཁྱིམ་ཚང་རྒྱལ་ཁབ་ རྒྱ་དང་བོད་ཀྱི་བར་ན་ ཕྱི་ཡི་ལྕགས་རི་མཚུངས་པའི་ གང་རི་ཚུ་གི་བསྐོར་ཏེ་ ཡོདཔ་ཨིན། ཨོ་རྒྱན་གྱི་ ལཱ་འབད་ས་འདི་ ServMask Inc ནང་འབད་དོ་ཨིནམ་ད་ ཁོ་གི་ལཱ་འགན་ངོ་མ་འདི་ WordPress གི་ས་གནས་གཞན་ཁར་སྤོ་འགྱོ་ནིའི་ལས་རིམ་ཚུ་ པུས་ཚད་སྒྲིང་སྒྲིང་བཟོ་ནི་ལུ་ ཡིད་ཆེས་བསྐྱེད་བཅུག་ནི་འདི་ཨིན།</p>\n<p>ཁོ་ནང་པ་སངས་རྒྱས་ཀྱི་ཆོས་ལུགས་ལུ་ཡང་ སྙིང་ཐག་པའི་གཏིང་ལས་ ཡིད་ཆེས་ཡོད་མི་ཅིག་ཨིན་པའི་ཆ་གནས་ལས་ ཁོ་གིས་ལཱ་འབད་ཐངས་ཡང་ ཚིག་གསར་དཔེ་སྐྲུན་ལས་ཁང་གི་ སྐད་སྒྱུར་ལས་འཆར་གྱི་ འཛིན་སྐྱོང་འཐབ་ནི་འདི་ཨིན་མས། འདི་མ་ཚད་ ཁོ་གི་ WordPress གི་དོན་ལུ་ སྐད་ཡིག་སྣ་མང་གི་ རྒྱབ་སྐྱོར་ཚུ་འབད་དོ་ཡོདཔ་མ་ཚད་ ད་ཚུན་གྱི་རིང་  All-in-One WP Migration plugin འདི་སྐད་ཡིག་མ་འདྲཝ་༤༢་༢དེ་ཅིག་ནང་ སྐད་སྒྱུར་འབད་དེ་ཡོདཔ་ཨིན།</p>\n<h3><strong>ཨོ་རྒྱན་གྱི་ཚིག་གསར་དཔར་སྐྲུན་ལས་ཁང་དང་མཉམ་གཡོག་གི་མདུན་ལས་ག་དེ་སྦེ་འགོ་བཙུགས་ཡི་ག་གི་སྐོར། </strong></h3>\n<p>ང་བཅས་རའི་མི་ཚེ་གི་ལམ་འདི་ གདོང་ལེན་དྲག་པོ་ཅིག་ཨིན། མི་ཚེ་འདི་ནང་ལཱ་དང་བྱ་བ་ག་ཅི་ར་འབད་རུང་ མཐར་འཁྱོལ་ནི་དང་འཐུས་ཤོར་ནི་འདི་ རང་བཞིན་ཅིག་ཨིན། ཨིན་རུང་མི་མང་ཤོས་ཅིག་གི་ར་ ལཱ་འདི་རང་གི་མནོ་བཞིན་བསམ་བཞིན་འགྱོ་མ་བཏུབ་པའི་བསྒང་ལས་ བློ་ཕམ་སི་སི་སྦེ་ ཚར་ཅིག་གུ་མནོ་བསམ་ག་ནི་ཡང་མ་གཏང་པར་ གདོང་ལེན་ཅན་གྱི་མི་ཚེ་འདི་ལུ་ གདོང་ལེན་འབད་མ་ཚུགས་པར་ རྒྱབ་ཤུད་རྐྱབ་སྡོདཔ་མས། རང་གི་མི་ཚེ་ནང་ཚགས་ཁ་མ་ཚུད་པའི་འཐུས་ཤོར་འབྱུང་རུང་ འདི་ལས་ཡོན་ཏན་ལེན་སྟེ་ མི་ཚེ་འདི་ནང་མཐར་འཁྱོལ་ནི་ལུ་གཙོ་བོ་བཏོན་ནི་བཀོ་མ་བཞག་པར་ འཕྲོ་མཐུད་དེ་ར་བརྩོན་འགྲུས་བསྐྱེད་དེ་ལཱ་འབད་མི་ མི་འདི་གིས་ མི་ཚེ་ནང་འབྲས་བུ་ལེགས་ཤོམ་འབག་ནི་ཡོདཔ་ཨིན། མཁས་དབང་ཨིལ་ཀར་ཊྲན་གྱི་ཡང་ མི་ཚེ་ནང་མཐར་མཁྱོལ་ནི་དོན་ལུ་གསང་བ་ངོ་མ་འདི་ར་ འཐུས་ཤོར་བའི་གནད་དོན་འདི་ལུ་རྫུན་ཁ་བཀལ་ཤེས་ནི་འདི་ཨིན་ ཟེར་གསུངས་ནུག དེ་བཟུམ་སྦེ་ར་ ཨོ་རྒྱན་ཡང་ཧེ་མ་ དབྱིན་ལོ་༢༠༡༦་ལུ་ཁོ་རའི་ལཱ་འབད་སའི་ ཀལཝཏ་ཚོང་སྡེ་འདི་དངུལ་འབྲེལ་གྱི་དཀའ་ངལ་ཅིག་འཐོན་སྟེ་ སྒོ་བསྡམ་པའི་ཤུལ་ལུ་ ཁོ་ཡང་ལཱ་གཡོག་གསརཔ་ཅིག་ནང་འཛུལ་ཞུགས་འབད་ནིའི་དོན་ལུ་ གཡོག་གི་ས་གོ་ཅིག་འཚོལ་སྟེ་ར་སྡོད་པའི་ཤུལ་ལུ་ ཉིནམ་ཅིག་འབདཝ་ད་ ཚིག་གསར་དཔེར་སྐྲུན་ལས་ཁང་དང་མཉམ་ གཡོག་གི་དོན་ལུ་དྲི་བ་དྲི་ལན་འབད་ནིའི་གོ་སྐབས་ཅིག་ཐོབ་ནུག རེ་འདོད་ཅན་གྱི་ཉིནམ་འདི་ལས་འགོ་བཟུང་ ཁོགི་སེམས་ཁར་ ཁོ་རའི་མི་ཚེ་འཚོ་ཐབས་ཀྱི་དོན་ལུ་ ཡུན་དུ་གནས་པའི་འོང་འབབ་ཀྱི་གཞི་གཙོ་བོ་འདི་ ཚིག་གསར་དཔར་སྐྲུན་ལས་ཁང་ར་ཨིན་ཟེར་མནོ་ནུག ཟླཝ་དག་པ་ཅིག་གི་ཤུལ་ལས་ འཛམ་གླིང་ནང་གཞན་དང་མ་འདྲ་བའི་ལས་འགུལ་ ‘ག་ར་མཉམ་གཅིག་འཛོམས་ཚུགས་པའི་ ཚིག་གསར་དཔར་སྐྲུན་ལས་ཁང་གི་ ས་གནས་སྤོ་བ་’ ཟེར་མི་གསར་བཟོ་ཚོང་སྡེ་ནང་ལས་ ServMask གིས་འགྲུལ་འཕྲིན་ལྷོད་དེ་ ཁོ་བཙག་འཐུ་བསྒྲུབ་པའི་གནས་ཚུལ་གོཝ་ད་ ཁོ་གིས་ཁོ་རའི་རེ་བ་བསྐྱེད་མི་ རེ་འདོད་འདི་དངོས་སུ་སྦེ་འགྲུབ་པའི་དགའ་བ་ཚད་མེདཔ་སྦེ་འབྱུང་ནུག འདི་འབདཝ་ལས་བརྟེན་ ད་རིས་ཨོ་རྒྱན་ཡང་ ཚིག་གསར་དཔེར་སྐྲུན་ལས་ཁང་གི་དོན་ལུ་ འཇོན་ཐངས་ཅན་གྱི་ལས་གཡོགཔ་ཅིག་ཨིན་མས།</p>\n<h3><strong>ལྟ་བ་མཐུན་པའི་གནས་ཚུལ་སྡེ་ཚན་ནང་ཨོ་རྒྱན་གྱི་ཉམས་མྱོང་འགོ་དང་པ།</strong></h3>\n<p>ལྟ་བ་མཐུན་པའི་གནས་ཚུལ་སྡེ་ཚན་འདི་ plugin དང་བརྗོད་དོན་གསར་བཟོ་མཛད་མི་ཚུ་ WordPress ལག་ལེན་འཐབ་མི་དང་་ཡོངས་འབྲེལ་ཁ་རྒྱང་གསར་བཟོ་འབད་མི་ཚུ་གི་ གནས་ཚད་ནང་ལྷོད་ཚུགས་ནི་དོན་ལུ་ཡིད་ཆེས་བཏུབ་པའི་ ཐད་དམིགས་བཟུམ་ཅིག་ཨིན་མས། WordPress གི་སྐོར་ལས་གནས་ཚུལ་དང་གསུང་བཤད་གནམ་མེད་ས་མེད་ལེགས་ཤོམ་ གོ་ཡོདཔ་ལས་ ཚོང་སྡེ་འདི་མིང་གཏམ་ཅན་ཅིག་ཨིན་པའི་ ཚོར་སྣང་དང་དགའ་བ་འབྱུང་ཡི། འདི་མ་ཚད་ ཁོང་མི་རིགས་ལེ་ཤ་གཅིག་ཁར་ཚོགས་སྟེ་ ཞལ་འཛོམས་གནང་ནིའི་སྲོལ་ཡོད་མི་འདི་ ལྷག་པར་དུ་ ཁོང་གློག་རིག་འགོ་དཔོན། བརྗོད་དོན་རྩོམ་སྒྲིག་པ་དང་གསར་བཟོ་པ་ཚུ་གི་དོན་ལུ་ ཁོང་རའི་རིག་རྩལ་དང་ལྕོགས་གྲུབ་དཔེ་སྟོན་འབད་ནིའི་དོན་ལུ་ རེ་འདོད་ཅན་གྱི་དུས་ཚོད་ལེགས་ཤོམ་ཅིག་འབད་མཇལ་ཡི།</p>\n<p>འཛམ་གླིང་ལྟ་བ་མཐུན་པའི་སྡེ་ཚན་ བེང་ཀོག ༢༠༡༨་འདི་ ཨོ་རྒྱན་དང་ ServMask གི་དོན་ལུ་ ཉིནམ་ཁག་ཆེ་ཏོག་ཏོ་ཅིག་ཨིན། འདི་ཡང་ཉིནམ་འདི་ཁར་ དུས་སྟོན་འདི་གི་དངུལ་གྱི་རྒྱབ་སྐྱོར་པ་གིས་ ཁོང་ཚུ་ལུ་སྤུ་འགྱིར་དྲག་ཡོད་པའི་ WordPress སྤྱོད་མི་ཚུ་དང་འབྲེལ་བ་འཐབ་སྟེ་ WordPress Plugin གི་སྤུས་ཚོད་ཧེང་སྐལ་ཡར་དྲག་འགྱོ་ནིའི་དོན་ལུ་ ཁོང་རའི་ངལ་རངས་གསལ་སྟོན་འབད་ནིའི་གོ་སྐབས་གནང་ཡོདཔ་ལས་བརྟེན་ཏེ་ཨིན་མས།</p>\n<h3><strong>རྒྱབ་སྐྱོར་པའི་ཉིནམ།</strong></h3>\n<p>WordCamp གི་ཉིནམ་དང་པ་འདི་ རྒྱབ་སྐྱོར་པའི་ཉིནམ་སྦེ་བརྩིཝ་ཨིན། ཉིནམ་འདི་ཁར་ཨོ་རྒྱན་གྱི་ མི་སྡེའི་སྡེ་ཚན་ཚུ་དང་འབྲེལ་བ་འཐབ་སྟེ་ ཕྱོགས་བཞི་མཚམས་བརྒྱད་ལས་འོང་མི་ WordPress གི་སྡེ་ཚན་ཚུ་དང་མཉམ་ ཁོ་རའི་བསམ་འཆར་བརྗེ་སོར་འབད་ནིའི་གོ་སྐབས་བཟང་པོ་ཡང་ཐོབ་ནུག མི་སྡེ་བརྡ་སྤྲོད་ཀྱི་ WordCamp དང WordPress གི་ཞལ་འཛོམས་འདི་ ཨོ་རྒྱན་གྱི་དོན་ལུ་ WordPress གི་ལཱ་ག་དེ་སྦེ་འབདཝ་ཨིན་ན་དང་ འདི་ག་དེ་སྦེ་ལག་ལེན་འཐབ་ནི་ཨིན་ན་ཚུའི་སྐོར་ གཞན་ལུ་བཤད་ནི་གོ་སྐབས་ཁྲིལ་བུ་སྤྲོད་མི་ ལམ་སྟོན་ཅིག་མས། དེ་གིས་སྦེ་ ཁོ་གི་ད་ལས་ཕར་གསལ་བཤད་པ་ག་དེ་མང་མང་དང་ WordPress གི་འཐུས་མི་ཚུ་ ཁོང་རའི་ཉམས་མྱོང་དང་ལྕོགས་གྲུབ་ཡར་དྲག་བཏང་ནིའི་སེམས་ཤུགས་ག་དེ་དྲག་དྲག་བསྐྱེད་བཅག་ནི་ཟེར་ སླབ་ཡོདཔ་མ་ཚད་ ཁོ་གི་འགོ་འདྲེན་པ་གསརཔ་ཚུ་ལུ་ཡང་ WordPress མི་སྡེ་འདི་དར་ཁྱབ་མ་འགྱོ་བའི་ས་གོ་ནང་ལས་ཕར་ ངོ་སྤྲོད་འབད་དེ་ ལག་ལེན་འཐབ་བཅུག་ནིའི་དོན་ལུ་ འཕྲོ་མཐུད་དེ་ར་ རྒྱབ་སྐྱོར་དང་གྲོགས་རམ་འབད་ནི་ཨིན་མས།</p>\n<h3><strong>གྲོས་ཚོགས་ཀྱིས་ཉིནམ།</strong></h3>\n<p>གྲོས་ཚོགས་ཀྱི་ཉིནམ་འདི་ WordCamp གི་ལས་རིམ་གཙོ་བོ་ཅིག་ཨིན། དེཡང་ཉིནམ་གཉིས་པའམ་འདི་ནང་ འགོ་འདྲེན་འཐབ་ཨིན། འདི་གི་སྐབས་ ཨོ་རྒྱན་གྱིས་ མི་ཚུ་གི་ དྲན་ཐེ་བཞག་ནིའི་དོན་ལས་ པར་བཏབ་ནི་གིས་ ལཱ་འགན་འདི་འབགཔ་ཨིན། ངེའི་སེམས་ཁར་ལས་འབད་བ་ཅིན་ འདི་བཟུམ་མའི་ གནས་སྐབས་འདི་ WordCamp གི་ལས་རོགསཔ་ གསལ་བཤདཔ་དང་ འགོ་འདྲེན་པ་ཚུ་གིས་ དྲན་ཐོ་བཞག་ནི་དོན་ལུ་ གནམ་མེད་ས་མེད་ལེགས་ཤོམ་ཅིག་ ཨིན་པས་ཟེར་མནོཝ་མས། མི་རིགས་ལུ་ཕན་ཐོགས་པའི་ཞབས་ཏོག་འདི་ཁྱད་དུ་འཕགསཔ་ཨིན། ང་བཅས་འགྲོ་བ་མི་ལུ་ ཕན་ཐོགས་པའི་ལཱ་འབད་མི་འདི་ ཞབས་ཏོག་ཚུ་གི་གྲས་ལས་ དྲག་ཤོས་ཅིག་ཨིན།</p>\n<p class=\"p1\"><strong><span class=\"s1\">ཨྱོན་འདི་</span><span class=\"s2\"> WordPress Meetup</span></strong> <strong><span class=\"s1\">ཐིམ་ཕུག་གི་འགོ་འདྲེན་པ་ག་དེ་སྦེ་འབད་ཡོདཔ་ཨིན་ན།</span></strong></p>\n<p class=\"p1\"><span class=\"s1\">འདི་ཡང་</span> <span class=\"s1\">ཨྱོན་ཁོ་རང་</span> <span class=\"s1\">སྤྱི་ལོ་༢༠༡༦</span> <span class=\"s1\">སྤྱི་ཟླ་༡༠པའི་</span> <span class=\"s1\">ནང་</span><span class=\"s2\"> WordPress Meetup Bangkok </span><span class=\"s1\">དང་</span><span class=\"s2\"> WordCamp Bangkok </span><span class=\"s1\">༢༠༡༨ ཀྱི་ནང་ལས་</span><span class=\"s2\"> WordPress</span><span class=\"s1\">གི་སྐོར་ལས་ཧ་གོ་བའི་ཤུལ་</span> <span class=\"s1\">འབྲུག་རྒྱལ་ཁབ་ནང་ལུ་ཡང་</span> <span class=\"s1\">གཞི་བཙུགས་འབད་དགོཔ་ཁག་ཆེ་བའི་སྐོར་ལས་</span> <span class=\"s1\">ཤེས་ཡོདཔ་ཨིན་མས།</span></p>\n<p class=\"p1\"><span class=\"s1\">འདི་ཡང་</span> <span class=\"s1\">སྤྱི་ལོ་༢༠༡༧</span> <span class=\"s1\">སྤྱི་ཟླ་༩པའི་</span> <span class=\"s1\">སྤྱི་ཚེས་༣</span> <span class=\"s1\">རྒྱལ་སྤྱི་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">སྐད་བསྒྱུར་གྱི་ཉིནམ་གྱི་སྐབས་ལུ་</span><span class=\"s2\"> WordPress Meetup Bangkok </span><span class=\"s1\">ལུ་</span> <span class=\"s1\">རྫོང་ཁ་འདི་</span><span class=\"s2\"> WordPress Core Translation </span><span class=\"s1\">ནང་</span> <span class=\"s1\">རྫོང་ཁ་འདི་</span> <span class=\"s1\">གཞན་མི་སྐད་ཡིག་དང་ཕྱདཔ་དང་</span> <span class=\"s1\">དམའ་ཤོས་ཅིག་སྦེ་ཡོདཔ་མཐོང་ཡོདཔ་ཨིན་མས།</span></p>\n<p class=\"p3\"><span class=\"s1\">དེའི་ཤུལ་ལས་</span><span class=\"s2\"> WordCamp Bangkok </span><span class=\"s1\">༢༠༡༨</span> <span class=\"s1\">རྒྱབ་སྐྱོར་པའི་ཉིནམ་གྱི་སྐབས་ལུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">གི་མཉམ་རོགས་དང་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">གི་མི་སྡེ་</span> <span class=\"s1\">དེ་ལས་</span> <span class=\"s1\">རྒྱལ་ཁབ་གཞན་ཁའི་</span><span class=\"s2\"> Meetup </span><span class=\"s1\">འགོ་འདྲེན་པ་ཚུ་དང་ཕྱད་ཡོདཔ་ཨིན་མས།</span></p>\n<p class=\"p1\"><span class=\"s1\">WordPress Meetup </span><span class=\"s2\">ཐིམ་ཕུག་འདི་</span> <span class=\"s2\">ཁེབ་ས་མེད་པར་</span> <span class=\"s2\">ཁས་བླངས་ཀྱི་ཐོག་ལས་</span> <span class=\"s2\">རྒྱལ་ཡོངས་དགའ་སྐྱིད་དཔལ་འཛོམས་ཀྱི་ཀ་ཆེན་སེམས་ཁར་བཞག་སྟེ་</span> <span class=\"s2\">ལམ་སྲོལ་དང་</span> <span class=\"s2\">རྒྱལ་ཡོངས་སྐད་ཡིག་</span> <span class=\"s2\">མི་ཉམས་རྒྱུན་སྐྱོང་འབད་ནི་ལུ་དམིགས་གཏད་བསྐྱེདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">WordPress Meetup </span><span class=\"s2\">འདི་</span> <span class=\"s2\">མི་ངོམ་རང་རྐྱང་དང་</span><span class=\"s1\"> WordPress </span><span class=\"s2\">ལུ་དགའ་མི་</span> <span class=\"s2\">དེ་ལས་</span> <span class=\"s2\">རང་སོའི་ཡོན་ཏན་</span> <span class=\"s2\">བརྗེ་སོར་འབད་ནི་དང་</span> <span class=\"s2\">མི་གསརཔ་འཕྱེད་དེ་</span> <span class=\"s2\">མཐུན་ལམ་བཟོ་ནི་ལུ་ཕན་ཐོག་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">ཨྱོན་གྱིས་</span> <span class=\"s1\">ནང་འཁོད་དང་</span> <span class=\"s1\">རྒྱལ་སྤྱིའི་སྐད་ཡིག་གི་ཐོག་ལུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ནང་བྲི་མི་ཚུ་ལུ་གཙོ་བོ་སྟོན་ཏེ་</span> <span class=\"s1\">ལས་སྡེ་ཚུ་</span> <span class=\"s1\">ཡང་རྒྱས་གཏང་ནི་རྒྱབ་སྐྱོར་འབདཝ་མ་ཚད་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ནང་ལས་ག་ཅིག་རང་ལྷབ་ཅི་ག་</span> <span class=\"s1\">འབྲུག་པའི་མི་སྡེ་ཚུ་ལུ་</span> <span class=\"s1\">བརྗེ་སོར་འབདཝ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s2\">WordPress </span><span class=\"s1\">གི་དུས་སྟོན་གྱི་ལས་རིམ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">སྐད་བསྒྱུར་གྱི་ཉིནམ་༤པ་དང་འབྲེལ་</span> <span class=\"s1\">ཨྱོན་གྱི་</span><span class=\"s2\"> WordPress Meetup Thimphu </span><span class=\"s1\">ཐེངས་དང་པའམ་འདི་</span> <span class=\"s1\">མཐར་འཁྱོལ་ཅན་སོང་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">ཨྱོན་གྱི་རྒྱལ་ཡོངས་སྐད་ཡིག་གོང་འཕེལ་གཏང་ཐབས་ལུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">འདི་</span> <span class=\"s1\">རྫོང་ཁ་ནང་བྲི་མི་དང་</span> <span class=\"s1\">ཡོངས་འབྲེལ་གྱི་ཐོག་ལས་</span> <span class=\"s1\">རྫོང་ཁའི་གནས་ཚུལ་</span> <span class=\"s1\">དེ་ལས་</span> <span class=\"s1\">གཞུང་གི་ཡོངས་འབྲེལ་ཚུ་ནང་</span> <span class=\"s1\">ལག་ལེན་འཐབ་སྟེ་</span> <span class=\"s1\">འབྲུག་པའི་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">འདི་</span> <span class=\"s1\">མ་འོང་བུ་བརྒྱུད་ཚུ་ལུ་སྤྲོད་ནིའི་</span> <span class=\"s1\">འགན་ཁུར་གཙོ་བོ་ཅིག་འབག་སྟེ་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\"><b>གྲུབ་འབྲས།</b></span><span class=\"s2\"><b>: </b></span></p>\n<p class=\"p1\"><span class=\"s1\">༡</span> <span class=\"s1\">རྫོང་ཁའི་</span><span class=\"s2\"> WordPress Core </span><span class=\"s1\">སྐད་བསྒྱུར་འབད་ཚར་ཏེ་ཡོདཔ།</span></p>\n<p class=\"p1\"><span class=\"s1\">༢</span><span class=\"s2\"> WordPress Core </span><span class=\"s1\">སྐད་བསྒྱུར་གྱི་དོན་ལུ་</span> <span class=\"s1\">སྐ་བསྒྱུར་གསརཔ་གི་ཕན་འདེབས་འབད་ནི།</span></p>\n<p class=\"p1\"><span class=\"s1\">༣</span><span class=\"s2\"> Global WordPress </span><span class=\"s1\">སྐད་བསྒྱུར་ཉིནམ་༤པའི་</span> <span class=\"s1\">དངོས་མཐོང་</span> <span class=\"s1\">༼</span><span class=\"s2\"> <a href=\"https://wptranslationday.org/?fbclid=IwAR2Q3pZQfCpDYdeYmcFBlvtOVkYRgDucALG54sBwRIU2OwEBW6IXfaWKv-U\"><span class=\"s3\">https://wptranslationday.org/</span></a></span><span class=\"s1\">༽</span> <span class=\"s1\">ནང་བཅའ་མར་</span><span class=\"s2\"><span class=\"Apple-converted-space\">  </span></span><span class=\"s1\">གཏོགས་ཡོདཔ།</span></p>\n<p class=\"p1\"><span class=\"s1\">༤</span> <span class=\"s1\">ཕྱི་རྒྱལ་ཁབ་ངགཞན་མིའི་</span><span class=\"s2\"> wordpress </span><span class=\"s1\">མཁས་མཆོག་ཚུ་</span><span class=\"s2\"> <a href=\"https://l.facebook.com/l.php?u=https%25253A%25252F%25252Fwpbhutan.slack.com%25252F%25253Ffbclid%25253DIwAR3sJihKvkTP0JegTtRncY4rd4y09xojpITOZ5pqya-MNJzVvp4PdpKHtNA&h=AT3KY8fVW2Uvvgg7DrRGGKJC-MP8is3JLVPWELsTsQ5eeUrH0BKbz8gsNns666YqNA37hImJlRxpnsDJFNZ8WOuEYZWYWx6Thy3rmE6-qtbFZ8z3KrRU-EquRJq41nOLOny6sQ_ddxpKN_d_NR110CdQ-Y8w-QofT2Fd7oU\"><span class=\"s3\">http://wpbhutan.slack.com.</span></a> </span><span class=\"s1\">ནང་གདན་འདྲེན་ཞུ་ཡོདཔ།</span></p>\n<p class=\"p1\"><span class=\"s1\">༥</span><span class=\"s2\"> WordPress Meetup </span><span class=\"s1\">ཐིམ་ཕུག་གི་འཐུས་མི་ཚུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">དང་འབྲེལ་བའི་དོན་ཚན་ཐོག་ལུ་གྲོས་བསྡུར་འབད་ནིའི་དང་</span> <span class=\"s1\">འབྲུག་པའི་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ལག་ལེན་འཐབ་མི་ཚུ་དང་</span><span class=\"s2\"> <a href=\"https://l.facebook.com/l.php?u=http%25253A%25252F%25252Fwordpress.org%25252F%25253Ffbclid%25253DIwAR1kMXEDVTZsWGwn-U--lxMMe_qnwlzWKtO2Qs6n8ZVA5Z-O3j6X8xORyk8&h=AT1y1EwLZvAqpWArzuHVwMc8KIhqX-JKzYePv7Ivf1YyWCjxnIMuEg3JBQB95Z1xqVYPY4ep4clgVzUSIc70FVn7cV5QYz9V59_gsscwQ6jMpvXl1E7_LjfSB8UNPhZsqk8ukvtweRbxN8jRaLSQzMJ8-jR8-dJTzh1FBgY\"><span class=\"s1\">wordpress.org</span></a> </span><span class=\"s1\">ནང་འཐུས་མི་གསརཔ་ཚུ་</span> <span class=\"s1\">འཛུལ་ཞུགས་འབད་ནིའི་ནང་</span> <span class=\"s1\">རྒྱབ་སྐྱོར་འབད་ནིའི་དོན་ལུ་</span><span class=\"s2\"> <a href=\"https://l.facebook.com/l.php?u=https%25253A%25252F%25252Fwpbhutan.slack.com%25252F%25253Ffbclid%25253DIwAR0u9G3ElqOlI4qwRSafNPkQMl1t24KnVJ6sd50M65-MaDcdpZ7Udb6xh9I&h=AT0lPt9nFJ6eD2V1wBiHjRncUZfMqh2gcI3VjvKBlAIzOiqeCF0Oc40pPWznM67HfXoZwRRj3-Cah5ogxJMlmlLSOclxVI01S0MQNalFXhE9Upg7UB9swAohwuoKRv-OH9jNqtXIVoiHdQHzM3CNe4rM7_7O_0n331PKZEI\"><span class=\"s1\">http://wpbhutan.slack.com</span></a> </span><span class=\"s1\">ནང་</span> <span class=\"s1\">གདན་འདྲེན་ཞུ་ཡོདཔ།</span></p>\n<p class=\"p3\"><span class=\"s1\">༦</span> <span class=\"s1\">དེ་ནང་སྐུ་མགྲོན་སྦེ་</span> <span class=\"s1\">རྫོང་ཁག་གོང་འཕེལ་ལྷན་ཚོགས་ཀྱི་བརྡ་དོན་དང་འཕྲུལ་རིག་འགོ་དཔོན་གོངམ་</span> <span class=\"s1\">བསྟན་འཛིན་རྣམ་རྒྱལ་འབྱོན་ཡདོཔ་ཨིན།</span></p>\n<p class=\"p3\"><span class=\"s1\">༧</span> <span class=\"s1\">ལས་རིམ་འགོ་འདྲེན་འཐབ་སའི་ས་ཁོངས་འདི་</span><span class=\"s2\"><span class=\"Apple-converted-space\">  </span></span><span class=\"s1\">བཟེས་སྒོ་ཡང་ལེགས་ལོམ་འཐོབ་ས་</span><span class=\"s2\"><a href=\"http://ariyabhutan.com\"> Ariya Hotel</a> </span><span class=\"s1\">ནང་ཨིན།</span></p>\n<p class=\"p3\"><span class=\"s1\">༨</span> <span class=\"s1\">མཐུན་ལམ་བཟོ་ནིའི་དོན་ལུ་</span> <span class=\"s1\">འཐུས་མི་ངོ་སྤྲོད་འབད་ནི།</span></p>\n<p class=\"p3\"><span class=\"s5\">༩</span> <a href=\"https://wptranslationday.org/the-team/\"><span class=\"s2\">Global WordPress </span></a><span class=\"s1\">སྐད་བསྒྱུར་ཉིནམ་༤པའི་</span> <span class=\"s1\">སྡེ་ཚན་གྱི་གྲངས་སུ་འཛུལ་ནི།</span></p>\n<p class=\"p3\"><span class=\"s1\">༡༠</span> <span class=\"s1\">ལས་རིམ་འདི་</span><a href=\"https://servmask.com/\"><span class=\"s2\"> ServMask Inc </span></a><span class=\"s1\">གི་གྲོགས་རམ་དང་</span> <span class=\"s1\">རྫོང་ཁག་གོང་འཕེལ་ལྷན་ཚོགས་ཀྱི་</span> <span class=\"s1\">སྐད་ཡིག་མཁས་མཆོག་ཚུ་གིས་རྒྱབ་སྐྱོར་འབད་ཡོདཔ།</span></p>\n<p class=\"p1\"><strong><span class=\"s1\">WordPress </span><span class=\"s2\">གི་མ་འོངས་པའི་འཆར་གཞི།</span></strong></p>\n<p class=\"p1\"><span class=\"s1\">ལཱ་དང་བྱ་བ་ག་ཅི་རང་འབད་རུང་</span> <span class=\"s1\">གྲུབ་འབྲས་ལེགས་ཤོམ་འོང་དགོ་པ་ཅིན་</span> <span class=\"s1\">ད་ལྟོ་ལས་རང་</span> <span class=\"s1\">རྩ་འགེངས་ཏེ་</span> <span class=\"s1\">ལེགས་ཤོམ་སྦེ་འབད་དགོཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">ལཱ་ག་ཅིག་རང་འབད་རུང་</span> <span class=\"s1\">སྐལ་བ་ཅན་གྱི་མ་གཏོགས་རེ་བ་ཅན་གྱི་མི་འཐོབ་ཟེར་དོ་བཟུམ་</span> <span class=\"s1\">སྐལ་བ་ཡོད་པའི་ཁར་</span> <span class=\"s1\">ལཱ་ཚུ་</span> <span class=\"s1\">བརྩོན་འགྲུས་བསྐྱེད་དེ་འབད་བ་ཅིན་</span> <span class=\"s1\">ལཱ་ག་ཅི་རང་འབད་རུང་མཐར་མ་ཕྱིན་པའི་དཔེ་མི་སྲིད།</span> <span class=\"s1\">དེ་འབདཝ་ལས་</span> <span class=\"s1\">ཨྱོན་གྱི་</span> <span class=\"s1\">བརྩོན་འགྲུས་དང་བསྟུན་ཁོང་གི་མ་འོངས་པའི་</span><span class=\"s2\"> Word Press </span><span class=\"s1\">གི་འཆར་གཞི་ཚུ་འོག་ལུ་འཁོད་དེ་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">དེ་ཡང་</span> <span class=\"s1\">ཨྱོན་གྱི་</span> <span class=\"s1\">སྐད་ཡིག་གི་མཐོ་རིམ་སློབ་གྲྭ་དང་གཙུག་སྡེ་ཚུ་ནང་འགྱོ་སྟེ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ལག་ལེན་འཐབ་ཐོག་ལས་</span> <span class=\"s1\">རྫོང་ཁའི</span> <span class=\"s1\">ནང་བྲི་ཐངས་ཀྱི་སྐོར་ལས་སྟོན་བྱིན་ནི་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">དེ་མ་ཚད་</span> <span class=\"s1\">འབྲུག་པའི་</span><span class=\"s2\"> WordPress</span><span class=\"s1\">ལག་ལེན་འཐབ་མི་ཚུ་འཛོམས་ཏེ་</span> <span class=\"s1\">འབུག་པའི་ལམ་སྲོལ་དང་</span> <span class=\"s1\">མཛེས་ཆའི་སྐོར་ལས་</span> <span class=\"s1\">གཞན་མི་རྒྱལ་ཁབ་ནང་</span> <span class=\"s1\">གསལ་སྟོན་འབད་ནིའི་དོན་ལུ་</span> <span class=\"s1\">གྲོས་བསྡུར་གོ་འདྲེན་འཐབ་ནི་དང་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">གི་ལས་རིམ་གཙོ་ཅན་ཅིག་ཨིན་མི་</span><span class=\"s2\"> Introduction to Open Source </span><span class=\"s1\">ཟེར་མི་འདི་</span> <span class=\"s1\">འགོ་འདྲེན་འཐབ་ནིའི་ལཱ་འབད་བའི་བསྒང་རང་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">དེ་ལས་</span> <span class=\"s1\">འབྲུག་མི་ཚུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ལག་ལེན་འཐབ་ནིའི་ནང་རྒྱབ་སྐྱར་འབད་དེ་</span> <span class=\"s1\">ཡར་རྒྱས་གཏང་ཞིནམ་ལས་</span> <span class=\"s1\">མི་ཚེ་སྐྱོང་ཚུགས་ནིའི་དོན་ལུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">གི་མཁས་མཆོག་ཚུ་གདན་འདྲེན་ཞུ་སྟེ་</span><span class=\"s2\"> Wordcamp </span><span class=\"s1\">གི་དོན་ལུ་</span><span class=\"s2\"> Wordcamp </span><span class=\"s1\">ཐིམ་ཕུག་འགོ་འདྲེན་འཐབ་ནི་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s2\">WordCamp Asia </span><span class=\"s1\">འདི་ཡང་</span> <span class=\"s1\">སྤྱི་ལོ་༢༠༢༠ལུ་འགོ་འདྲེན་འཐབ་ནི་ཨིནམ་ལས་</span><span class=\"s2\"> WordCamp Asia </span><span class=\"s1\">ནང་ལས་</span> <span class=\"s1\">འགོ་འདྲེན་པ་༤༡ཡོད་པའི་གྲལ་ཁར་ཚུད་དེ་ཡོདཔ་ཨིན།</span></p>\n<p class=\"p1\"><span class=\"s1\">མཇུག་རང་</span> <span class=\"s1\">ཁྱོད་ར་ཚུ་</span><span class=\"s2\"> WordPress </span><span class=\"s1\">ལུ་དགའ་མི་ཅིག་ཨིན་པ་ཅིན་</span> <span class=\"s1\">ད་ལྟོ་</span> <span class=\"s1\">རང་ལུ་</span> <span class=\"s1\">རང་དབང་ཡོདཔ་་ལས་</span> <span class=\"s1\">རང་སོའི་མི་ཚེ་མཐར་འཁྱོལ་ཅན་བཟོ་ནིའི་གོ་སྐབས་ཡོདཔ་ཨིན།</span></p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Ugyen’s Roadmap to WordPress Contributions\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Ugyen%E2%80%99s%20Roadmap%20to%20WordPress%20Contributions&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fugyens-roadmap-to-wordpress-contributions%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Ugyen’s Roadmap to WordPress Contributions\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fugyens-roadmap-to-wordpress-contributions%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fugyens-roadmap-to-wordpress-contributions%2F&title=Ugyen%E2%80%99s+Roadmap+to+WordPress+Contributions\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Ugyen’s Roadmap to WordPress Contributions\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/ugyens-roadmap-to-wordpress-contributions/&media=https://heropress.com/wp-content/uploads/2019/06/060419-min-150x150.jpg&description=Ugyen’s Roadmap to WordPress Contributions\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Ugyen’s Roadmap to WordPress Contributions\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/ugyens-roadmap-to-wordpress-contributions/\" title=\"Ugyen’s Roadmap to WordPress Contributions\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/ugyens-roadmap-to-wordpress-contributions/\">Ugyen’s Roadmap to WordPress Contributions</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 04 Jun 2019 02:00:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Ugyen Dorji\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: New WordProof Plugin Timestamps WordPress Content on the Blockchain\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90424\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/new-wordproof-plugin-timestamps-wordpress-content-on-the-blockchain\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5868:\"<p><a href=\"https://wordpress.org/plugins/wordproof-timestamp/\" rel=\"noopener noreferrer\" target=\"_blank\">WordProof Timestamp</a> is a new free plugin that bridges the WordPress and blockchain communities in an approachable, user-friendly way. It gives users the ability to timestamp their posts and pages to demonstrate transparency and claim ownership of content.</p>\n<p>WordProof works with any <a href=\"https://en.wikipedia.org/wiki/EOS.IO\" rel=\"noopener noreferrer\" target=\"_blank\">EOSIO</a> blockchain to create the timestamp and provides a custom certificate link with a frontend pop-up to display it.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/06/timestamp-certificate.png?ssl=1\"><img /></a></p>\n<p>The plugin adds a &#8220;View the blockchain certificate&#8221; link under each post or page, which pops up the URL, title, content, timestamp information, and will soon also display revisions. Users will be able to browse through different timestamps to view the changes. </p>\n<p>WordProof Timestamp was first created by <a href=\"https://www.van-ons.nl/\" rel=\"noopener noreferrer\" target=\"_blank\">Van Ons</a>, a WordPress agency based in Amsterdam. This is the same company that recently open sourced <a href=\"https://wptavern.com/laraberg-a-gutenberg-implementation-for-laravel-is-now-in-beta\" rel=\"noopener noreferrer\" target=\"_blank\">Laraberg</a>, a package that allows developers building applications with Laravel to integrate the Gutenberg editor. Development has now been passed on to a dedicated WordProof team that is funded by Tenos.</p>\n<p>&#8220;I have been working and investing with blockchain as a hobby since 2013,&#8221; Van Ons founder Sebastiaan van der Lans said. &#8220;After we built the <a href=\"https://nl.wordpress.org/plugins/wp-gdpr-compliance/\" rel=\"noopener noreferrer\" target=\"_blank\">WP GDPR Compliance</a> plugin and started working Laraberg, I am trying to work more and more on open source projects. From my point of view, WordPress + blockchain could not only democratize publishing but also doing business as a whole.&#8221;</p>\n<p>Van der Lans said he expects that any type of publishing website or any site with &#8220;Terms &#038; Conditions&#8221; pages can benefit from timestamping. It&#8217;s especially useful in mediating claims of plagiarism and content theft. WordProof has no transaction costs and is almost instant (0.5s). Van der Lans said it was important for this solution to have no transaction fees, since it is fundamental to proving the author&#8217;s identity and the integrity of the content.</p>\n<p>Right now the plugin offers the ability to timestamp an entire article, including the title and content. Block level time-stamping is not on the roadmap, but the team is open to adding it in the future. They are currently looking into time-stamping media files and legal documents.</p>\n<p>After launching the plugin in beta, a team of 60 testers, from both the WordPress and EOS.IO blockchain communities, gave feedback that led to the creation of a WordProof Wizard to make it easier for users to set up the required accounts.</p>\n<p>&#8220;Our testers&#8217; main concern: it was too difficult to create an account on the blockchain and download and set-up a blockchain wallet afterwards,&#8221; Van Ons head of product Jelle van der Schoot said. &#8220;Therefore, we invested a lot of time into improving the UI/UX of the entire process (downloading the plugin, creating a blockchain account, downloading and setting up a wallet, timestamping).&#8221;</p>\n<p>The wizard supports both Telos and EOS and guides users through the process of setting up an account directly inside the WordPress dashboard. The process takes approximately five minutes.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/06/wordproof-wizard.jpeg?ssl=1\"><img /></a></p>\n<p>&#8220;We believe the WordProof Wizard can have a massive impact on the onboarding of new users to the blockchain in general, but more specifically to the Telos and EOS blockchains,&#8221; van der Schoot said.</p>\n<p>Timestamping posts is by no means a new idea. There are already several free WordPress plugins that have similar functionality and work with various blockchain technology, such as <a href=\"https://wordpress.org/plugins/wp-blockchain/\" rel=\"noopener noreferrer\" target=\"_blank\">WP Blockchain</a>, <a href=\"https://wordpress.org/plugins/stampd-io-blockchain-stamping/\" rel=\"noopener noreferrer\" target=\"_blank\">STAMPD.IO</a>, <a href=\"https://wordpress.org/plugins/po-et/\" rel=\"noopener noreferrer\" target=\"_blank\">Po.et</a>, and <a href=\"https://wordpress.org/plugins/mingrana-wp-to-blockchain/\" rel=\"noopener noreferrer\" target=\"_blank\">Mingrana WP to Blockchain</a>. WordProof is different from many of them in that it doesn&#8217;t use a centralized middle layer.</p>\n<p>The team behind the plugin is working on more tools that bring blockchain features to WordPress and will soon be adding cryptographically secured decentralized WordPress hosting to the <a href=\"https://wordproof.io/\" rel=\"noopener noreferrer\" target=\"_blank\">WordProof lineup</a>. van der Lans will also be speaking about more of the benefits of timestamping content with the blockchain at WordCamp Europe in his presentation titled &#8220;<a href=\"https://2019.europe.wordcamp.org/session/from-wordpress-to-blockchain-the-future-is-100-open-source/\" rel=\"noopener noreferrer\" target=\"_blank\">From WordPress to blockchain: the future is 100% open source</a>.&#8221; </p>\n<p>If you&#8217;re interested in the project, you can follow <a href=\"https://twitter.com/WordProofio\" rel=\"noopener noreferrer\" target=\"_blank\">WordProof on Twitter</a> or join the <a href=\"https://t.me/WordProof\" rel=\"noopener noreferrer\" target=\"_blank\">WordProof Telegram channel</a> where users can also find support for the plugin.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 03 Jun 2019 21:56:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WPTavern: FreeCodeCamp Moves Off of Medium after being Pressured to Put Articles Behind Paywalls\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90381\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"https://wptavern.com/freecodecamp-moves-off-of-medium-after-being-pressured-to-put-articles-behind-paywalls\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5824:\"<p>After four years of publishing on Medium, <a href=\"https://www.freecodecamp.org\" rel=\"noopener noreferrer\" target=\"_blank\">FreeCodeCamp</a> is migrating all of its articles to its own open source publishing platform, a modified version of <a href=\"https://ghost.org/\" rel=\"noopener noreferrer\" target=\"_blank\">Ghost</a>. The platform allows approved authors to cross-post their blog articles on the new <a href=\"https://www.freecodecamp.org/news/\" rel=\"noopener noreferrer\" target=\"_blank\">FreeCodeCamp News</a> site for free, without any ads.  </p>\n<p>&#8220;Medium was a great place to publish because it helped a lot of people discover your articles. But the community has outgrown Medium,&#8221; FreeCodeCamp founder Quincy Larson said.</p>\n<p>&#8220;Medium has shifted to a paywall model where they mainly recommend paywalled articles, then encourage visitors to pay to get around their paywall.</p>\n<p>&#8220;At the same time, not much of the traffic to Medium articles comes from Medium itself. Most of it comes from Google and social media.&#8221;</p>\n<p>In the detailed public <a href=\"https://www.freecodecamp.org/forum/t/we-just-moved-off-of-medium-and-onto-freecodecamp-news-heres-how-you-can-use-it/279929\" rel=\"noopener noreferrer\" target=\"_blank\">announcement</a> on the FreeCodeCamp forums, Larson said he noticed his articles started to get less distribution after he decided that putting them behind a paywall would not be compatible with the mission of his organization.</p>\n<p>&#8220;As of 2019, Medium won’t give you much &#8216;distribution&#8217; within their platform unless you’re willing to put your articles to be behind their paywall,&#8221; Larson said. &#8220;At the same time, if you do put your article behind their paywall, you’re limiting your readership to just the people who have the resources to pay. This is at odds with the goals of the freeCodeCamp community. We want to make these learning resources as widely available as possible.&#8221;</p>\n<p>In an email to blog authors who had published on FreeCodeCamp&#8217;s Medium publication, Larson elaborated on more serious concerns that he had with the platform&#8217;s approach to his organization. Oleg Isonen, one of the blog authors, <a href=\"https://twitter.com/oleg008/status/1134475953470656513/photo/1\" rel=\"noopener noreferrer\" target=\"_blank\">published the contents of the email</a>, which was later deleted at Larson&#8217;s request.</p>\n<p>&#8220;But over the past year Medium had become more aggressive toward us,&#8221; Larson said. &#8220;They have pressured us to put our articles behind their paywalls. We refused. So they tried to buy us. (Which makes no sense. We&#8217;re a public charity.) We refused. Then they started threatening us with a lawyer.&#8221; </p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-31-at-1.48.01-PM.png?ssl=1\"><img /></a></p>\n<p>Many of those who read the email <a href=\"https://twitter.com/ossia/status/1134511135686877184\" rel=\"noopener noreferrer\" target=\"_blank\">encouraged Larson to write a follow-up article</a>, as Medium&#8217;s tactics towards publishers are a matter of legitimate public concern, both to those who use the platform and readers who support the company through subscriptions. </p>\n<p>Larson responded, confirming that he sent the email but that he wanted to move on from the situation.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">This email was intended only for Oleg and a few of our other authors. I have messaged him asking to delete it. We are focused on the future and want to move on from this.</p>\n<p>&mdash; Quincy Larson (@ossia) <a href=\"https://twitter.com/ossia/status/1134511135686877184?ref_src=twsrc%5Etfw\">May 31, 2019</a></p></blockquote>\n<p></p>\n<p>The new <a href=\"https://www.freecodecamp.org/news/\" rel=\"noopener noreferrer\" target=\"_blank\">freeCodeCamp News</a> site has migrated the organization&#8217;s 5,000 articles that were previously posted on Medium. The articles will still be available on Medium, but from now on freeCodeCamp plans to publish on its own platform. The site promises users full control, better analytics, AMP support, and a better reader experience that doesn&#8217;t require people to sign in or pay to read articles.</p>\n<p>&#8220;I&#8217;m optimistic that all of us in the developer community can start our own blogs on the open web, then use community tools like freeCodeCamp News to raise awareness of them,&#8221; Larson said. </p>\n<p>Medium abruptly changed course in 2017 to become a publisher of subscription-based content, <a href=\"https://wptavern.com/medium-aims-to-fix-broken-media-with-new-5-subscription-program\" rel=\"noopener noreferrer\" target=\"_blank\">scrapping the ad-driven revenue model</a> without notifying publishers ahead of time. Many publications that had invested heavily in building a following on Medium were forced to leave after discovering that the company did not have their best interests in mind. Medium&#8217;s new paywalled content model, which CEO Ev Williams claims is &#8220;a different, bolder approach&#8221; targeted at fixing what is broken with media, could not sustain publishers who were convinced to join the platform in its earlier days. </p>\n<p>FreeCodeCamp joins a wave of other publications that are <a href=\"https://wptavern.com/publishers-are-moving-back-to-wordpress-after-short-experiments-with-medium\" rel=\"noopener noreferrer\" target=\"_blank\">moving back to WordPress</a> and other open source platforms. This trend is set to continue as Medium&#8217;s obtrusive popups and poor reader experience drive readers away from the content hosted there. Publishers who are in it for the long haul, those who value stability and full control of their content, will return to the open web. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 01 Jun 2019 00:07:26 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: WPWeekly Episode 354 – Pantheon Acquires StagingPilot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90371&preview=true&preview_id=90371\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wptavern.com/wpweekly-episode-354-pantheon-acquires-stagingpilot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2065:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I discuss Panethon&#8217;s acquisition of StagingPilot and why regression visual testing will likely become a standard feature across managed WordPress hosts if it&#8217;s not already. I rant about the size of text on so many sites being too large and having to shrink the site down to 80-90% in order for it to be manageable. We celebrate WordPress&#8217; 16th birthday, discuss what happens to unloved patches, and GitHub&#8217;s Sponsors tool.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://pantheon.io/blog/robots-autopilot-and-holy-grail-webops\">Robots, Autopilot, and The Holy Grail of WebOps</a></p>\n<p><a href=\"https://wptavern.com/happy-sweet-16-wordpress\">WordPress Turns 16</a></p>\n<p><a href=\"https://bitsplitting.org/2019/05/24/unloved-patches/\">Unloved Patches</a></p>\n<p><a href=\"https://wptavern.com/new-github-sponsors-tool-draws-concerns-from-open-source-community\">New GitHub Sponsors Tool Draws Concerns from Open Source Community</a></p>\n<p><a href=\"https://wptavern.com/automattic-acquires-prospress-the-company-behind-woocommerce-subscriptions\">Automattic Acquires Prospress, the company behind WooCommerce Subscriptions</a></p>\n<h2>Transcript:</h2>\n<p><a href=\"https://wptavern.com/wp-content/uploads/2019/05/EPISODE-354-Transcript.rtf\">EPISODE 354 &#8211; Pantheon Acquires StagingPilot Transcript</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, June 5th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #354:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 May 2019 22:40:06 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: Automattic is Testing an Experimental Full Site Editing Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90309\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:83:\"https://wptavern.com/automattic-is-testing-an-experimental-full-site-editing-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4288:\"<p><a href=\"https://automattic.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Automattic</a> is working on a new experimental <a href=\"https://wordpress.org/plugins/full-site-editing/\" rel=\"noopener noreferrer\" target=\"_blank\">Full Site Editing</a> plugin aimed at enhancing the page creation workflow in the block editor. Starting a new page from scratch may be overwhelming for those who don&#8217;t have a vision for how to tastefully put blocks together to lay out the page. This is a problem that this experimental plugin may be able to solve.</p>\n<p>Full Site Editing currently provides three custom blocks for post content, templates, and a blog posts listing. The Blog Posts Listing block expands upon core&#8217;s Latest Posts block to include an excerpt and meta information.</p>\n<p>The plugin is available in the WordPress Plugin Directory, although it is somewhat difficult to find when searching in the admin plugin installer. The most recent 0.1.1 version of the plugin seems to be broken, but if you roll back to the initial release, you can see some of the page template experiments. After activating the plugin, navigate to <strong>Pages &raquo; Add New</strong> and a new modal with a template selector should pop up.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-30-at-1.28.36-PM.png?ssl=1\"><img /></a></p>\n<p>The templates come pre-filled with demo content and images, so the user doesn&#8217;t have to think about how to configure the blocks to match the demo. </p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/full-site-editing-plugin.png?ssl=1\"><img /></a></p>\n<p>The functionality in Full Site Editing is being developed for use on WordPress.com. It makes sense for a network that regularly onboards new bloggers and site owners. It is in the company&#8217;s best interest to deliver the fastest possible site creation experience, rather than have new users get frustrated and confused about how to get started. </p>\n<p>A template selector for creating new pages could also be useful for the broader WordPress community. Plugin developer Jeffrey Carandang tested Full Site Editing and <a href=\"https://twitter.com/phpbits/status/1133677497789194240\" rel=\"noopener noreferrer\" target=\"_blank\">suggested</a> that it might be useful to add this functionality to Gutenberg with custom hooks so that developers can add their own custom templates. This would make guiding users through the new theme setup process much easier for theme shops.</p>\n<p>Automattic has a label on the Calypso repository dedicated to categorizing issues in the <a href=\"https://github.com/Automattic/wp-calypso/labels/%5BGoal%5D%20Full%20Site%20Editing\" rel=\"noopener noreferrer\" target=\"_blank\">full site editing</a> project. The plugin is going to be enabled on a small set of sites for <a href=\"https://github.com/Automattic/wp-calypso/issues/33163\" rel=\"noopener noreferrer\" target=\"_blank\">initial testing</a>. There are quite a few issues that still need to be ironed out, including things like preventing users from deleting the header and footer and finalizing the theme used with the plugin. At the moment, the plugin seems to be tailored specifically to the Twenty Nineteen theme and the pre-filled templates do not look as good when used with other themes.</p>\n<p>The functionality included in the Full Site Editing plugin may also be coming to Jetpack. Automattic&#8217;s developers are currently <a href=\"https://github.com/Automattic/wp-calypso/issues/32490\" rel=\"noopener noreferrer\" target=\"_blank\">researching the best way to include it</a>, since so far it has been developed as a separate plugin and not geared towards becoming a Jetpack module.</p>\n<p><a href=\"https://wordpress.org/plugins/full-site-editing/\" rel=\"noopener noreferrer\" target=\"_blank\">Full Site Editing</a> is not recommended for use in production, as it&#8217;s still under active development. The plugin&#8217;s details explicitly state that it is &#8220;only designed to work on the WordPress.com environment and could break after an update.&#8221; Check it out if you want to explore some exciting new possibilities for how the block editor can work together with themes to make page creation more approachable for users. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 May 2019 22:17:29 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: Pantheon Acquires Visual Regression Testing Platform StagingPilot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90288\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:86:\"https://wptavern.com/pantheon-acquires-visual-regression-testing-platform-stagingpilot\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2952:\"<p><a href=\"https://pantheon.io\">Panethon</a>, a managed host geared towards Drupal and WordPress sites, <a href=\"https://pantheon.io/blog/robots-autopilot-and-holy-grail-webops\">has acquired</a> <a href=\"https://stagingpilot.com/\">StagingPilot</a>. Financial details of the deal were not disclosed. Nathan Tyler, founder of StagingPilot, and his brother Phil Tyler will be brought into the company.</p>\n\n\n\n<p>StagingPilot is a four year old company that runs a barrage of visual regression tests on WordPress sites before they&#8217;re automatically updated. </p>\n\n\n\n<p>StagingPilot creates a copy of the site and places it into a staging environment. The service then conducts a number of tests that include, checking for visual errors, a white screen of death, and elements on a page disappearing. A number of snapshots are created along with a detailed report on the errors that are discovered.</p>\n\n\n\n<p>Josh Koenig, Co-Founder and Head of Product at Pantheon, says the acquisition puts the company within reach of the &#8216;Holy Grail&#8217; of WebOps.</p>\n\n\n\n<p>&#8220;Once you have a hundred sites (or heck, even twenty), the grind of keeping up with routine updates can be daunting,&#8221; Koenig said. &#8220;Our existing WebOps tools let our customers automate a lot of that maintenance, but building and managing that automation is on them. We want our users to automate their operations, not operate their automation.&#8221;</p>\n\n\n\n<p>Pantheon plans to integrate StagingPilot into its offerings in three phases. First, it will migrate StagingPilot&#8217;s technology into its existing managed updates feature and extend it beyond WordPress to support Drupal.</p>\n\n\n\n<p>Then, the company plans to fully integrate the service with its organizational features providing substantial benefits to agency partners or those who manage many sites. </p>\n\n\n\n<p>The third phase looks to take advantage of services such as Google&#8217;s applied learning machines to create AI-driven testing. </p>\n\n\n\n<p>Out-of-the box, WordPress only updates minor versions automatically and leaves major updates, plugins, and themes up to the user. One of the most common fears of enabling auto-updates is having something on the site break. </p>\n\n\n\n<p>Often, the process of testing updates is left up to the consultant or whoever manages the site. Depending on the size or number of sites being managed, it can become a major time suck. </p>\n\n\n\n<p>Hosting companies like Pantheon with StagingPilot, <a href=\"https://www.liquidweb.com/products/managed-wordpress/\">LiquidWeb</a>, and others are easing the fear of auto updates in general and saving people a lot of time by using automatic visual regression testing. </p>\n\n\n\n<p>To learn more about StagingPilot and to see Nathan demo the service in-person, check out this <a href=\"https://www.wpwatercooler.com/video/stagingpilot-w-nathan-tyler-wpshowandtell/\">episode of WPshowandtell</a> hosted by Jason Tucker. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 30 May 2019 01:32:28 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: Gutenberg 5.8 Released with Prototype of New Block-based Widgets Screen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90267\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://wptavern.com/gutenberg-5-8-released-with-prototype-of-new-block-based-widgets-screen\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3753:\"<p><a href=\"https://make.wordpress.org/core/2019/05/29/whats-new-in-gutenberg-29th-may/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg 5.8</a> was released today with three new features and more than three dozen enhancements, documentation improvements, and bug fixes. </p>\n<p>This release gives users the ability to <a href=\"https://github.com/WordPress/gutenberg/pull/15625\" rel=\"noopener noreferrer\" target=\"_blank\">change the text color in the Heading block</a>. The same color options available in the paragraph and button blocks are now available in the heading block.</p>\n<p>A recent release of the EditorsKit plugin (<a href=\"https://wptavern.com/new-in-editorskit-1-5-justify-text-alignment-autosave-on-off-toggle-and-highlighted-text\" rel=\"noopener noreferrer\" target=\"_blank\">version 1.5</a>) added this feature and the plugin&#8217;s author had tracked nearly two dozen issues and discussions where users have asked for text highlighting or similar features. </p>\n<p>&#8220;We really need this for all block controls (lists, paragraphs etc),&#8221; Ben Gillbanks <a href=\"https://github.com/WordPress/gutenberg/pull/15625#issuecomment-495940882\" rel=\"noopener noreferrer\" target=\"_blank\">commented</a> on the relevant GitHub issue. &#8220;Anything that can be used on a group block with a colored background could cause readability issues and so the text color will need to be changeable.&#8221; Gutenberg designer Mark Uraine said that adding text color options to all the text blocks is the next step following this update.</p>\n<p>Gutenberg 5.8 adds <a href=\"https://github.com/WordPress/gutenberg/pull/14768\" rel=\"noopener noreferrer\" target=\"_blank\">support for reordering gallery images</a> using a simple arrow control to move selections forwards or backwards. This isn&#8217;t an ideal interaction but Gutenberg phase 2 lead Riad Benguella said the team is exploring adding drag and drop support.</p>\n<p>Benguella shared a video that demonstrates these two new features:</p>\n<p></p>\n<p>This release introduces an initial version of the new widgets screen. You can check it out in the admin under the <strong>Gutenberg &raquo; Widgets (beta)</strong> menu. It&#8217;s currently just a proof of concept and has quite a few bugs but gives a preview of how the the widget management screen is shaping up. Benguella said users can currently edit/update widget areas using any available block. The proof of concept implementation in the plugin allows the team to continue polishing the UI and fix bugs in future releases.</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-29-at-4.11.47-PM.png?ssl=1\"><img /></a></p>\n<p>The editor is also making progress on mobile, adding quotes and video to the available blocks, rich captions for the image block, and fixes for several critical bugs. </p>\n<p>The editor has also recaptured some of its performance gains that were lost in version 5.7, according to recent performance benchmarks. </p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-29-at-1.17.19-PM.png?ssl=1\"><img /></a></p>\n<p>We&#8217;ve had some commenters on previous posts who said they are confused about the difference between WordPress&#8217; core editor and the <a href=\"https://wordpress.org/plugins/gutenberg/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg plugin</a>. The plugin is where active development gets committed. All the new features are put into the plugin first so they can be tested before being rolled into an official WordPress release later down the road. If you want to get access to all the latest features Gutenberg has to offer, install the plugin and you will be able to try it before it lands in core. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 May 2019 22:37:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: Google’s Mobile-First Indexing is Now Default for New Domains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90195\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"https://wptavern.com/googles-mobile-first-indexing-is-now-default-for-new-domains\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2957:\"<p>Google is <a href=\"https://webmasters.googleblog.com/2019/05/mobile-first-indexing-by-default-for.html\" rel=\"noopener noreferrer\" target=\"_blank\">enabling mobile-first indexing</a> (crawling sites with a mobile user-agent) by default for new domains as of July 1, 2019. These are sites Google defines as &#8220;previously unknown to Google Search.&#8221; </p>\n<p>Mobile searches are the primary way that users engage with the search engine for the past few years, which caused Google to begin prodding website owners to make their content more mobile friendly. Google&#8217;s indexing and ranking systems originally used the desktop version of a page&#8217;s content, but this can cause problems when desktop and mobile sites contain different versions of content. </p>\n<p>Mobile-indexing is not default for all websites yet, but Google started rolling it out more widely in 2018. Google evaluates older websites for readiness based on a variety of factors: </p>\n<blockquote><p>For existing websites we determine their readiness for mobile-first indexing based on parity of content (including text, images, videos, links), structured data, and other meta-data (for example, titles and descriptions, robots meta tags). We recommend double-checking these factors when a website is launched or significantly redesigned.</p></blockquote>\n<p>It&#8217;s important to note that there is no separate &#8220;mobile-first index.&#8221; Google still references a unified index for serving search results. The difference is in whether a page is crawled by a desktop or mobile user-agent.</p>\n<p>Prior to responsive web design becoming the industry standard, having a separate mobile site was a common practice. Google is actively discouraging this approach now (although still supporting it), as it often causes confusion for users and search engines alike.</p>\n<p>WordPress sites using a responsive theme shouldn&#8217;t have any issues with mobile indexing as long as they are not farming out their mobile sites to a separate domain. A responsive theme is usually enough to make a site compatible with this method of crawling.</p>\n<p>Website owners can check to see how their sites are being crawled by clicking on the &#8220;URL Inspection&#8221; tab inside the Google Search Console. </p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-28-at-9.37.57-PM.png?ssl=1\"><img /></a></p>\n<p>Webmasters of older sites will <a href=\"https://searchengineland.com/google-floods-webmasters-with-mobile-first-indexing-enabled-notifications-305712\" rel=\"noopener noreferrer\" target=\"_blank\">get a notification</a> from the Search Console when their sites are moved over to mobile-first indexing. </p>\n<p>After successfully ramping up mobile-first indexing from a small-scale experiment a few years ago, making it the default for new domains should be a good test for evaluating how aggressively it can be rolled out in the future.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 May 2019 15:49:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"HeroPress: I Grew Up With WordPress, Then WordPress Saved Me\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2839\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:170:\"https://heropress.com/essays/i-grew-up-with-wordpress-then-wordpress-saved-me/#utm_source=rss&utm_medium=rss&utm_campaign=i-grew-up-with-wordpress-then-wordpress-saved-me\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:10666:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/052819-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I wouldn\'t have made it through some of the hardest times in my life without WordPress.\" /><p>I grew up in the 90s and 2000s which was a weird time for technology. Part of me remembers carrying around a case of cassette tapes and the sound of dial-up occasionally screaming from the living room. The other half recalls hacking into my dad’s email from the shared family computer for the first time when I was ten. His passwords were never very hard to guess.</p>\n<p>In 2004 or 2005, I started taking more of an interest in the Internet. I wanted to start a blog maybe, but I wasn’t sure what a blog even was. WordPress was one of the first things I stumbled on, but it was still an infant compared to what it’s evolved into and I had no idea how it worked. Was WordPress a blogging website? Was it a thing I could build my own site with? How did it work?</p>\n<p>I just wanted somewhere to be myself online and WordPress intimidated me. So I dabbled, but I didn’t stay. Myspace and Tumblr would teach me to use HTML, because after all, I just wanted my own place to write online.</p>\n<h3>Finding My Way Back to WordPress</h3>\n<p>Eventually, my writing career led me back to WordPress. I was in college, studying English Literature when the opportunity for a Marketing Internship opened up. Around 2011, Chartwells Higher Education, a food service company for college campuses, had launched a huge multi-site network of university dining websites.</p>\n<p>Their largest initiative that year was to drive website traffic.</p>\n<blockquote><p>Mine was to keep the students from kicking us off campus because of how much everyone hated Campus Dining.</p></blockquote>\n<p>So I started a blog.</p>\n<p>“The Inside Scoop” gave students the perspective of a student who works for campus dining. Both goals were met and I fell in love with the idea of using writing to address business problems. Even more exciting, I finally understood WordPress. Although by then, nearly ten years had passed and WordPress had completely changed.</p>\n<h3>Life Changed (a LOT), but WordPress Was Always There</h3>\n<p>At the same time throughout college, I went through a major transition from life as an extremely active athlete to someone with mobility problems. I broke my back, went through everything you can think of to fix it, and ended up with a permanent disability.</p>\n<p>Thankfully, I knew by then how to work on a computer in an environment that didn’t necessarily require me to be in an office. It took a few years of adjustment, but eventually, I ended up working for a WordPress-based marketing agency remotely from an RV, which I took anywhere I felt like going.</p>\n<p>For a few years, I became a professional tourist.</p>\n<blockquote><p>I’d wake up, get some work done, then adventure all day.</p></blockquote>\n<p>By the time I was done, I could tour any city in a single day and still keep up with content writing. But writing content was all I did. Naturally, I still wanted my own website to write on, but all I had was Tumblr. How to actually set up a WordPress site from start to finish was a mystery to me.</p>\n<p>My partner at the agency was supposed to build the site for me, but it never happened. By the time my RV broke down in Rhode Island, 3,500 miles from my hometown, I had lost my chance to build a true travel blog and #vanlife became way too much of a fad to interest me anymore.</p>\n<h3>Learning to Build Websites with WordPress</h3>\n<p>My next step was to build my own website. I probably owe a lot of my “self-taught” skills to websites like WP Beginner and WPCrafter, but I really can’t remember how I learned other than trying and failing many times.</p>\n<p>After a few YouTube videos, I dove in and built the worst website that you could possibly imagine. It was atrocious, but I liked it enough, so I started writing on TaylorElizabethRose.com and building more websites.</p>\n<h3>Returning to a Burning California</h3>\n<p>My next few years were spent spinning my wheels on the East Coast and essentially failing at everything I tried. So I made a plan to move back to California and start my own WordPress-based business. By then I had learned a lot about website management, or so I thought.</p>\n<p>The first version of <a href=\"http://TaylordInk.com\">TaylordInk.com</a> was launched in May of 2017 before I made the trip back to California in September.</p>\n<p>As we drove into Napa Valley, I noticed how dry it looked and said,“This is a fire hazard.” There were no fire breaks and I had seen what the terrain looks like before it burns when my house burned in San Diego in 2007. Napa and Santa Rosa were primed for flames.</p>\n<blockquote><p>But, how many times in one person’s life can their house burn down?</p></blockquote>\n<p>It was less than two weeks later when <a href=\"https://en.wikipedia.org/wiki/Tubbs_Fire\">the Tubbs Fire</a> came through and burned my entire future. The man I’d been with for two years ended up abandoning me. My business equipment was gone. Any professional clothes I may have had were incinerated. All I had were my dogs and my 2013 MacBook Pro, which happened to be with me at the time.</p>\n<h3>Nothing but a Laptop</h3>\n<p>Between October and December 2017, I couldn’t tell you much about what I did or what happened except that I ended up back in my hometown: San Diego. It was a blur of loneliness, depression, and complete failure. Finally, sometime mid-December, I logged into my personal website.</p>\n<p>May as well start with my own identity.</p>\n<blockquote><p>It was hacked… and gone. I failed to update while I was swimming in my own sorrow.</p></blockquote>\n<p>Luckily, my friend from my agency days actually had a backup of the original site. So I salvaged the posts from his files and started rebuilding. I really didn’t get very far until much later in 2019. I just kept designing and redesigning the same pages over and over again.</p>\n<p>On the second or third time I logged in after the fire, I saw the WordCamp San Diego information on the Dashboard and bought a ticket before I could change my mind about going.</p>\n<h3>Discovering the WordPress Community</h3>\n<p>WordCamp San Diego didn’t happen until months later, but it was the next time I really did anything productive in my life. It was kind of my last-ditch attempt to start a WordPress business or any business at all.</p>\n<p>I didn’t know what to expect. I didn’t know who I would meet, or how (or if) I would fit in. I certainly never expected to find a community with open arms.</p>\n<p>A weight was lifted from my shoulders almost immediately. Where had all these nerds been my whole life? These were my people!</p>\n<blockquote><p>There’s a comfort that comes from fitting into a community and finding your people.</p></blockquote>\n<p>Being in the company of like-minded people makes the future less bleak. I had hope again for the first time since the fire stole that from me.</p>\n<p>At some point during that WordCamp, a girl named Sochi found out that I was a content writer. She dragged me by the hand to meet <a href=\"https://twitter.com/learnwithmattc?s=17\">Matt Cromwell</a> at the Give booth. It was extremely intimidating because the entire Give Team was sitting there staring at me. I didn’t know it then, but I was meeting my own future coworkers.</p>\n<p>Give was hiring a content writer! In fact, they were close to hiring someone else, but I was intrigued. So I inquired the next day and disrupted Matt’s hiring process a bit.</p>\n<p>The next week, I joined Team Give.</p>\n<p>Over the next year, I spoke at 4 WordCamps and attended 6 or 7 total.</p>\n<p>Working at Impress.org and participating in WordCamps has been incredible and I’ve learned more about WordPress over the past year than in all the years before. I don’t think I would have succeeded as well with my own WordPress-based marketing agency without the community.</p>\n<p>More importantly, I wouldn’t have made it through some of the hardest times in my life without WordPress. It was there when I needed to work remotely and it was there when I needed a helping hand to lift me back out of tragedy.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: I Grew Up With WordPress, Then WordPress Saved Me\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=I%20Grew%20Up%20With%20WordPress%2C%20Then%20WordPress%20Saved%20Me&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fi-grew-up-with-wordpress-then-wordpress-saved-me%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: I Grew Up With WordPress, Then WordPress Saved Me\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fi-grew-up-with-wordpress-then-wordpress-saved-me%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fi-grew-up-with-wordpress-then-wordpress-saved-me%2F&title=I+Grew+Up+With+WordPress%2C+Then+WordPress+Saved+Me\" rel=\"nofollow\" target=\"_blank\" title=\"Share: I Grew Up With WordPress, Then WordPress Saved Me\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/i-grew-up-with-wordpress-then-wordpress-saved-me/&media=https://heropress.com/wp-content/uploads/2020/05/052819-min-150x150.jpg&description=I Grew Up With WordPress, Then WordPress Saved Me\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: I Grew Up With WordPress, Then WordPress Saved Me\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/i-grew-up-with-wordpress-then-wordpress-saved-me/\" title=\"I Grew Up With WordPress, Then WordPress Saved Me\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/i-grew-up-with-wordpress-then-wordpress-saved-me/\">I Grew Up With WordPress, Then WordPress Saved Me</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 29 May 2019 15:00:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:11:\"Taylor Rose\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"WPTavern: Happy Sweet 16, WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90197\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:45:\"https://wptavern.com/happy-sweet-16-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8623:\"<p>Over the weekend, the WordPress community celebrated 16 years since Matt Mullenweg and Mike Little forked the B2/cafelog blogging platform to create the <a href=\"https://wordpress.org/news/2003/05/wordpress-now-available/\" rel=\"noopener noreferrer\" target=\"_blank\">first official release of WordPress</a> on May 27, 2003. It launched with a new admin interface, manual excerpts, intelligent line breaks, a link manager, and was compliant with XHTML 1.1 standards.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/wordpress-0-7.png?ssl=1\"><img /></a>image credit: <a href=\"https://www.webdesignmuseum.org/web-design-history/wordpress-0-7-2003\">Web Design Museum</a></p>\n<p>The first two months of posts on the WordPress development blog read like selections from a time capsule, capturing the early history of the software. Mullenweg shared his journey in a &#8220;thinking out loud&#8221; style throughout the process of selecting the best route for templating and other decisions that laid the groundwork for the first release. Since those early days, WordPress has outpaced all its early competitors to become the most popular CMS by a wide margin. </p>\n<p>Sixteen years later, the software is available in more than 200 languages and is now used by <a href=\"https://w3techs.com/technologies/details/cm-wordpress/all/all\" rel=\"noopener noreferrer\" target=\"_blank\">33.9%</a> of the top ten million websites. WordPress&#8217; uncommon growth can be attributed to its unique combination of leadership, stability, and a community of thousands of contributors and entrepreneurs that are empowered by its open source licensing. </p>\n<p>Many WordPress product businesses, part of a commercial ecosystem that Mullenweg estimates at $10 billion/year, hosted sales, giveaways, and promotions in honor of the anniversary. Friends of WordPress all over the world celebrated the software&#8217;s birthday with cakes and tributes.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">WordPress turned 16 today Happy 16th Birthday to WordPress <a href=\"https://t.co/1DCZ25Cr0Y\">https://t.co/1DCZ25Cr0Y</a> <a href=\"https://t.co/tf9LO3Qf9R\">pic.twitter.com/tf9LO3Qf9R</a></p>\n<p>&mdash; Code Pixelz Media (@codepixelzmedia) <a href=\"https://twitter.com/codepixelzmedia/status/1132964741599629313?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<p>&#8220;We are proud to be a part of the WordPress community! Through thick and thin, WordPress has brought great innovation and inspiration to the online world,&#8221; WordPress Dhaka meetup organizer <a href=\"https://twitter.com/niazlincoln/status/1133057179378954243\" rel=\"noopener noreferrer\" target=\"_blank\">Lincoln Islam</a> said.</p>\n<p>The WordPress community in Ahmedabad gathered together to celebrate with dinner, a custom Wapuu cake, and games. Ahmedabad, which is located in western India, is the largest city in the state of Gujarat. WordPress 4.6 was the first release to ship with a full Gujarati translation in August 2016, making the software more accessible to approximately 65.5 million Gujarati speakers worldwide. A year later, Ahmedabad <a href=\"https://2017.ahmedabad.wordcamp.org/\" rel=\"noopener noreferrer\" target=\"_blank\">hosted its first WordCamp</a> and another followed in 2018.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">It was awesome celebration of WordPress 16th Birthday! Discussion, Cake, Dinner and Game with WordPress Ahmedabad Community  <a href=\"https://twitter.com/hashtag/WordPress16Birthday?src=hash&ref_src=twsrc%5Etfw\">#WordPress16Birthday</a> <a href=\"https://twitter.com/hashtag/WP16?src=hash&ref_src=twsrc%5Etfw\">#WP16</a> <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> <a href=\"https://twitter.com/hashtag/WPAhmedabad?src=hash&ref_src=twsrc%5Etfw\">#WPAhmedabad</a> <a href=\"https://twitter.com/hashtag/WPAhmedabad?src=hash&ref_src=twsrc%5Etfw\">#WPAhmedabad</a> <a href=\"https://twitter.com/hashtag/Meetup?src=hash&ref_src=twsrc%5Etfw\">#Meetup</a> <a href=\"https://t.co/12gdpa6R3z\">pic.twitter.com/12gdpa6R3z</a></p>\n<p>&mdash; Chetan Prajapati ⓦ (@iamchetanp) <a href=\"https://twitter.com/iamchetanp/status/1133083630547349510?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<p>The team at Bluehost published a video with a few short greetings they recorded for WordPress&#8217; 16th birthday. When asked why they love WordPress, several said they are grateful for the opportunities and the friendships the community has brought them. Check out the <a href=\"https://twitter.com/hashtag/WP16?src=hash\" rel=\"noopener noreferrer\" target=\"_blank\">#WP16</a> and <a href=\"https://twitter.com/hashtag/WordPress16thAnniversary?src=hash\" rel=\"noopener noreferrer\" target=\"_blank\">#WordPress16thAnniversary</a> hashtags for more WordPress cake pictures and celebrations. </p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Happy birthday WordPress! <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f382.png\" alt=\"🎂\" class=\"wp-smiley\" /></p>\n<p>16 years ago, on May 27, 2003, WordPress was released. We believe in WordPress and continue to be committed to growing and contributing to the WordPress open source project! Here\'s just a few of the things we love WordPress for. <a href=\"https://twitter.com/hashtag/WP16?src=hash&ref_src=twsrc%5Etfw\">#WP16</a> <a href=\"https://t.co/kEgLQMGnpG\">pic.twitter.com/kEgLQMGnpG</a></p>\n<p>&mdash; Bluehost (@bluehost) <a href=\"https://twitter.com/bluehost/status/1132994870384168960?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">It was very amazing day to celebrate <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a> 16th Birthday. My journey with <a href=\"https://twitter.com/hashtag/WordPress?src=hash&ref_src=twsrc%5Etfw\">#WordPress</a> has been very exciting and surprising. Many more years to come with an amazing experiences.<br />Happy16th Birthday WordPress<img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/2665.png\" alt=\"♥\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f382.png\" alt=\"🎂\" class=\"wp-smiley\" /><a href=\"https://twitter.com/wcUdaipur?ref_src=twsrc%5Etfw\">@wcUdaipur</a> <a href=\"https://twitter.com/hashtag/WP16?src=hash&ref_src=twsrc%5Etfw\">#WP16</a> <a href=\"https://twitter.com/hashtag/WordPress16thAnniversary?src=hash&ref_src=twsrc%5Etfw\">#WordPress16thAnniversary</a><a href=\"https://twitter.com/hashtag/Celebration?src=hash&ref_src=twsrc%5Etfw\">#Celebration</a> <a href=\"https://twitter.com/hashtag/loveWP?src=hash&ref_src=twsrc%5Etfw\">#loveWP</a> <a href=\"https://t.co/ncyVjdZCms\">pic.twitter.com/ncyVjdZCms</a></p>\n<p>&mdash; Nidhi Jain (@jainnidhi03) <a href=\"https://twitter.com/jainnidhi03/status/1133057009526329344?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">We had a delicious cake and a fun brain-teasing quiz with <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a> folks. <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f382.png\" alt=\"🎂\" class=\"wp-smiley\" /><br />The cake was cut by rtCamper <a href=\"https://twitter.com/am_pra_veen?ref_src=twsrc%5Etfw\">@am_pra_veen</a>, who is just two years older than WordPress. <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" /></p>\n<p>Happy sweet 16, <a href=\"https://twitter.com/WordPress?ref_src=twsrc%5Etfw\">@WordPress</a>. Many more to come! <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f642.png\" alt=\"🙂\" class=\"wp-smiley\" /> <a href=\"https://twitter.com/hashtag/WP16?src=hash&ref_src=twsrc%5Etfw\">#WP16</a> <a href=\"https://t.co/uLffaqjQni\">pic.twitter.com/uLffaqjQni</a></p>\n<p>&mdash; rtCamp (@rtCamp) <a href=\"https://twitter.com/rtCamp/status/1133019305744855047?ref_src=twsrc%5Etfw\">May 27, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">WordPress is 16. Wow, I have been using it for 15 years. What an impact it has had on my life. Thank for the job, the friends and the community. I <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/2764.png\" alt=\"❤\" class=\"wp-smiley\" /> WordPress.</p>\n<p>&mdash; Jonny Harris <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f1ea-1f1fa.png\" alt=\"🇪🇺\" class=\"wp-smiley\" /> (@thespacedmonkey) <a href=\"https://twitter.com/thespacedmonkey/status/1133264173801058304?ref_src=twsrc%5Etfw\">May 28, 2019</a></p></blockquote>\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 28 May 2019 18:53:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"WPTavern: In Case You Missed It – Issue 24\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90172&preview=true&preview_id=90172\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://wptavern.com/in-case-you-missed-it-issue-24\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7125:\"<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2016/01/ICYMIFeaturedImage.png?ssl=1\" rel=\"attachment wp-att-50955\"><img /></a>photo credit: <a href=\"http://www.flickr.com/photos/112901923@N07/16153818039\">Night Moves</a> &#8211; <a href=\"https://creativecommons.org/licenses/by-nc/2.0/\">(license)</a></p>\n<p>There’s a lot of great WordPress content published in the community but not all of it is featured on the Tavern. This post is an assortment of items related to WordPress that caught my eye but didn’t make it into a full post.</p>\n<h2>Marcel Bootsman Is on His Way to WordCamp EU</h2>\n<p>Earlier this week, Marcel Bootsman began walking his way to Berlin, Germany, the host city for WordCamp EU. The journey is more than 700 kilometers and Bootsman <a href=\"https://walktowc.eu/route/#schedule\">estimates</a> it will take him about 30 days to reach his destination. Along the way, Bootsman has been publishing blog posts to keep readers informed of his progress.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Made it!<a href=\"https://twitter.com/hashtag/WalkToWCEU?src=hash&ref_src=twsrc%5Etfw\">#WalkToWCEU</a> <a href=\"https://t.co/sQ1XUv8Hje\">pic.twitter.com/sQ1XUv8Hje</a></p>\n<p>&mdash; <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f6b6-1f3fc.png\" alt=\"🚶🏼\" class=\"wp-smiley\" /> Marcel Bootsman (@mbootsman) <a href=\"https://twitter.com/mbootsman/status/1131948855250083840?ref_src=twsrc%5Etfw\">May 24, 2019</a></p></blockquote>\n<p></p>\n<p>So far, he&#8217;s published a post a day with stories that include a run-in with a bull in an open field, angry cyclists, and amazing photos of the scenery. You can follow along via the <a href=\"https://walktowc.eu/\">WalkToWordCamp.EU website</a>. <a href=\"https://walktowc.eu/donate/\">Donations</a> raised from the event will go to <a href=\"https://donatewc.org/\">DonateWC</a>.</p>\n<h2>WPSiteSync v1.5.2 Released</h2>\n<p>The folks over at ServerPress <a href=\"https://wpsitesync.com/announcing-the-release-of-wpsitesync-v1-5-2/\">have released</a> a new version of WPSiteSync. This plugin enables users to migrate specific content from one site to another without the need to update target URLs for media files. This version fixes a couple of UI related bugs and interactions with Gutenberg.</p>\n<h2>CannaBiz 2.4 Released</h2>\n<p>Robert DeVore <a href=\"https://www.wpdispensary.com/cannabiz-v2-4-release-notes/\">has released</a> CannaBiz 2.4, a WordPress theme that&#8217;s specifically tailored for the Cannabis industry. This release includes two new action hooks, a Yelp social media link, CSS style updates, new customizer controls for button colors, and third-party plugin style updates.</p>\n<h2>Alternative Gutenberg Block Styles Library</h2>\n<p>Carolina Nymark has created a <a href=\"http://wpblockstyles.com/\">website</a> and <a href=\"https://github.com/carolinan/wp-block-styles\">GitHub </a>repository dedicated to creating and sharing alternative styles for Gutenberg blocks. The website contains tutorials on how to create new block styles, add them to child themes, and how to contribute to the library.</p>\n<h2>Patches That Get Lost in the Void</h2>\n<p>Daniel Jalkut describes what he experienced when trying to contribute a patch to WordPress to fix an issue he and his clients were having. Unfortunately, it wasn&#8217;t a good one.</p>\n<blockquote><p>When somebody comes to your project with a well-thought-out, unit-tested fix, and is met by radio silence? The chances are high that they will never come back again. I have submitted WordPress patches in the past, but after this experience I don’t know if I will bother submitting them again. That’s a big change in my perspective on how the WordPress team works, and on how it should work.</p></blockquote>\n<p>Jalkut isn&#8217;t the first nor will he be the last to have an experience like this. WordPress is a large project that encompasses many areas and if a particular ticket is not in line with higher priorities, the chances of it slipping through the cracks are pretty high.</p>\n<h2>Human Made Launches A New Product but Some People Have No Idea What It Is</h2>\n<p>Human Made has <a href=\"https://humanmade.com/2019/05/21/beyond-wordpress-10-year-evolution-human-made/\">launched a new product</a> called <a href=\"http://altis-dxp.com/\">Altis</a> which is a DXP or Digital Experience Platform for WordPress. After reading the press release and the associated blog post, I found it difficult to understand what the product is and who it&#8217;s for and I&#8217;m not the only one.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Maybe human made but not intended for humans. WTF did I just read? <a href=\"https://t.co/iM2sHKhLwu\">https://t.co/iM2sHKhLwu</a></p>\n<p>&mdash; Russell Heimlich (@kingkool68) <a href=\"https://twitter.com/kingkool68/status/1130921321301463041?ref_src=twsrc%5Etfw\">May 21, 2019</a></p></blockquote>\n<p></p>\n<p>Noel Tock, Chief Growth Officer, and Partner at Human Made <a href=\"https://twitter.com/noeltock/status/1131248394276626432\">chimed in</a> and admits that the language used to describe the product is geared towards the enterprise market. He explains that Altis is <span class=\"css-901oao css-16my406 r-1qd0xha r-ad9z0x r-bcqeeo r-qvutc0\" dir=\"auto\">an evolution beyond WordPress that supports personalization, artificial intelligence, experimentation, and faster developer experience. </span></p>\n<p><span class=\"css-901oao css-16my406 r-1qd0xha r-ad9z0x r-bcqeeo r-qvutc0\" dir=\"auto\">In a nutshell, Altis is a highly specialized version of WordPress with a UI and features that are geared towards specific clients. If you think you can explain what Altis is in a simpler way, please give it a shot in the comments. </span></p>\n<h2>Tips for Speaking at Your First WordCamp</h2>\n<p>Justin Foell of WebDevStudios explains <a href=\"https://webdevstudios.com/2019/05/16/speaking-at-your-first-wordcamp/\">what you need to know</a> if you&#8217;re speaking at your first WordCamp. If you&#8217;re looking for tips on applying to speak at WordCamps, <a href=\"https://wptavern.com/tips-for-replying-to-a-call-for-papers-or-a-call-for-speakers\">Jennifer Bourn has you covered</a>.</p>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://webdevstudios.com/2019/05/16/speaking-at-your-first-wordcamp/\">Speaking at Your First WordCamp? Here&#8217;s What You Need to Know!</a></p></blockquote>\n<p></p>\n<h2>After the Deadline Alternatives</h2>\n<p>In light of After the Deadline being removed from Jetpack, users have been searching for alternatives. <a href=\"https://wordpress.com/go/content-blogging/the-grammarly-wordpress-tool-and-other-proofreading-solutions/\">This post</a> on WordPress.com highlights a few of them.</p>\n<h2>WPCampus Diversity, Equity, and Inclusion statement</h2>\n<blockquote class=\"wp-embedded-content\"><p><a href=\"https://wpcampus.org/diversity/\">Diversity, Equity, and Inclusion</a></p></blockquote>\n<p></p>\n<p>That&#8217;s it for issue twenty-four. If you recently discovered a helpful resource or post related to WordPress, please share it with us in the comments.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 25 May 2019 02:19:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: New GitHub Sponsors Tool Draws Concerns from Open Source Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90081\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/new-github-sponsors-tool-draws-concerns-from-open-source-community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9474:\"<p>GitHub has <a href=\"https://github.blog/2019-05-23-announcing-github-sponsors-a-new-way-to-contribute-to-open-source/\" rel=\"noopener noreferrer\" target=\"_blank\">launched a new Sponsors tool</a> that allows open source developer to receive financial support. The program is rolling out slowly and currently has a <a href=\"https://github.com/sponsors/\" rel=\"noopener noreferrer\" target=\"_blank\">waitlist</a> for open source contributors or maintainers who want to join. </p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/funding-links.png?ssl=1\"><img /></a></p>\n<p>For the first year developers are in the program, GitHub will cover all the payment processing fees and has pledged to match all contributions up to $5,000.</p>\n<p>Individual developers participating in the program can customize the funding options displayed when potential supporters click on the Sponsor button. They can add links to other popular funding services, such as Open Collective, Community Bridge, Tidelift, Ko-fi, and Patreon. Open source projects an also specify funding models for contributors by adding a .github/FUNDING.yml file to the project’s master branch.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Just enabled <a href=\"https://twitter.com/github?ref_src=twsrc%5Etfw\">@github</a>\'s awesome new Sponsor button for <a href=\"https://twitter.com/parceljs?ref_src=twsrc%5Etfw\">@parceljs</a> with a link to our <a href=\"https://twitter.com/opencollect?ref_src=twsrc%5Etfw\">@opencollect</a>! <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f60d.png\" alt=\"😍\" class=\"wp-smiley\" /> <a href=\"https://t.co/DJnPAtahne\">pic.twitter.com/DJnPAtahne</a></p>\n<p>&mdash; Devon Govett (@devongovett) <a href=\"https://twitter.com/devongovett/status/1131610747266486274?ref_src=twsrc%5Etfw\">May 23, 2019</a></p></blockquote>\n<p></p>\n<p>GitHub has an advantage over other competing funding services by having its Sponsorship model embbeded in the GitHub workflow where much of the work actually takes place. However, this also raises concerns about how sponsor expectations may influence a project&#8217;s development.</p>\n<p>&#8220;You can now sponsor developers as a seamless part of your familiar workflow,&#8221; GitHub open source project manager Devon Zuegel said in the announcement. &#8220;When a contributor answers your question, triages your issue, or merges your code, you can head to their profile—or simply hover over their username—to sponsor their work.&#8221;</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/native-workflow-white.png?ssl=1\"><img /></a></p>\n<p>Sponsorship is a somewhat subjective term and GitHub isn&#8217;t defining what it means here in the context of marrying it to a contributor&#8217;s workflow. For some, it may mean a no-strings-attached donation. For others, the idea of sponsorship always comes the expectation of a return on an investment. </p>\n<p>Ruby on Rails creator and Basecamp founder David Heinemeier Hansson was one of the most prominent to <a href=\"https://twitter.com/dhh/status/1131585498395242496\" rel=\"noopener noreferrer\" target=\"_blank\">raise concerns about GitHub&#8217;s Sponsors program on Twitter</a>. He sees it as &#8220;a grave risk to open source.&#8221; </p>\n<p>“&#8217;Why haven’t you fixed my issue yet!? I sent you $10! I demand you honor your obligations here. I paid you,&#8217; welcome to small-donation open source 2019,&#8221; Hansson said.</p>\n<p>&#8220;I’m sure GitHub had all the right intentions here. And I’m sure this will work out well for a select few developers who will amass enough donations to ignore individual claims to their time. But I think it’s a grave risk to the culture of open source.&#8221;</p>\n<p>Hansson referenced a recent keynote he delivered at RailsConf 2019 titled &#8220;<a href=\"https://m.signalvnoise.com/open-source-beyond-the-market/\" rel=\"noopener noreferrer\" target=\"_blank\">Open source beyond the market</a>,&#8221; challenging those whose initial reactions are simply that &#8220;donations are a good thing.&#8221; Bringing the concept of sponsorship a into the workflow introduces a transactional nature to the work, with unavoidable marketplace expectations that can complicate a project&#8217;s development.</p>\n<p>&#8220;The marketplace norms are hard to escape,&#8221; Hansson said in his keynote. &#8220;They seep into our unconsciousness. There are plenty of open source users who think themselves less as a recipient of a gift and more like customers with warranty claims, that they’ve done the makers of said open source software a great honor by merely choosing to use their thing.</p>\n<p>&#8220;In fact, it’s kind of a natural extension of a society that worships consumerism above little less. A natural extension of &#8216;the customer is always right,&#8217; of the adversarial relationship between buyer and seller.&#8221;</p>\n<p>Others have expressed more specific concerns, such as Microsoft&#8217;s GitHub becoming the dominant payment platform for open source developers, sponsors receiving priority consideration in issues and PRs over user and project needs, and developers deliberately introducing bugs in order to solicit donations. </p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Already seeing “I will prioritise your issues” in the ‘rewards’ sections on the first sponsor-enabled accounts&#8230; so.. you called it</p>\n<p>&mdash; Lasse Rafn (@LasseRafn) <a href=\"https://twitter.com/LasseRafn/status/1131601620582764555?ref_src=twsrc%5Etfw\">May 23, 2019</a></p></blockquote>\n<p></p>\n<p>Pia Mancini, co-founder of Open Collective, <a href=\"https://medium.com/open-collective/on-github-sponsors-5450b63caf7d\" rel=\"noopener noreferrer\" target=\"_blank\">wrote a response</a> to the concerns that people were sending her way on Twitter. </p>\n<p>&#8220;I am really happy to see such an important player in the ecosystem helping out with the problem of sustaining open source,&#8221; Mancini said. &#8220;Sustaining our commons is an effort that requires everyone to contribute. I am glad to see Github come on board.&#8221; </p>\n<p>This idea of the sustainability of open source and the &#8220;<a href=\"https://en.wikipedia.org/wiki/Tragedy_of_the_commons\" rel=\"noopener noreferrer\" target=\"_blank\">tragedy of the commons</a>&#8221; is one that <a href=\"https://m.signalvnoise.com/open-source-beyond-the-market/\" rel=\"noopener noreferrer\" target=\"_blank\">Hansson and many others reject</a>, but it is one that is commonly embraced by copyleft advocates. It works for Open Collective&#8217;s business model, but comes with its own flavor of reciprocity. Open Collective is distinct in that its funding service is removed from the direct workflow of software development, instead of deeply integrated like GitHub&#8217;s Sponsors tool. </p>\n<p>Mancini said that her company can &#8220;happily coexist with GitHub Sponsors&#8221; because of Open Collective&#8217;s chief differentiators. It was built for projects, not individuals. It offers full transparency about where funds come from and how they are spent. The company also manages the paperwork and tax forms required for fiscal sponsorship. </p>\n<p>&#8220;Open Collective is for funding projects as opposed to individual maintainers,&#8221; Mancini said. &#8220;We strongly believe in supporting communities as a whole, as well as the individuals that make up that community. This helps with ensuring more diversity, and less concentration of power and decisions on one maintainer.&#8221;</p>\n<p>She also cautioned against GitHub trying to swallow up too many aspects of the open source community and injecting its own corporate interests. She hints at a line that the company has not yet crossed but many are still wary of what Microsoft plans to do with GitHub.  </p>\n<p>&#8220;Of course, there’s risk: centralization and lock-in are very risky for communities,&#8221; Mancini said. &#8220;GitHub is Microsoft, which has its own metrics in mind, and it will be difficult for them to be independent, regardless of the good faith of the folks involved.</p>\n<p>&#8220;Attempting to own all aspects of the open source community is a harmful strategy. So far, I don’t think GitHub is trying to do this. They are in a position to help, and they are open to collaborating with existing players.</p>\n<p>&#8220;Does it compete with Open Collective? To some extent. But our growth has never been primarily driven by individuals giving to individuals, but by companies giving to projects. GitHub Sponsors does not solve the need sponsor companies have for invoices and a legal entity to engage with for their vendor systems and documentation requirements.&#8221;</p>\n<p>GitHub&#8217;s intentions may simply be a recognition of what open source software has matured to become &#8211; a driving force of innovation in all industries and an effort worthy of financial support. Giving developers an easy way to receive some reward for their contributions seems rather innocuous, but the concern is that Microsoft cannot foresee the long term consequences of its sponsorship implementation inside GitHub&#8217;s workflow. Open source project maintainers who <a href=\"https://wptavern.com/github-responds-to-letter-from-open-source-project-maintainers\" rel=\"noopener noreferrer\" target=\"_blank\">pressed GitHub for more consideration of open source workflows</a> may get more than they bargained for.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 24 May 2019 18:40:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"WPTavern: Automattic Acquires Prospress, the company behind WooCommerce Subscriptions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90102\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:95:\"https://wptavern.com/automattic-acquires-prospress-the-company-behind-woocommerce-subscriptions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4052:\"<p><a href=\"https://automattic.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Automattic</a> has acquired <a href=\"https://prospress.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Prospress</a> and its flagship <a href=\"https://woocommerce.com/products/woocommerce-subscriptions/\" rel=\"noopener noreferrer\" target=\"_blank\">WooCommerce Subscriptions</a> product, along with the company&#8217;s entire suite of e-commerce plugins and automation tools. Prospress&#8217; 20 employees will be joining Automattic to continue developing and supporting their products.</p>\n<p>There are no immediate changes planned for current WooCommerce Subscriptions customers. Automattic will begin working on a roadmap for the product after integrating the Prospress team into the company.</p>\n<p>In the <a href=\"https://woocommerce.com/posts/prospress-joins-automattic-to-jointly-develop-woocommerce-subscriptions/\" rel=\"noopener noreferrer\" target=\"_blank\">announcement Q&#038;A</a>, Prospress founder Brent Shepherd said he is excited to see how Subscriptions will integrate with Automattic&#8217;s existing products and offered a glimpse at what they may be working on in the near future:</p>\n<blockquote><p>In more specific terms, that could mean looking at closer relationships with how payments are handled, or integrations with other platforms such as WordPress.com. There are also a couple of things to solve both in WooCommerce and subscriptions to help them scale better. Interestingly, these challenges are almost identical for the two codebases. By working more closely to solve them than we ever could apart, I hope we can do a better job of implementing solutions and in a shorter time frame.</p></blockquote>\n<p>WooCommerce Subscriptions can already be purchased a la carte and used on WordPress.com stores, so nothing will change in this department. I asked Paul Maiorana, head of partnerships for WooCommerce, if there are any plans to integrate Subscription functionality with Jetpack sites, as the plugin&#8217;s team is currently pursuing a Membership feature that is essentially recurring payments.</p>\n<p>&#8220;We’re excited to learn from the Prospress team as they’re experts in this space, and could see Memberships potentially leveraging some of the Subscriptions code to avoid duplicating efforts — but we have no plans to integrate the products,&#8221; Maiorana said.</p>\n<p>The Prospress acquisition also includes <a href=\"https://automatewoo.com/\" rel=\"noopener noreferrer\" target=\"_blank\">AutomateWoo</a>, a marketing automation tool, and <a href=\"https://robotninja.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Robot Ninja</a>, which offers automated checkout testing for WooCommerce stores. <a href=\"https://prospress.com/automatewoo-joins-prospress/\" rel=\"noopener noreferrer\" target=\"_blank\">Prospress acquired AutomateWoo</a> in June 2018 as a complementary product to Subscriptions. There are no immediate changes planned for these products that would affect customers.</p>\n<p>Prospress has been deeply invested in the WooCoommerce open source project for many years. WooCommerce has 834 contributors and Shepherd is currently among the top 10. His company <a href=\"https://prospress.com/five-for-the-future-of-woocommerce/\" rel=\"noopener noreferrer\" target=\"_blank\">committed to the five for the future initiative</a> last year by sponsoring one of its employees to contribute full time to WooCommerce core. For the past five years Shepherd has also co-organized the WooCommerce San Francisco meet-up.</p>\n<p>Cornering the market on Subscriptions and being able to ensure a tight integration for customers gives WooCommerce a more competitive edge in the broader e-commerce space. Prospress&#8217; smaller products are also strategic additions to WooCommerce&#8217;s offerings. If Automattic can integrate the marketing automation and automated checkout testing tools in one hosted package, these tools have the potential to greatly increase customer&#8217;s success and confidence in their WooCommerce powered stores.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 23:20:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Take the 2019 WP&amp;UP Mental Health and Well-Being Survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90124\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/take-the-2019-wpup-mental-health-and-well-being-survey\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:652:\"<p><a href=\"https://wpandup.org/\">WP&amp;UP</a> is a mental health and well-being charitable organization founded by Dan Maby in 2018, whose mission is to promote positive mental health throughout the WordPress ecosystem. </p>\n\n\n\n<p>The organization is currently <a href=\"https://wpandup.org/survey-2019.html\">hosting a survey</a> to better understand the needs of the community. </p>\n\n\n\n<p>The questions cover the general work environment, general mental health and well-being, and specific work-related mental health and well-being. The survey will close next week and the results will be anonymized, open-sourced, and shared with the community. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 22:29:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"Matt: Prospress joining Automattic\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=49589\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"https://ma.tt/2019/05/prospress-joining-automattic/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1351:\"<p>As you may have <a href=\"https://woocommerce.com/posts/prospress-joins-automattic-to-jointly-develop-woocommerce-subscriptions/\">read on the WooCommerce blog</a>, <a href=\"https://prospress.com/final-prospress-post/\">Prospress blog</a>, <a href=\"https://wptavern.com/automattic-acquires-prospress-the-company-behind-woocommerce-subscriptions\">WP Tavern</a>, <a href=\"https://poststatus.com/automattic-has-acquired-prospress-the-makers-of-woocommerce-subscriptions/\">Post Status</a>, <a href=\"https://techcrunch.com/2019/05/23/automattic-acquires-subscription-payment-company-prospress/\">or Techcrunch</a>, the team at <a href=\"https://prospress.com/\">Prospress</a> is joining forces with <a href=\"https://woocommerce.com/\">WooCommerce</a> at <a href=\"https://automattic.com/\">Automattic</a> to help accelerate the adoption and democratization of ecommerce across the web. Whew that&#8217;s a lot of links! Prospress was best known for their extension that allowed many types of Subscriptions on top of WooCommerce, but also has some <a href=\"https://automatewoo.com/\">cool marketing automation</a> and <a href=\"https://robotninja.com/\">automated testing tools</a> as well. I love that Prospress was already a Five for the Future company, which aligns really well with Automattic&#8217;s long-term goals and contributions to the wider community.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 22:18:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"Post Status: Automattic has acquired Prospress, the makers of WooCommerce Subscriptions\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=62313\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://poststatus.com/automattic-has-acquired-prospress-the-makers-of-woocommerce-subscriptions/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5108:\"<p>Automattic has acquired <a href=\"https://prospress.com/\">Prospress</a>, the team led by Brent Shepherd, and the makers of the largest WooCommerce extension, <a href=\"https://woocommerce.com/products/woocommerce-subscriptions/\">WooCommerce Subscriptions</a>.</p>\n\n\n\n<p>The acquisition secures a future for Subscriptions under the primary Automattic umbrella, and it&#8217;s an increasingly important part of WooCommerce&#8217;s success.</p>\n\n\n\n<p>Subscriptions offers the most powerful and flexible subscription option in the eCommerce market, and it&#8217;s common for stores to use WooCommerce because they need Subscriptions.</p>\n\n\n\n<p>Other providers, namely market leader Shopify, do not offer an in-house subscription option, and their third-party options are not nearly as advanced as WooCommerce Subscriptions.</p>\n\n\n\n<p>Prospress brings a couple other products and services with them  <br />— <a href=\"https://automatewoo.com\">AutomateWoo</a> and <a href=\"https://robotninja.com\">Robot Ninja</a> primarily — but Subscriptions is the real breadwinner. It has long been the highest revenue extension in the WooCommerce marketplace.</p>\n\n\n\n<p>Paul Maiorana, WooCommerce&#8217;s Head of Payments, Shipping, and Partnerships, tells me, <span class=\"pullquote alignleft\">&#8220;Subscriptions is an important differentiator for WooCommerce amongst eCommerce platforms, and we’re really excited to now be working closely with the Prospress team to create a more unified experience.&#8221;</span></p>\n\n\n\n<p>I have known Brent and his team for a long time, and I&#8217;ve used Subscriptions for many years. It&#8217;s an outstanding and complex project that requires enormous amounts of testing, a skilled development team, and a lot of care.</p>\n\n\n\n<p>In 2017, the <a href=\"https://poststatus.com/notes/woocommerce-offering-20-higher-rates-trade-third-party-developers-offering-support/\">support structure changed</a> for third-party WooCommerce extensions, which led to an immediate surge of support hiring by the largest extension providers — namely Prospress and SkyVerge — for whom, for the purpose of disclosure, I do contract work.</p>\n\n\n\n<p>Support is the biggest component of a plugin company, especially for a complex one like Subscriptions, which interfaces (sometimes in very different ways) with dozens of payment processors. I have seen spec documentation for their proposed new features, and it is astounding how much detail is required to be outlaid before a single line of code is changed or written.</p>\n\n\n\n<p>With Automattic, a company that formerly consisted of a few dozen folks now has the backing of hundreds of &#8220;Happiness Engineers&#8221; to help manage the load.</p>\n\n\n\n<p>The primary risk I see for Subscriptions with Automattic is that it will get lost in the fray if Prospress developers are pulled to other work and more pressing needs. I have perceived this to be the case with their ownership of WP Job Manager, WooCommerce Bookings, and some other extensions — though none with the significance of Subscriptions. I think the strategic importance of Subscriptions <em>should</em> keep that at bay under good management, and I know Automattic management understands that strategic importance.</p>\n\n\n\n<p>Automattic will eventually go public, I&#8217;m almost certain. Strategically, I fully believe the Prospress acquisition is the right move for them. If I were involved, I would&#8217;ve been trying to make this acquisition for years now.</p>\n\n\n\n<p>Having significant revenue streams under the scope of a company out of your control is a risk, to my thinking as a theoretical investor. I would take this now in-house feature set direct to marketing channels against Shopify  <br />— which is an absolute juggernaut in the eCommerce space today, particularly among high revenue generating stores. </p>\n\n\n\n<p>I don&#8217;t know what led Brent to make the choice to join Automattic now, but it&#8217;s a much-deserved exit after something like eight years of work.</p>\n\n\n\n<p>Brent said the following <a href=\"https://woocommerce.com/posts/prospress-joins-automattic-to-jointly-develop-woocommerce-subscriptions/\">in the announcement Q&amp;A</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>I’m extremely proud of what we’ve achieved at Prospress. I’ve had the great pleasure of having some amazing people join me over the years. Together I believe we’ve advanced a mission that matters to me — so much so that it predated Prospress and even WooCommerce.</p><p>I believe joining Automattic is the best next stage for Prospress, and I am personally excited to lead the transition and work with the Automattic team to further WooCommerce.</p></blockquote>\n\n\n\n<p>I&#8217;m very happy for Brent and the entire Prospress team. I hope they made a fortune with this acquisition; in my mind, Subscriptions is one of the key reasons for WooCommerce&#8217;s amazing growth as a platform. I think they will do great there, and I have no doubt they will stay committed to making Subscriptions continue as a terrific tool in the toolbox that is WooCommerce.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 19:31:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Google Updates Mobile Search Results to Include Website Branding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90077\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/google-updates-mobile-search-results-to-include-website-branding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1999:\"<p>Google is rolling out an <a href=\"https://www.blog.google/products/search/new-design-google-search/\" rel=\"noopener noreferrer\" target=\"_blank\">update to mobile search results</a> that includes website branding. The new design displays a website&#8217;s name and icon at the top of the listing so users can easily scan results. If the result is an ad, it will be indicated in bold next to the website&#8217;s address. Below is a before and after look at the visual refresh of the mobile search results page:</p>\n<p><a href=\"https://i2.wp.com/wptavern.com/wp-content/uploads/2019/05/branded-mobile-search-results.png?ssl=1\"><img /></a>image credit: <a href=\"https://www.blog.google/products/search/new-design-google-search/\">Google</a></p>\n<p>Google <a href=\"https://support.google.com/webmasters/answer/9290858\" rel=\"noopener noreferrer\" target=\"_blank\">automatically fetches a website&#8217;s favicon for search results</a>, so most website owners with a favicon already in place should not have to do anything to enable branded mobile search results. </p>\n<p>In 2015, <a href=\"https://wordpress.org/news/2015/08/billie/\" rel=\"noopener noreferrer\" target=\"_blank\">WordPress 4.3</a> added Site Icon support to the Customizer, so users do not need to rely on a plugin to upload a favicon. WordPress stores the icon so that users do not have to upload it again when switching themes. </p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/site-icon-customizer.png?ssl=1\"><img /></a></p>\n<p>A simple, recognizable favicon establishes a visual identity for your site, and Google&#8217;s updates to mobile search results should be a strong reminder not to forget one when building a new site. Site owners may even want to spend more time designing the icon, now that a favicon&#8217;s usefulness extends beyond browser tabs to lend more authority to search results. The changes are just now rolling out to mobile but will likely be coming to desktop searches in the near future.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 17:06:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: Elementor Launches Hello Theme on WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=90021\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wptavern.com/elementor-launches-hello-theme-on-wordpress-org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5367:\"<p>Elementor launched its <a href=\"https://wordpress.org/themes/hello-elementor/\" rel=\"noopener noreferrer\" target=\"_blank\">Hello theme on WordPress.org</a> this week. After just a few days in the directory, the theme already has more than 10,000 active installations. It is essentially a blank starter theme that offers 100% compatibility with <a href=\"https://wordpress.org/plugins/elementor/\" rel=\"noopener noreferrer\" target=\"_blank\">Elementor</a>. </p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/hello-screenshot.png?ssl=1\"><img /></a></p>\n<p>Page builders with a large user base are in a unique position to influence the WordPress theme market. Loyal users will often select a page builder before choosing a theme from a limited pool of those that boast compatibility with their preferred plugin. Elementor is no exception, with more than 2 million installations and a 4.8-star average rating on WordPress.org.</p>\n<p>Lately the trend with some of the most popular and intuitive WordPress themes is to offer a strong, niche design out of the box, where users don&#8217;t have to make too many choices or fiddle with settings. Hello takes a different path, opeorating as more of a conduit to the Elementor page template library. </p>\n<p>The theme&#8217;s screenshot shows a home page designed in Elementor but the actual theme has very few styles and doesn&#8217;t look like anything out of the box.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-22-at-1.44.58-PM.png?ssl=1\"><img /></a></p>\n<p>Once installed, the first step is to create a page and select &#8220;Edit in Elementor.&#8221; From there users can select from a library of different landing page templates or start building their own layouts from scratch.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-22-at-4.50.56-PM.png?ssl=1\"><img /></a></p>\n<p>Hello is not a new theme. Elementor first released it on GitHub in March 2018. Hosting it on WordPress.org allows users to more easily install it and get automatic updates for improvements and security fixes. </p>\n<p>&#8220;The plugin repository played a huge role in Elementor’s exceptional growth, and we hold similar high hopes for the Hello theme,&#8221; Elementor CMO Ben Pines said.</p>\n<p>There are a few major drawbacks to using the Hello theme that may hinder its potential growth. Access to headers, footers, and widgets is restricted to Elementor Pro users. This seems like a confusing way to build a WordPress site and might be a useful detail to include in the theme&#8217;s description on WordPress.org. If there&#8217;s another way to access headers and footers without purchasing Elementor Pro, I wasn&#8217;t able to find it.</p>\n<p>WooCommerce store owners should be aware that the Hello theme does not yet offer comprehensive support for WooCommerce page styles. Although the release post advertises the theme as having &#8220;out-of-the-box&#8221; compatibility with WooCommerce, the store pages are bare bones and not very attractive. One user commented that the checkout and cart pages do not look very inviting and asked if it will be possible to edit fonts and colors with Elementor. </p>\n<p>Elementor representative Matan Naveh responded to multiple concerns about WooCommerce support and said that full compatibility is still in development:</p>\n<blockquote><p>WooCommerce is a highly complex plugin and any pages that rely on its basic elements (e.g. Cart, My Account, Checkout, etc.) are even more so. The level of complexity is such that changes in something as routine as a WooCommerce update could cause havoc on a layout, resulting in a devastating effect on the webpage’s functionality.</p>\n<p>Currently, Elementor enables you to customize the areas surrounding the WooCommerce elements. Take the cart page, for example – You may not be able to customize the table itself, but you can customize the title or the area where the table is located. You can also insert your own images, backgrounds, and content according to your needs (e.g. adding an FAQ).</p>\n<p>We are considering several options for achieving full compatibility with WooCommerce. But this is still in its development stages.</p></blockquote>\n<p>Some users who switched from the Astra theme, another one commonly used by Elementor users, have <a href=\"https://elementor.com/blog/introducing-hello-theme/#comment-27019\" rel=\"noopener noreferrer\" target=\"_blank\">reported</a> <a href=\"https://elementor.com/blog/introducing-hello-theme/#comment-27035\" rel=\"noopener noreferrer\" target=\"_blank\">significant (50%) decreases</a> in loading time on real world sites after switching to the Hello theme. Elementor claims that it is &#8220;the fastest WordPress theme ever created,&#8221; but the comparison benchmarks posted don&#8217;t include any themes that are known for high performance. </p>\n<p>Elementor is working on creating a child theme for Hello. It is currently in development on <a href=\"https://github.com/elementor/hello-theme-child\" rel=\"noopener noreferrer\" target=\"_blank\">GitHub</a> and the team is working on getting it approved for WordPress.org.</p>\n<p>The primary purpose of the Hello theme is to offer compatibility with the page builder, but it is not recommended for users who are not using Elementor. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 23 May 2019 02:10:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"WPTavern: WPWeekly Episode 353 – Slack of Boundaries and A Walk to WCEU\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=90052&preview=true&preview_id=90052\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"https://wptavern.com/wpweekly-episode-353-slack-of-boundaries-and-a-walk-to-wceu\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2125:\"<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I discuss an article published by Vox on how Slack is not improving productivity, especially in large team environments. We highlight what&#8217;s new in WordPress 5.2.1, why libraries are important to the communities they serve, and new security features in WordPress 5.2. At the end of the show, we send a shoutout and good wishes to Marcel Bootsman who has begun his walk to WordCamp EU.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wordpress.org/news/2019/05/wordpress-5-2-1-maintenance-release/\">WordPress 5.2.1 Released</a></p>\n<p><a href=\"https://www.vox.com/recode/2019/5/1/18511575/productivity-slack-google-microsoft-facebook\">The Productivity Pit: How Slack Is Ruining Work</a></p>\n<p><a href=\"https://walktowc.eu/2019/05/19/stage-1-gouda/\">Marcel Bootsman begins his walk to WCEU</a></p>\n<p><a href=\"https://wptavern.com/wordpress-5-2-improves-the-security-of-automatic-updates\">WordPress 5.2 Improves the Security of Automatic Updates</a></p>\n<p><a href=\"https://wptavern.com/loveland-public-library-to-host-free-beginners-wordpress-class-online-may-22-2019\">Loveland Public Library to Host Free Beginners WordPress Class Online May 22, 2019</a></p>\n<h2>Transcript:</h2>\n<p><a href=\"https://wptavern.com/wp-content/uploads/2019/05/EPISODE-353-Slack-of-Boundaries-and-A-Walk-to-WCEU-Transcript.rtf\">EPISODE 353 &#8211; Slack of Boundaries and A Walk to WCEU Transcript</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, May 29th 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #353:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 22 May 2019 22:47:58 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:48:\"HeroPress: Growing Through Translating WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2828\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:148:\"https://heropress.com/essays/growing-through-translating-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=growing-through-translating-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:20861:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/052219-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: It takes time to build trust.\" /><p><a href=\"https://heropress.com/feed/#ja\">このエッセーは日本語でも読めます。</a></p>\n<p>I have spent most of my adult life knowing WordPress. In November 2003, a few months after I discovered WordPress, I gave it a spin on my personal blog. A few months later, I started contributing in the form of translating WordPress core and documentation into Japanese.</p>\n<p>Today, I make a living as a project and community manager in the field of translation &amp; localization. I get to help people all over the world publish their voice online using their own language, while raising two kids in Tokyo, Japan. This is all thanks to WordPress, which showed me the brand new world of open source I never knew existed, and those who had given me the opportunity to participate in it.</p>\n<p>Let me share my story about how WordPress has changed my life.</p>\n<img />WordCamp Tokyo 2018 organizing team &amp; volunteer staff\n<h3>Discovering WordPress</h3>\n<p>I first found WordPress in the summer of 2003. At that time, with a degree in graphic design at a state university in the Midwest, I was working in a field that had nothing to do with design or web. The small web marketing company I joined after graduation couldn’t make it through the dot com bubble. When I moved back to the U.S. with my then-husband for him to go back to graduate school in Detroit, I couldn’t re-enter the field because of my lack of experience. I settled with a temp in-house translator/admin assistant position at an automotive company to financially support the household. You could say it was a practical choice. Or, to put it frankly, I just gave up and went with the demand for the clerical job with Japanese skill.</p>\n<p>The good thing that came out of it was that I had plenty of time after work. My ex-husband had to study all day, and my temp job was precisely 9-5. Every night, we rarely watched T.V. or went out but headed for our computers. I worked on my own website and sometimes friend’s site for a fee, using just HTML and a little bit of CSS. Back then, reading blogs written by web designers was the best way to follow up-to-date news and techniques of frontend development.</p>\n<p>Inspired by those blogs in both English and Japanese, I decided to start mine. I published my first post on a Movable Type blog in April 2003. I wrote almost every day for a few months. Then as I was getting frustrated with some aspects of Movable Type, I tried several blog engines including WordPress.</p>\n<p>With WordPress, the process of customizing blog design through edits to PHP files was straightforward and enjoyable, so I got addicted to working with WordPress right away. I almost had no experience beyond HTML and CSS before then, but I was surprised that I was able to create a dynamic site myself.</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/naoko-blog-design.png\"><img /></a>My blog design between 2003-2019\n<h3>Translating WordPress</h3>\n<p>In November 2003, I re-launched my blog using WordPress. In December, I learned that there was a person named Otsukare who made a Japanese version of WordPress. This fork of WordPress, called “WordPress ME (Multilingual Edition)”, had the first comprehensive WordPress resource site in Japanese, with documentation Wiki and phpBB forums. Through the forum, I started helping him with translating documentation from English to Japanese.</p>\n<p>WordPress stayed as a relatively minor blog tool/CMS in Japan for years, but that didn’t change the fact that it was a piece of software that I really enjoyed using. I kept <a href=\"http://wpdocs.osdn.jp/\">translating Codex</a>, participated in <a href=\"https://naoko.blog/tag/theme-competition/\">theme competitions</a>, and helping others on the forums. It was the first time for me to experience being part of an open source community and working together with people I’ve never met in person (and without being paid!).</p>\n<p>What kept me going was the feeling that I’m part of something bigger. I loved using WordPress, and it was exciting that I could help spread the word. WordPress community gave me a chance to work with people around the world — years before “remote work” was a universally recognized word. There were no free voice/video chat applications, no Slack, but the interpersonal connections have grown deeper because everyone in the community was centered around a tool to deliver your voices to others far from reach.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">WordPress Polyglots at <a href=\"https://twitter.com/hashtag/WCEU?src=hash&ref_src=twsrc%5Etfw\">#WCEU</a> contributor day, translating to so many languages! Thank you for coming! <img src=\"https://s.w.org/images/core/emoji/11.2.0/72x72/2764.png\" alt=\"❤\" class=\"wp-smiley\" /><img src=\"https://s.w.org/images/core/emoji/11.2.0/72x72/2728.png\" alt=\"✨\" class=\"wp-smiley\" /> <a href=\"https://t.co/bGvnfTIBYI\">pic.twitter.com/bGvnfTIBYI</a></p>\n<p>&mdash; WordCamp Europe (@WCEurope) <a href=\"https://twitter.com/WCEurope/status/747062414886182913?ref_src=twsrc%5Etfw\">June 26, 2016</a></p></blockquote>\n<p></p>\n<p>&nbsp;</p>\n<h3>Organizing WordCamp Tokyo</h3>\n<p>In 2007, I went to WordCamp San Francisco and had a short conversation with Matt Mullenweg. I vaguely remember my question &#8211; something like “I love WordPress, and I want to help spread it more in Japan. What should I do?” But I still clearly remember his answer.</p>\n<blockquote><p>“You should do a WordCamp.”</p></blockquote>\n<p>Although it probably was just a casual suggestion since we happened to be at a WordCamp, that idea stayed with me. That short interaction was no doubt the initial trigger of our first WordCamp in Japan, a year later. I was living in the U.S., but that really didn’t matter. Japanese WordPress translators, developers, and users who knew each other through the forums and blogs all worked together to run <a href=\"https://ja.wordpress.org/2008/09/04/wordcamp-tokyo-2008/\">WordCamp Tokyo 2008</a>.</p>\n<img />WordCamp Tokyo 2008. Photo credit: Odyssey\n<h3>Career and Leadership</h3>\n<p>My career also changed dramatically between 2006 and 2009.</p>\n<p>Because I gained general blog template customization skills through working with WordPress, freelance work started to come in. I also had the opportunity to write WordPress books in Japanese. Thanks to WordPress, I was able to learn and practice the idea of ​​Web Standards. My ability to write solid markups was valued, and I got my first full-time technical job as a frontend engineer at an ad agency in a suburb of Detroit.</p>\n<p>In April 2009, I started as a part-time Happiness Engineer (customer support for WordPress.com) at Automattic, then in 2010 offered a full-time position. Since then, my role had evolved into the field of localization, and I’m happy to tell you that my 10th anniversary is coming up soon.</p>\n<p>In the past few years, I’ve taken up some more global responsibilities within the WordPress community, such as one of the Global Mentors for the <a href=\"https://make.wordpress.org/polyglots/\">Polyglots Team</a>, and lead organizer of <a href=\"https://wptranslationday.org/\">WordPress Translation Day 4</a>. Most recently, I was selected as the global leader of the first WordCamp Asia (planned for 2020 in Bangkok, Thailand).</p>\n<h3>Growing and Giving Back</h3>\n<p>The WordPress community taught me so much.</p>\n<ul>\n<li>Keep making efforts in good faith and results will follow.</li>\n<li>It takes time to build trust.</li>\n<li>Everyone has the potential to grow.</li>\n<li>You can’t ignore diversity so might as well embrace it.</li>\n</ul>\n<p>Sometimes the process of gaining such new insights was painful, but I still feel I’m lucky to have been given challenges that made me grow.</p>\n<p>To give back, I want to continue helping communities outside of the English speaking world. I believe that’s the most powerful thing I can do to remove the barriers on the web and the vast world that it touches.</p>\n<a href=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/wctd4-tokyo.jpg\"><img /></a>Tokyo WordPress Meetup / WordPress Translation Day 4\n<p>&nbsp;</p>\n<h2 id=\"ja\">WordPress を通して成長できたという話</h2>\n<p>高野直子</p>\n<p>&nbsp;</p>\n<p>WordPress のことを知ったのは、約16年前でした。</p>\n<p>その数カ月後には元持っていたブログを WordPress に切り替え、さらにまた数カ月後には現在も続いている WordPress への翻訳という形での貢献を始めることになりました。振り返ると、社会人になってからほとんどの年数を、WordPress とともに過ごしてきたわけです。</p>\n<p>私が現在東京で子育てをしながらグローバルかつ柔軟な環境で働くことができるのは、新しい世界を見せてくれ、機会を与えてくれた WordPress の存在のおかげです。</p>\n<p>今こうやって、「WordPress との関わりが自分と周りの『バリア』を破ったこと」というテーマで記事を書かせてもらうにあたって思いを巡らせてみると、本当にこのソフトウェアと出会わなければまったく違う人生を歩んでいただろうなと思います。多くの人たちにもめぐりあうことはなかっただろうし、仕事はもちろん、住んでもいる場所も違っていたかもしれない。</p>\n<p>そんな、私にとってとても大きな存在の WordPress が、迷える20代を過ごしていた自分をどんなふうに変えてくれたかのお話をしようと思います。</p>\n<h3>WordPress との出会い</h3>\n<p>私が WordPress を知ったのは、2003年の春か夏頃でした。その頃の私はというと、高校留学後にアメリカ中西部の地方大学でグラフィックデザインの学位を取ったものの、新卒で入った小さな会社がドットコムバブルで立ち行かなくなったり、当時の夫の大学院入学のためにアメリカに戻ってきても経験不足で Web 関係の仕事には就けなかったり。とは言え家計を支える立場を選んだわけで、一旦やりたかった仕事はあきらめて、日系自動車会社で派遣をやっていた日々でした。インハウス翻訳者兼事務補助職のような感じで、お給料と需要を優先して良く言えばがむしゃらにがんばっていたし、悪くいうと目の前のことでいっぱいいっぱいという状況。</p>\n<p>ただ、そのころ時間だけはたっぷりあったんです。夫は暇さえあれば勉強していたし、派遣の仕事もそんなに忙しいものではなかったので、定時に帰って夕食後はテレビを見たり出かけたりはせず、それぞれパソコンに向かっていました。</p>\n<p>趣味やフリーランスの制作者として細々と HTML 手打ちのサイトなんかも作っていたのですが、Web デザイナーが個人で発信する情報はその当時ブログを読むのが何より最新で、ワクワクするものでした。</p>\n<p>そこからいきなり WordPress をインストールしたわけではなくて、まずは一番簡単そうだった Blogger.com を触ってみて制限がちょっと多すぎると感じ、Movable Type をしばらく運用してあまり相性がよくないかもと感じた、というのが私のブログ作りのスタートでした。その後ぴったりなタイミングで b2 からフォークしたリリース版を出したばかりだった WordPress に出会いました。</p>\n<p>PHP のファイルを触りながら自分のブログを作っていく過程が本当に楽しくて、いつのまにか WordPress にハマっていました。そのころはシンプルな構成だったからというのはもちろんあるんですが、それまでほぼ HTML と CSS しか書いたことがなかった自分がいつのまにかそんなふうにいわゆる「動的」サイトを作れるようになっていくことに自分でも驚きました。</p>\n<h3>WordPress 翻訳を始める</h3>\n<p>2003年11月にブログエンジンの変更を完了したサイトを公開し、12月に日本語版の WordPress フォーク “WordPress ME (Multilingual Edition)” を公開しているサイトがあることを知りました。Otsukare さんというエンジニアが行なっていた日本語情報の発信や日本語フォーラムでの回答をお手伝いしているうち、1ユーザーからファンへ、そしてローカリゼーションという分野でのコントリビュートをするようになっていきました。</p>\n<p>それから何年も、WordPress は日本では比較的マイナーなブログツール/CMS ではあったんですが、自分の中では本当に大好きなソフトウェアで、地道に <a href=\"http://wpdocs.osdn.jp/\">Codex</a> の翻訳をしたり、<a href=\"https://naoko.blog/tag/theme-competition/\">テーマ作成コンテスト</a>に応募したり、フォーラムで回答したりしていました。オープンソースという世界も、会ったこともない人たちと（お金にならない！）作業を一緒にするのも初めてでしたが、WordPress を通して会う人たちは本当に様々で、固定観念を覆してくれた気がします。留学や在米で「世界」を分かった気になっていたけど、それよりも私にとって理解を深めてくれたのは、英語を使ってアクセスすることができるようになった、多様な価値観が存在するオンラインのコミュニティでした。</p>\n<p>自分がブログを書くことが好きで、そのツールの成長に少しでも関われるという喜びが、飽きずにオープンソース活動を続けられた理由だった気がします。まだ「リモートワーク」なんて言葉も、動画チャットツールや Slack さえもない時期からオンラインで世界中の人達とコラボレーションする文化を持つ WordPress でしたが、遠く離れた人に考えを届られるブログというツールが中心にあったからこそ、コミュニティは深みを持って成長してきたし、人と人のつながりが構築されていったのだと思います。</p>\n<h3>WordCamp Tokyo の運営</h3>\n<p>2007年、サンフランシスコで開かれた WordCamp に遠征し、マットに声をかけました。「WordPress が好きで、日本でももっと広めるために何かできないかなと思ってるけど、どうしたらいいかな？」そんな内容だったと思います。質問の記憶はおぼろげですが、彼の答えは今でも覚えています。</p>\n<blockquote><p>「WordCamp やったらいいよ！（You should do a WordCamp.）」</p></blockquote>\n<p>たまたま WordCamp にいたからの思いつきから出た言葉だったのかもしれませんが、そのときの一言が印象的で、約1年後に日本初の WordCamp を実行するきっかけになったのは間違いありません。私自身は日本に住んでいなかったにも関わらず <a href=\"https://ja.wordpress.org/2008/09/04/wordcamp-tokyo-2008/\">WordCamp Tokyo 2008</a> が実行できたのは、単なる言い出しっぺの私に「いいね！」と言って一緒に運営をしてくれた他の翻訳者、開発者、日本語版ユーザーの方々とのつながりがあったからでした。</p>\n<h3>キャリアへの影響</h3>\n<p>2006年～2009年には、自分のキャリアも大きく変わりました。</p>\n<p>WordPress にハマることで身につけたブログテンプレート一般のカスタマイズ能力でフリーランスの仕事が入ってきたり、WordPress の本を日本語で書く機会もいただきました。Web 標準の考え方に触れて実践することができたのも WordPress のおかげで、「普通に、きちんとマークアップが書ける」スキルを評価されて、ずっと前から入社したかったデトロイト郊外の会社でフロントエンドエンジニアとしての経験を積むこともできました。その後、2009年にお声がけをいただき、Automattic でのカスタマーサポート職としてスタートして、2010年からフルタイムでこの会社の「社員」となり、現在はローカリゼーション関連のチームでプロジェクト管理を担当しています。もうすぐ勤務10年を迎えます。</p>\n<p>回り回って今は<a href=\"https://make.wordpress.org/polyglots/\">翻訳チーム</a>のグローバルメンターや、<a href=\"https://wptranslationday.org/\">WordPress Translation Day</a> 4のリードオーガナイザーを任せてもらったり、そして自分でも驚くことに第一回 WordCamp Asia（2020年、バンコクにて開催予定）のグローバルリードにも選んでいただきました。</p>\n<h3>学びとお返し</h3>\n<ul>\n<li>誠実に努力を積み重ねていくことが実を結ぶ。</li>\n<li>信頼を築くには時間がかかる。</li>\n<li>誰にでも大きく成長できる可能性がある。</li>\n<li>多様性は必然。容認してしまうしかない。</li>\n</ul>\n<p>こういうことは当たり前のようでいて、実感できないような環境も少なくないのではないでしょうか。WordPress コミュニティだって常にパーフェクトではもちろんないにしろ、この場所ではそんな「当たり前」が大事されている、と私はよく感じます。みんなが納得できる普遍的な正しさが、長期的な視点での深みのあるコミュニティの維持と成長に欠かせない要素だと理解している人が多いからなのかなと思っています。</p>\n<p>自信も経験も少なかった自分にたくさんのことを学ばせてくれた WordPress と、その周りにいる人たちへの恩返しも込めて、これからさらに英語圏以外のコミュニティも手助けしていければと思っています。そうすることで、Web と世界を少しでも良い場所にできると信じているし、関わる多くの人のバリアを取り除くきっかけとなるはずです。</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Growing Through Translating WordPress\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Growing%20Through%20Translating%20WordPress&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fgrowing-through-translating-wordpress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Growing Through Translating WordPress\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fgrowing-through-translating-wordpress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fgrowing-through-translating-wordpress%2F&title=Growing+Through+Translating+WordPress\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Growing Through Translating WordPress\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/growing-through-translating-wordpress/&media=https://heropress.com/wp-content/uploads/2020/05/052219-min-150x150.jpg&description=Growing Through Translating WordPress\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Growing Through Translating WordPress\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/growing-through-translating-wordpress/\" title=\"Growing Through Translating WordPress\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/growing-through-translating-wordpress/\">Growing Through Translating WordPress</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 23:00:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:12:\"Naoko Takano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: Loveland Public Library to Host Free Beginners WordPress Class Online May 22, 2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89982\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:102:\"https://wptavern.com/loveland-public-library-to-host-free-beginners-wordpress-class-online-may-22-2019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3315:\"<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/library.png?ssl=1\"><img /></a>image credit: <a href=\"https://stocksnap.io/photo/6XANS2384I\">Janko Ferlic</a></p>\n<p>Public libraries are one of the few remaining community centers where people freely pass on valuable skills to neighbors young and old. In addition to offering free access to books, computers, and the internet, libraries often host educational classes as a public service, with an emphasis on teaching fundamental skills for navigating the digital world. </p>\n<p>Many people who are on fixed incomes or living paycheck to paycheck cannot afford to have internet service at home. For them, the library is a gateway to online communication, job hunting, and learning new skills.</p>\n<p>Over the past five years, using WordPress has become one of those important skills, as the software is now used by 33% of the top 10 million websites, across nearly every major industry. </p>\n<p>Packed into a full schedule of toddler story time, book chats, and knitting groups, the public library in Loveland, Colorado, is hosting a free workshop called <a href=\"https://lovelandpubliclibrary.org/event/wordpress-websites-t2-19/\" rel=\"noopener noreferrer\" target=\"_blank\">Getting Started with a WordPress Website</a> on May 22, 2019, from 9:00 AM – 10:30 AM MDT. Participants will learn the history and terminology of WordPress, along with the step-by-step basics of creating a website. Topics include posts vs pages, using media, installing a theme, and using plugins. </p>\n<p>Participants who cannot attend in person at the library can register online for a free ticket on <a href=\"https://www.facebook.com/events/353235661970837/\" rel=\"noopener noreferrer\" target=\"_blank\">Facebook</a> or through <a href=\"https://www.eventbrite.com/e/wordpress-websites-t2-19-tickets-59360407577?aff=efbeventtix&fbclid=IwAR18MOc21IlInUmdK3JRXPdXDMT8FPMkE4kYw5ltMpTyNsR47kWSWE3CZQY\" rel=\"noopener noreferrer\" target=\"_blank\">Eventbrite</a>. Those participating remotely will need to install the Adobe Connect meeting browser plugin and will be able to listen to the lecture through the digital classroom and ask questions via chat.</p>\n<p>Another class will be hosted July 2, 2019, for those who are unable to attend the May workshop.</p>\n<p>Loveland Public Library is one of many libraries that host free WordPress classes. Skokie Public Library in Skokie, Illinois, will be hosting a <a href=\"https://skokielibrary.info/events/10377/build-a-website-with-wordpresscom\" rel=\"noopener noreferrer\" target=\"_blank\">Build a Website with WordPress.com</a> workshop on Friday, May 24, and the Denver Public Library offers <a href=\"https://www.denverlibrary.org/ctc/wordpress-com-i\" rel=\"noopener noreferrer\" target=\"_blank\">similar courses for WordPress.com</a> in various locations. The New York Public Library plans to offer a <a href=\"https://www.nypl.org/events/programs/2019/10/03/blogging-beginners\" rel=\"noopener noreferrer\" target=\"_blank\">Blogging for Beginners</a> course at its Woodland Heights location on October 3, 2019. These are just a small sampling of the educational opportunities offered in this format. If you know someone who wants to get started with WordPress, local libraries are a good resource for finding a free, in-person class. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 21:56:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"WordPress.org blog: WordPress 5.2.1 Maintenance Release\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=6976\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"https://wordpress.org/news/2019/05/wordpress-5-2-1-maintenance-release/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4909:\"<p>WordPress 5.2.1 is now available! This maintenance release fixes 33 bugs, including improvements to the block editor, accessibility, internationalization, and the Site Health feature <a href=\"https://wordpress.org/news/2019/05/jaco/\">introduced in 5.2</a>.</p>\n\n\n\n<p>You can browse the&nbsp;<a href=\"https://core.trac.wordpress.org/query?status=closed&resolution=fixed&milestone=5.2.1&order=priority\">full list of changes on Trac</a>.</p>\n\n\n\n<p>WordPress 5.2.1 is a short-cycle maintenance release. <a href=\"https://core.trac.wordpress.org/query?milestone=5.2.2\">Version 5.2.2</a> is expected to follow in approximately two weeks.</p>\n\n\n\n<p>You can&nbsp;download <a href=\"https://wordpress.org/download/\">WordPress 5.2.1</a>&nbsp;or visit <strong>Dashboard → Updates</strong> and click&nbsp;<strong>Update Now</strong>. Sites that support automatic background updates have already started to update automatically.</p>\n\n\n\n<p>Jonathan Desrosiers and William Earnhardt co-led this release, with contributions from 52 other contributors. Thank you to everyone that made this release possible!</p>\n\n\n\n<p><a href=\"https://profiles.wordpress.org/xavortm/\">Alex Dimitrov</a>, <a href=\"https://profiles.wordpress.org/tellyworth/\">Alex Shiels</a>, <a href=\"https://profiles.wordpress.org/afercia/\">Andrea Fercia</a>, <a href=\"https://profiles.wordpress.org/aduth/\">Andrew Duthie</a>, <a href=\"https://profiles.wordpress.org/azaozz/\">Andrew Ozz</a>, <a href=\"https://profiles.wordpress.org/rarst/\">Andrey &#8220;Rarst&#8221; Savchenko</a>, <a href=\"https://profiles.wordpress.org/afragen/\">Andy Fragen</a>, <a href=\"https://profiles.wordpress.org/anischarolia/\">anischarolia</a>, <a href=\"https://profiles.wordpress.org/birgire/\">Birgir Erlendsson (birgire)</a>, <a href=\"https://profiles.wordpress.org/chesio/\">chesio</a>, <a href=\"https://profiles.wordpress.org/chetan200891/\">Chetan Prajapati</a>, <a href=\"https://profiles.wordpress.org/daxelrod/\">daxelrod</a>, <a href=\"https://profiles.wordpress.org/dkarfa/\">Debabrata Karfa</a>, <a href=\"https://profiles.wordpress.org/odminstudios/\">Dima</a>, <a href=\"https://profiles.wordpress.org/dd32/\">Dion Hulse</a>, <a href=\"https://profiles.wordpress.org/ocean90/\">Dominik Schilling</a>, <a href=\"https://profiles.wordpress.org/iseulde/\">Ella van Durpe</a>, <a href=\"https://profiles.wordpress.org/edocev/\">Emil Dotsev</a>, <a href=\"https://profiles.wordpress.org/sachyya-sachet/\">ghoul</a>, <a href=\"https://profiles.wordpress.org/gziolo/\">Grzegorz (Greg) Ziółkowski</a>, <a href=\"https://profiles.wordpress.org/gwwar/\">gwwar</a>, <a href=\"https://profiles.wordpress.org/hareesh-pillai/\">Hareesh</a>, <a href=\"https://profiles.wordpress.org/ianbelanger/\">Ian Belanger</a>, <a href=\"https://profiles.wordpress.org/imath/\">imath</a>, <a href=\"https://profiles.wordpress.org/audrasjb/\">Jb Audras</a>, <a href=\"https://profiles.wordpress.org/jeremyfelt/\">Jeremy Felt</a>, <a href=\"https://profiles.wordpress.org/joen/\">Joen Asmussen</a>, <a href=\"https://profiles.wordpress.org/desrosj/\">Jonathan Desrosiers</a>, <a href=\"https://profiles.wordpress.org/spacedmonkey/\">Jonny Harris</a>, <a href=\"https://profiles.wordpress.org/chanthaboune/\">Josepha</a>, <a href=\"https://profiles.wordpress.org/jrf/\">jrf</a>, <a href=\"https://profiles.wordpress.org/kjellr/\">kjellr</a>, <a href=\"https://profiles.wordpress.org/clorith/\">Marius L. J.</a>, <a href=\"https://profiles.wordpress.org/mikengarrett/\">MikeNGarrett</a>, <a href=\"https://profiles.wordpress.org/dimadin/\">Milan Dinić</a>, <a href=\"https://profiles.wordpress.org/mukesh27/\">Mukesh Panchal</a>, <a href=\"https://profiles.wordpress.org/onlanka/\">onlanka</a>, <a href=\"https://profiles.wordpress.org/paragoninitiativeenterprises/\">paragoninitiativeenterprises</a>, <a href=\"https://profiles.wordpress.org/parkcityj/\">parkcityj</a>, <a href=\"https://profiles.wordpress.org/peterwilsoncc/\">Peter Wilson</a>, <a href=\"https://profiles.wordpress.org/presskopp/\">Presskopp</a>, <a href=\"https://profiles.wordpress.org/youknowriad/\">Riad Benguella</a>, <a href=\"https://profiles.wordpress.org/sergeybiryukov/\">Sergey Biryukov</a>, <a href=\"https://profiles.wordpress.org/netweb/\">Stephen Edgar</a>, <a href=\"https://profiles.wordpress.org/sebastienserre/\">Sébastien SERRE</a>, <a href=\"https://profiles.wordpress.org/tfrommen/\">Thorsten Frommen</a>, <a href=\"https://profiles.wordpress.org/hedgefield/\">Tim Hengeveld</a>, <a href=\"https://profiles.wordpress.org/timothyblynjacobs/\">Timothy Jacobs</a>, <a href=\"https://profiles.wordpress.org/timph/\">timph</a>, <a href=\"https://profiles.wordpress.org/tobiasbg/\">TobiasBg</a>, <a href=\"https://profiles.wordpress.org/tonybogdanov/\">tonybogdanov</a>, <a href=\"https://profiles.wordpress.org/tobifjellner/\">Tor-Bjorn Fjellner</a>, <a href=\"https://profiles.wordpress.org/earnjam/\">William Earnhardt</a>, and <a href=\"https://profiles.wordpress.org/fierevere/\">Yui</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 19:04:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:19:\"Jonathan Desrosiers\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"WPTavern: New in EditorsKit 1.5: Justify Text Alignment, Autosave On/Off Toggle, and Highlighted Text\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89826\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:109:\"https://wptavern.com/new-in-editorskit-1-5-justify-text-alignment-autosave-on-off-toggle-and-highlighted-text\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5718:\"<p>WordPress plugin developer <a href=\"https://jeffreycarandang.com\" rel=\"noopener noreferrer\" target=\"_blank\">Jeffrey Carandang</a> continues to plough forward with new features for <a href=\"https://wordpress.org/plugins/block-options/\" rel=\"noopener noreferrer\" target=\"_blank\">EditorsKit</a>, a collection of page building block options for Gutenberg. What began as a block visibility management plugin has grown to include more features aimed at tweaking various settings in the editor. </p>\n<p><a href=\"https://jeffreycarandang.com/editorskit-1-5/\" rel=\"noopener noreferrer\" target=\"_blank\">Version 1.5</a> adds some text, heading, and paragraph styling and formatting options that aren&#8217;t currently available in core. For example, Gutenberg lets users change the background color and text color for an entire paragraph, but that&#8217;s where the color customizations end. EditorsKit now supports highlighting a section of text or a heading and choosing a color or background color.</p>\n<p></p>\n<p>This may seem like a niche request to implement but Carandang has <a href=\"https://github.com/phpbits/block-options/issues/9\" rel=\"noopener noreferrer\" target=\"_blank\">tracked</a> nearly two dozen related issues and discussions where users are asking for text highlighting or similar features. </p>\n<p>This release also adds underline and justify alignment options to the paragraph block. Gutenberg doesn&#8217;t include it by default, as <a href=\"https://wptavern.com/wordpress-4-7-removes-the-underline-and-justify-buttons-from-the-editor\" rel=\"noopener noreferrer\" target=\"_blank\">WordPress 4.7 removed the justify button from the TinyMCE editor</a> in 2016. However, the demand for justified text has not disappeared.</p>\n<p>In adding the format to EditorsKit, Carandang <a href=\"https://github.com/phpbits/block-options/issues/10#issuecomment-493672412\" rel=\"noopener noreferrer\" target=\"_blank\">cited 10 issues</a> from Gutenberg&#8217;s GitHub repository and eight WordPress.org support topics where users have asked for the justify text option or have commented on it being missing. </p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Gutenberg-justify-underline-formats.png?ssl=1\"><img /></a></p>\n<p>Those who have Jetpack installed will already have the justify alignment option. Carandang plans to add a check for wpcom/justify to the next release so users of both plugins won&#8217;t have two justify options.</p>\n<p><a href=\"https://jeffreycarandang.com/editorskit-1-5/\" rel=\"noopener noreferrer\" target=\"_blank\">EditorsKit 1.5</a> tackles the widespread issues with Gutenberg&#8217;s autosave function by adding a toggle that allows users to enable/disable it. This setting can be found under the vertical ellipses menu at the top of the editor.<br />\nUsers have <a href=\"https://github.com/WordPress/gutenberg/issues/9220\" rel=\"noopener noreferrer\" target=\"_blank\">reported</a> getting stuck in autosave, particularly with slower connection speeds, and some have experienced problems with their hosts. </p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Neat. I’ve seen users leave their browser tab open all night and their session expires, but the autosaves continue to post even though it’s now getting a 403. Then when the person wakes up their server blacklisted their IP.</p>\n<p>&mdash; Jay (@wpdevlife) <a href=\"https://twitter.com/wpdevlife/status/1123209118246944768?ref_src=twsrc%5Etfw\">April 30, 2019</a></p></blockquote>\n<p></p>\n<p>As the result of getting stuck in autosave, users often attempt to refresh the screen only to lose the work. This has been an ongoing problem since last year. EditorsKit gives users the option to turn autosave off if they are experiencing problems and save manually as they see fit.</p>\n<p>Version 1.5 adds theme support for changing the block width to match the page template and layout. This allows theme developers to customize block sizes based on the template the users selects.</p>\n<p>Carandang has been adding new features based on his own needs but has found most of them to be fairly common requests in the Gutenberg repository. He made upcoming features and ideas for EditorsKit <a href=\"https://github.com/phpbits/block-options/issues\" rel=\"noopener noreferrer\" target=\"_blank\">public on GitHub</a> and is accepting feature suggestions in this format. A few of his current ideas under discussion include: </p>\n<ul>\n<li>a React emoji picker</li>\n<li>copy link icon for the top bar of the editor</li>\n<li>to-do style using checkbox and strike through</li>\n<li>Markdown support for RichText API</li>\n<li>uppercase and indent formats</li>\n</ul>\n<p>I asked Carandang if he has any plans to add an option for paring down Gutenberg to the bare essentials with an interface more focused on writing. He said it is a possibility but is optimistic that the Gutenberg team may work to solve this common complaint in core.</p>\n<p>&#8220;I&#8217;ve thought of that, specially when my writer colleague asked me about it,&#8221; he said. &#8220;But I think it&#8217;s not time for that yet. I&#8217;ll wait for more Gutenberg releases before deciding if it&#8217;s needed in EditorsKit.&#8221;</p>\n<p>Carandang said he doesn&#8217;t plan to add any custom blocks to EditorsKit. His goal is to extend blocks for users to have options that they can utilize globally, while using whichever blocks plugin(s) they prefer. The plugin currently has no revenue model but he may pursue monetization in the future.</p>\n<p>&#8220;At of the moment, I&#8217;m more focused on building the plugin features rather than monetization, but extensions may come in a year or two when Gutenberg is more stable,&#8221; Carandang said. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 14:58:57 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: CoBlocks 1.9.5 Merges Block Gallery Plugin into Collection, Adds New Form Block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89869\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:99:\"https://wptavern.com/coblocks-1-9-5-merges-block-gallery-plugin-into-collection-adds-new-form-block\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4217:\"<p><a href=\"https://coblocks.com/\" rel=\"noopener noreferrer\" target=\"_blank\">CoBlocks</a>, a collection of page builder blocks that was recently <a href=\"https://wptavern.com/godaddy-acquires-themebeans-coblocks-block-gallery-and-block-unit-tests\" rel=\"noopener noreferrer\" target=\"_blank\">acquired by GoDaddy</a>, has added four new blocks in version 1.9.5. This is the first major release since the plugin was acquired from Rich Tabor and his co-creators. Tabor now heads up a WordPress Experience team at GoDaddy where CoBlocks&#8217; development continues.</p>\n<p>This release merges the three gallery blocks (Masonry, Stacked, and Carousel) from the <a href=\"https://wordpress.org/plugins/block-gallery/\" rel=\"noopener noreferrer\" target=\"_blank\">Block Gallery</a> plugin into CoBlocks. There is a migration path for users to convert their existing Block Gallery blocks to CoBlocks&#8217; gallery blocks. Block Gallery is still available on WordPress.org as a separate plugin with 5,000 active installs, which is actually more installs than CoBlocks (4,000). Tabor said his team is still discussing whether or not it will remove the plugin in the future.</p>\n<p>&#8220;CoBlocks is already a suite of blocks that level-up the block editor, bringing in those gallery blocks into the core plugin removes a barrier for folks who already have CoBlocks installed,&#8221; Tabor said. &#8220;Instead of folks having to install, activate, and maintain two plugins &#8211; only one is needed. On top of that, it’s far easier to maintain them collectively under one roof, as many of the components are shared between the two plugins.&#8221; </p>\n<p>In addition to merging the gallery blocks, CoBlocks 1.9.5 introduces a new Form block that allows users to customize a simple form directly within the editor. The block includes name, email, and message form fields but does not offer the ability to create new fields or change them to different types of fields. Users can set any of the fields as required using a toggle inside the block preview. For anything beyond these capabilities, a dedicated forms plugin would be required.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-20-at-7.13.40-PM.png?ssl=1\"><img /></a></p>\n<p>CoBlocks 1.9.5 also adds official support for Gutenberg 5.7 and includes more than a dozen tweaks and fixes. </p>\n<p>Tabor said his team is identifying further solutions that can be leveraged to make page building in WordPress more simple. CoBlocks is rapidly becoming a another one-stop shop for the mostly commonly used page building blocks. </p>\n<p>&#8220;We&#8217;re looking at how to make adding maps easier (a better Map block) and developing a system that enables restaurants to build out menus,&#8221; Tabor said.</p>\n<p>Several other block collections already offer a map block and/or a similar suite of page building functionality, such as <a href=\"https://wordpress.org/plugins/ghostkit/\" rel=\"noopener noreferrer\" target=\"_blank\">Ghost Kit</a>, <a href=\"https://wordpress.org/plugins/atomic-blocks/\" rel=\"noopener noreferrer\" target=\"_blank\">Atomic Blocks</a>, <a href=\"https://wordpress.org/plugins/stackable-ultimate-gutenberg-blocks/\" rel=\"noopener noreferrer\" target=\"_blank\">Stackable</a>, and <a href=\"https://wordpress.org/plugins/editor-blocks/\" rel=\"noopener noreferrer\" target=\"_blank\">Editor Blocks</a>. Collections seem to be the best way to offer multiple small UI elements, especially if they are all designed to be complimentary in style. Plugin authors differentiate their collections from the others with additional block options, support, complimentary themes, and immediate compatibility with the Gutenberg plugin. </p>\n<p>At the moment, there is little incentive for developers to maintain functionality as separate plugins, but WordPress&#8217; planned single <a href=\"https://wptavern.com/wordpress-explores-proposal-for-new-block-directory-to-host-single-block-plugins\" rel=\"noopener noreferrer\" target=\"_blank\">block directory</a> may change the way blocks are packaged for optimal discovery. For now, it&#8217;s a race to see which block collection can offer the most useful suite with the most intuitive UI. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 21 May 2019 00:57:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: WordPress 5.2 Improves the Security of Automatic Updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89913\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"https://wptavern.com/wordpress-5-2-improves-the-security-of-automatic-updates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4791:\"<p><a href=\"https://wptavern.com/wordpress-5-2-jaco-released-includes-fatal-php-error-protection-and-a-recovery-mode\">WordPress 5.2</a>, released earlier this month, added the first step towards fully secure updates with offline digital signatures. Scott Arciszewski, Chief Development Officer for Paragon Initiative Enterprises, <a href=\"https://paragonie.com/blog/2019/05/wordpress-5-2-mitigating-supply-chain-attacks-against-33-internet\"></a><a href=\"https://paragonie.com/blog/2019/05/wordpress-5-2-mitigating-supply-chain-attacks-against-33-internet\">explains</a><a href=\"https://paragonie.com/blog/2019/05/wordpress-5-2-mitigating-supply-chain-attacks-against-33-internet\"> how it works</a> and how developers can migrate away from mcrypt to libsodium.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>When your WordPress site installs an automatic update, from version 5.2 onwards, it will first check for the existence of an <code>x-content-signature</code> header. </p><p>If one isn&#8217;t provided by the update server, your WordPress site will instead query for a <code>filenamehere.sig</code> file.</p><p>No matter how it&#8217;s delivered, the signatures are calculated using <a href=\"https://latacora.micro.blog/2018/04/03/cryptographic-right-answers.html#asymmetric-signatures\">Ed25519</a> of the SHA384 hash of the file&#8217;s contents. The signature is base64-encoded for safe transport.</p><cite>Scott Arciszewski</cite></blockquote>\n\n\n\n<p>The WordPress core development team manages the signing or secret keys. WordPress 5.2 contains a signing key that expires on April 1, 2021. The verification key or public key is used to decipher the secret key. This value determines the validity of the signature. </p>\n\n\n\n<p>Since the feature is still in an experimental phase, WordPress 5.2 <a href=\"https://core.trac.wordpress.org/ticket/39309#comment:85\">allows an update to occur</a> if a soft error or invalid signature is encountered. This is to prevent more severe errors from causing the user to be locked out of the update process until a manual update is applied. The team will use the reported error information to improve the signature checking process. </p>\n\n\n\n<p>The digital signatures are only supported for core updates with Themes and Plugins to follow in a later release. It&#8217;s also likely that the team will include separate keys for core releases, plugins, themes, translations, etc. to allow for more fine-grained control. </p>\n\n\n\n<p>Digital signatures applied to WordPress core updates is an important milestone because it prevents users from unknowingly downloading updates from malicious sources. </p>\n\n\n\n<p>For example, without digital signatures, if the server or servers that house the core update files were compromised, a false update could be sent to millions of sites. In 2016, WordFence <a href=\"https://www.wordfence.com/blog/2016/11/hacking-27-web-via-wordpress-auto-update/\">explained how this scenario could play out</a> when they publicized a security vulnerability they discovered with api.wordpress.org.</p>\n\n\n\n<h2>Persistence Pays Off</h2>\n\n\n\n<p>In early 2017, Arciszewski <a href=\"https://web.archive.org/web/20170214062414/https://medium.com/@CiPHPerCoder/stopmullware-on-the-security-of-27-of-the-websites-on-the-internet-298a7e5b6871\">published a plea</a> to Matt Mullenweg to focus on securing WordPress&#8217; automatic updates system by using secure cryptographic signatures. Mullenweg responded to the article with <a href=\"https://medium.com/@photomatt/wordpress-and-update-signing-51501213e1\">one of his own</a> on Medium. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>We will at some point; as said above it’s a good idea — can’t hurt, might help. There are, however, some more important security issues in front of it, that impact millions of sites in the real world, so we are prioritizing those issues above a nice-to-have, defense in-depth effort.</p><cite>Matt Mullenweg</cite></blockquote>\n\n\n\n<p>Arciszewski has spent at least <a href=\"https://core.trac.wordpress.org/ticket/25052\">six years</a> trying to convince the core team to implement digitally signed updates. Four months ago, Gary Pendergast, WordPress core developer, <a href=\"https://core.trac.wordpress.org/ticket/39309#comment:53\">responded to the ticket</a> saying that the feature fell in line with the <a href=\"https://make.wordpress.org/core/2018/12/08/9-priorities-for-2019/\">list of WordPress priorities</a> planned for 2019 and beyond. Pendergast laid out a plan and with a confirmed commitment to landing it in core, Arciszewski worked with the core team to make it a reality. </p>\n\n\n\n<p>Millions of WordPress sites are on their way to becoming more secure thanks to the persistence and efforts of Arciszewski and the WordPress core team.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 20 May 2019 21:28:27 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"WPTavern: Jetpack Opens Signup for Membership Block Beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89859\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wptavern.com/jetpack-opens-signup-for-membership-block-beta\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1749:\"<p>Jetpack has opened a <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSciARVuZM-q1J9l9eCRdtSFFhtBsVQbIAzJfjUdC2vKKrQXDA/viewform\" rel=\"noopener noreferrer\" target=\"_blank\">signup</a> for the beta of its upcoming Membership feature in order to collect feedback from potential testers. The changelog for version 7.3, released two weeks ago, hinted at <a href=\"https://wptavern.com/new-membership-block-coming-to-jetpack-site-health-and-debug-info-added-to-version-7-3#comment-290598\" rel=\"noopener noreferrer\" target=\"_blank\">a new Membership block coming to the plugin</a>. The work in progress was added behind the JETPACK_BETA_BLOCKS constant, presumably in preparation for wider testing.</p>\n<p>Based on the feature&#8217;s description on GitHub, the first iteration will function like a recurring payment/donation button that uses Stripe as the payment gateway. In this case, &#8220;membership&#8221; might be a misnomer for the feature. The wording on the beta signup page lends to the confusion: &#8220;WordPress.com is currently preparing a feature that will let you enable subscriptions on your site.&#8221; </p>\n<p>At the moment, it appears that the Jetpack team hasn&#8217;t fully decided what this feature will become and seems open to seeing where it will go. Beta testers will likely refine the direction of the block. If you have an interest in using Jetpack&#8217;s membership capabilities in the future and want to shape its development, you can <a href=\"https://docs.google.com/forms/d/e/1FAIpQLSciARVuZM-q1J9l9eCRdtSFFhtBsVQbIAzJfjUdC2vKKrQXDA/viewform\" rel=\"noopener noreferrer\" target=\"_blank\">sign up</a> for the beta by providing your WordPress.com login and a description of your needs and expectations for the feature.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 May 2019 04:09:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:103:\"WPTavern: Jetpack Retires Proofreading Module, Time to Find A New Grammar and Spellchecking Alternative\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89861\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:113:\"https://wptavern.com/jetpack-retires-proofreading-module-time-to-find-a-new-grammar-and-spellchecking-alternative\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2672:\"<p>Jetpack 7.3 was <a href=\"https://wptavern.com/new-membership-block-coming-to-jetpack-site-health-and-debug-info-added-to-version-7-3\">released last week</a> and if you didn&#8217;t read the <a href=\"https://wordpress.org/plugins/jetpack/#developers\">changelog</a>, you may have missed that the spelling and grammar checking module that uses <a href=\"https://www.afterthedeadline.com/\">After the Deadline</a> has been retired. </p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>&#8220;Grammar and Spelling: Remove from Jetpack. We’ve chekced the spelling alot over the years, but now time to retire.&#8221;</p><cite>From the Jetpack 7.3 Changelog</cite></blockquote>\n\n\n\n<p><a href=\"https://wordpress.org/support/topic/spelling-and-grammar-check-no-longer-available/\">According to James Huff</a>, an Automattician and volunteer moderator, the module was removed in favor of better options being available. </p>\n\n\n\n<p>&#8220;We removed the feature as it has become a bit redundant lately,&#8221; he said. &#8220;Most major web browsers have some form of this already built-in, and  free extensions like <a href=\"http:// https://www.grammarly.com/\">Grammarly</a> are making huge strides in the field. It felt like the right time to back out of that field and focus more on everything else we offer.&#8221;</p>\n\n\n\n<p>After the Deadline is a service that was created in 2008 by Raphael Mudge and was <a href=\"https://www.afterthedeadline.com/\">acquired by Automattic in 2009</a>. It not only checked for grammar and spelling errors, it did so contextually and provided style suggestions. Mudge moved on from Automattic in 2010 and the service has seemingly operated on auto-pilot. </p>\n\n\n\n<div class=\"wp-block-image\"><img />After the Deadline Proofreading Button in the Calypso Editor</div>\n\n\n\n<p>Between 2010 and 2011, the Jetpack team added support for AtD with a proofreading module. Unfortunately, the proofreading button that was available in the Classic editor was not ported over to Gutenberg. This issue was <a href=\"https://github.com/Automattic/wp-calypso/issues/28550\">originally reported</a> on GitHub in 2018 but <a href=\"https://github.com/Automattic/wp-calypso/issues/32798\">was closed</a> 14 days ago due to AtD support being removed from Jetpack, WordPress.com, and Calypso. </p>\n\n\n\n<p>I&#8217;ve used After the Deadline for 10 years and although there&#8217;s no official statement on when the service will be retired, the writing appears to be on the wall.</p>\n\n\n\n<p>I plan to give Grammarly a try but I&#8217;ll miss After the Deadline. What grammar and spellchecking services or software do you use and recommend as an alternative to After the Deadline?</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sat, 18 May 2019 00:00:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:81:\"WPTavern: VVV 3.0 Introduces New Ubuntu 18 Box, Support for VVV 2 is Discontinued\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89824\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"https://wptavern.com/vvv-3-0-introduces-new-ubuntu-18-box-support-for-vvv-2-is-discontinued\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6899:\"<p><a href=\"https://varyingvagrantvagrants.org/blog/2019/05/15/vvv-3-0-0.html\" rel=\"noopener noreferrer\" target=\"_blank\">VVV 3.0</a> was released this week, introducing a new Ubuntu 18.04 LTS box. The project&#8217;s previous versions used Ubuntu 14, which has now reached end of life (EOL). </p>\n<p>Support for VVV 2 is now discontinued, due to an unforeseen complication with its PHP dependencies. Ondřej Surý, who maintains all the PHP packages VVV uses, deleted the unsupported ones in response to Ubuntu 14 reaching EOL. VVV contributors had set up a package mirror but only 70% of them were mirrored. As a result, VVV 2 installs were no longer able to provision. VVV maintainers have stopped supporting it and it will not receive any fixes or updates in the future. </p>\n<p><a href=\"https://tomjn.com/\" rel=\"noopener noreferrer\" target=\"_blank\">Tom Nowell</a> said he and his fellow VVV maintainers had &#8220;a mini- Ubuntu 14-apocalypse of sorts when it reached EOL,&#8221; so the new Ubuntu 18 box is a big bump up that should cover the project until 2024. It includes Kernel improvements that make Ubuntu faster when used in a virtual machine. The 3.0 update came out of necessity but it includes changes the team had already intended to make.</p>\n<p>&#8220;We wanted to move from 14 to 18 for a long time anyway, and Anton Vanyukov had written a PR starting that, so we went ahead,&#8221; Nowell said. &#8220;The internals are based on VVV 2 so 99% of things should still work exactly the same (but a bit better and a little faster).&#8221; </p>\n<p>VVV now uses a leaner custom built box, but it requires users to destroy their VMs in order to update. Directions for updating to 3.0 are in the release <a href=\"https://varyingvagrantvagrants.org/blog/2019/05/15/vvv-3-0-0.html\" rel=\"noopener noreferrer\" target=\"_blank\">post</a>. This destroys the database but VVV creates its own backups that can be quickly restored with a simple command.</p>\n<p>Another major change in 3.0 is that VVV no longer stores MariaDB data inside the VM. The data has been relocated to database/data, which has the added benefit of being preserved when using the <code>vagrant destroy</code> command.</p>\n<p>The release also includes quite a bit of restructuring with the removal of the /vagrant mapped folder that eliminates overlapping vagrant shared folders. In addition to several dozen smaller improvements, VVV 3.0 adds a new teddy bear when it finishes provisioning.</p>\n<p><a href=\"https://i1.wp.com/wptavern.com/wp-content/uploads/2019/05/Screenshot-2019-05-17-at-14.51.27.png?ssl=1\"><img /></a></p>\n<h3>The Future of VVV: Version 4 to Focus on User-Friendly Improvements to Provisioning</h3>\n<p>Although VVV doesn&#8217;t yet have a user-friendly interface and requires the use of a terminal, Nowell said the team is working towards making it easier to use. For now, VVV distinguishes itself from other development apps, like Local and DesktopServer, by being a community project that is free from commercial interests.</p>\n<p>&#8220;VVV does a lot of the things DesktopServer does but for free,&#8221; Nowell said. &#8220;We don’t charge $99 for PHP7, SSL, or WP CLI. VVV won’t up sell you on hosting either, and you can have as many sites as you want out of the box.</p>\n<p>&#8220;A lot of people like Local for using Docker containers, but all those containers are inside a boot2docker virtual machine using VirtualBox. They have a pretty UI, and it’s great if you use FlyWheel as a host, but it’s not the easiest to get set up for contributing to WordPress.&#8221;</p>\n<p>VVV has a specific pre-built version that provides a development environment <a href=\"https://make.wordpress.org/core/handbook/tutorials/installing-a-local-server/installing-vvv/\" rel=\"noopener noreferrer\" target=\"_blank\">optimized for contributing to WordPress core</a>. It can be copied onto a USB drive and set up on a user&#8217;s machine, even while offline. This pre-built version is often handed out at the beginning of contributor days at WordCamps.</p>\n<p>&#8220;We’re a community driven project,&#8221; Nowell said. &#8220;People going to contributor days use VVV &#8211; the entire package can be pre-built and put on a USB stick and it runs in a lot more places than some of the docker based setups that some devs use. Until recently you needed to upgrade to Windows 10 Pro to be able to use Docker on Windows. Imagine 100 contributors downloading Windows 10 iso files over conference wifi.&#8221;</p>\n<p>VVV maintainers and contributors are working on releasing version 3.1 in the next month with all the little things they want to polish. Nowell said they have the basis for what they want to accomplish in version 4. Instead of waiting for VVV to install and configure PHP/MySQL/nginx/etc, the install process will happen on a server somewhere and the user will be able to just download the result, similar to how VVV is pre-built for contributor days.</p>\n<p>Nowell identified the major impacts of taking this approach:</p>\n<ul>\n<li>It doesn’t matter if provisioning works for you, we’re doing that for you.</li>\n<li>If someone makes a big slip up, that’s ok, users get the last working build and see nothing.</li>\n<li>Getting everything set up should be much much faster, it will remove about 70-80% of the startup time for a lot of users.</li>\n</ul>\n<p>Nowell said the general goal is to &#8220;just make it more fun to use&#8221; but his personal goal is for people to be able to use VVV without ever touching a terminal. He thinks it can be done with an <a href=\"https://electronjs.org/\" rel=\"noopener noreferrer\" target=\"_blank\">Electron</a> wrapper and has performed a few experiments with it. In the past, he spent a lot of time improving the messaging for provisioning errors, but the days of trying to preempt those problems may soon be drawing to a close.</p>\n<p>&#8220;Why fix provisioning for users if they never have to do it in the first place?&#8221; Nowell said. &#8220;I’d say VVV 4 will come pre-built so it only builds the sites themselves, like how you can grab a docker image with PHP/MySQL already setup, and fill it with a site. Eventually the dashboard itself can become an Electron app where you can turn VVV on/off and adds sites.&#8221;</p>\n<p>VVV maintainers have some ambitious plans for version 4 that will make it available to a wider population of WordPress users and save existing users more time on startup. The project needs more testers and feature requests. Contributions to the main project are <a href=\"https://github.com/Varying-Vagrant-Vagrants/\" rel=\"noopener noreferrer\" target=\"_blank\">welcome on GitHub</a>. Developers and testers can also contribute to the <a href=\"https://github.com/WordPress/meta-environment\" rel=\"noopener noreferrer\" target=\"_blank\">meta environment</a> to improve how it works with WordCamp sites and WordPress.org.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 17 May 2019 21:11:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Block building without JavaScript: Testing ACF, Block Lab, and Lazy Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89780\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"https://wptavern.com/block-building-without-javascript-testing-acf-block-lab-and-lazy-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:19359:\"<p>Not everyone is able or willing to build blocks in JavaScript just yet, and sometimes you have to install three or four block collections until you find the blocks you would like. </p>\n\n\n\n<p>There is a third way: plugins that create the blocks for you from a set of specific custom fields, with a template to control the frontend display of the blocks. The three most popular options for doing this include: <a href=\"https://getblocklab.com/\">Block Lab</a>, <a href=\"https://www.advancedcustomfields.com/resources/blocks/\">ACF (Advanced Custom Fields)</a> and <a href=\"https://lazyblocks.com/\">Lazy Blocks</a>. </p>\n\n\n\n<p>My use case for this test is a small task I set out to accomplish with each of the plugins &#8211; to create a block for team members of a company that includes the following fields: first name, last name, headshot, bio, phone number, and email address and use the block on a page in a two-column display with two team members. </p>\n\n\n\n<p>For each plugin I will demonstrate</p>\n\n\n\n<ul><li>how to create the Fieldgroup, </li><li>how to create the template for the frontend and </li><li>how to use the blocks to create a team page. </li></ul>\n\n\n\n<p>I used <a href=\"https://localbyflywheel.com/\">Local by Flywheel </a>as my local development tool. The test site ran on <a href=\"http://wordpress.org/download\">WordPress 5.1.1</a>, <a href=\"http://wordpress.org/plugins/gutenberg\">Gutenberg 5.4</a> and the <a href=\"https://wordpress.com/theme/business\">Business Theme</a> from WordPress.com </p>\n\n\n\n<p>After reading this post you will be able to select the plugin that fits your needs.</p>\n\n\n\n<h2>Creating a Team Block with Block Lab</h2>\n\n\n\n<p>Members of the  <a href=\"https://xwp.co/\">XWP team</a> built Block Lab and it is available as a free plugin with a commercial version. I used Block Lab first, installed the plugin and then started a new block. </p>\n\n\n\n<p>Here is the video on how to set-up the fields. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<img src=\"https://lh3.googleusercontent.com/iRgsUvVQRzimcktaj1845VVoYcWmt0THZv56Xrn1CGF549wAA7iC1DoQNr0-ZhZnPQ6iXk7LULp6PFuazN-KfBvoaNvPFf3Cobsdwt6HBhT6HbKOz9tQ7tq-y5oC0W6uyLL9_RY3\" alt=\"\" />\n\n\n\n<img src=\"https://lh3.googleusercontent.com/EanmmdAsFYGbcXr1ygb8FHMmRWUTVTH1stMIqg0YnZ8XIPziPLfv9fmC5dKWAnZyNkxOShxuzueW2ByPZOaJobqWlqORw35pk3hEBDx7UhjdB05HU0yf8enxtqIBY1TONAJWELlt\" alt=\"\" />\n\n\n\n<p>The next step is setting up the block template </p>\n\n\n\n<p>When I looked at the expected location, the template will be made part of the theme directory in a subfolder called /blocks/ That’s something a developer needs to remember, as there is some content lock-in when switching themes. </p>\n\n\n\n<p>To create the template, I opened my code editor, created the file block-team-member.php, and added the HTML + and minimal PHP to reference the fields. </p>\n\n\n<pre class=\"brush: php; title: ; notranslate\">\n&lt;h2&gt;\n&lt;?php block_field( \'first-name\' );?&gt; \n&lt;?php block_field( \'last-name\' );?&gt;\n&lt;/h2&gt;\n&lt;p&gt;&lt;img class=\"teamphoto\" src=\"&lt;?php block_field( \'picture\' ); ?&gt;\"\n alt=\"&lt;?php block_field( \'first-name\' );?&gt; \n&lt;?php block_field( \'last-name\' );?&gt; \" width=\"150\" style=\"float:left;padding:4px;margin;2px;\"/&gt;\n&lt;?php block_field( \'short-bio\' ); ?&gt;&lt;/p&gt;\n\n&lt;p&gt;&lt;em&gt;You can reach &lt;?php block_field( \'first-name\' );?&gt;&lt;/em&gt; \n&lt;br/&gt;via email &lt;span&gt;&lt;a href=\"mailto:&lt;?php block_field( \'email-address\' ); ?&gt;\"&gt;\n&lt;?php block_field( \'email-address\' ); ?&gt;&lt;/a&gt;&lt;/span&gt;\n or &lt;br/&gt;\nvia phone: &lt;span&gt;&lt;?php block_field( \'extension\' ); ?&gt;&lt;/span&gt;&lt;/p&gt;\n</pre>\n\n\n<div class=\"wp-block-image\"><img src=\"https://lh6.googleusercontent.com/pj0rCDeug3wI8j6NJbIGB03095ZcSRxopKs8Lj_g1ZK3m2cce8GxuK6q55tZvXIkU4YA-qdgwPWirkPzaBV7TbfkMftmWyNmAtHoFKA5KgRcddlW0pF0Em2_eGRzGVgWO6Xt_4on\" alt=\"\" width=\"217\" height=\"402\" /></div>\n\n\n\n<p>In the last step, I finished the configuration of this block with the Block Properties </p>\n\n\n\n<ul><li>I set the icon to a person, </li><li>selected the “Layout Elements” as Category and </li><li>added “team member, team” as keywords</li></ul>\n\n\n\n<p>All this is necessary for the Block inserter in the editor. </p>\n\n\n\n<p>Let’s see how it works. </p>\n\n\n\n<p>I added a new Page called <strong>Meet our Block Lab Team</strong> and added the team members, using the Block “Team Member”.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>For now, I decided to have all the information filled within the block editor boundaries. During setup of the fieldgroup, I had also the choice to display form controls in the Block Options tab in the sidebar. For the moment, I have determined that’s it’s just personal preference. Once you click outside the block, the form disappears and the block is rendered similar to its frontend representation.</p>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/49oYuT1N3zL8kgT0ojON3E5s4RgJlS9wJHou2fwgUAGEwaP0LOyuuQ4DZmTm2EUpcHJXRluW_tFlvj_coY62gTteq6ep1kJKTrUTR7lbuV5w276LNlxGJikJwdY51KPvVeyBB5Mh\" alt=\"\" />\n\n\n\n<p>Now that I have the block finalized, I can add more team members to the page. I decided, I’d like them in a column block with two columns. </p>\n\n\n\n<img src=\"https://lh3.googleusercontent.com/XgDmfWQFlv6oN12gTeoZ9wA4JN0lvf_FGeWTLK3RfmWfAKXjQ9E_GOvY5kTKDPJRyAcSP36u1VTMkGI5kwiZ8mUQJnCKQSKYZdE-G6io645EsTyp2V4CfMXrCotH8Och1vGEWUjK\" alt=\"\" />\n\n\n\n<p>So far, so good. I was not thrilled that the location of the template points to the theme folder.</p>\n\n\n\n<p>When I want to switch out the theme, I still would like to keep the block and the layout for the block with my site, so I would need to make sure to copy the blocks folder to the new theme’s directory. Another way is outlined in the &nbsp;<a href=\"https://github.com/getblocklab/block-lab/wiki/3.-Displaying-custom-blocks\">documentation for Blocklab on Github</a>. It offers two filters to change the default location of the template: </p>\n\n\n\n<p><em>“To use a different template inside your theme, use the block_lab_override_theme_template( $theme_template ) filter. </em><em>To use a different template outside your theme (for example, in a plugin), use the block_lab_template_path( $template_path ) filter.”</em></p>\n\n\n\n<p>This was fairly easy to set up, even if you are not a PHP developer, you can probably use the one PHP function block-field() and make sure to reference the right field names. </p>\n\n\n\n<p>Block Lab, in essence, provides you with a method to create the fields and configure the block properties in one screen, and then you need to add the corresponding block template to a folder /blocks/ in your theme’s directory.  It&#8217;s fairly straight forward. </p>\n\n\n\n<h2>Creating a Team Block with ACF 5.8 </h2>\n\n\n\n<p>ACF (Advanced Custom Fields) version 5.8 came out with a block builder (only available in the Pro version). For my test I used ACF 5.8 RC 1. The final release is available now.  Elliot Condon is the plugin’s author and the first version was released in 2011. The plugin has grown into a hugely popular developer tool for freelancers and agencies alike and has over 1 million installs. </p>\n\n\n\n<p>Its success and versatility make the creation of the field group a more involved process compared to the other two plugins. The Pro version 5.8 contains the first release of its block building tool.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>This is the admin view of the Field group “Team Member”. </p>\n\n\n\n<img src=\"https://lh5.googleusercontent.com/63PvvK9vJx7T38CSlED8q91thMJh3qToA1bGuKDmBaQQGNsEDndfT4z1KkFFx9fISlt8pnWfq6lrnnoAy11YKmlhXiz-GmydV7sB91YorPT5QGfI46CEWLzY22sfsS-krFn_Aa-1\" alt=\"\" />\n\n\n\n<p>Now how do I make this into a block? <a href=\"https://www.advancedcustomfields.com/resources/blocks/\">The documentation</a> is comprehensive enough. &nbsp;Note: In this test I went in a slightly different order… </p>\n\n\n\n<p>I started with the Field Group and I needed to get back to that admin screen after I registered the block (see below) .</p>\n\n\n\n<p>I &nbsp;used two files. First, I needed to register the block in the <em>functions.php</em> of my theme. For the template/block rendering code I used <em>content-block-team-member.php</em> also to be stored in the active theme’s folder. </p>\n\n\n\n<p>You will see how those two fit together in a second. The rest of the work is done by the plugin in the back end.</p>\n\n\n\n<h3>So let’s write the Block Code in PHP</h3>\n\n\n\n<p>The first snippet is the block registration. I gave it a name, title, a description, point to the render template, give it a category, an icon and some keywords, under which the content producer can find the block in the Block Inserter. I scrolled all the way to the end of my theme’s <em>functions.php</em> and added this snippet:</p>\n\n\n<pre class=\"brush: php; title: ; notranslate\">\nfunction register_acf_blocks() {\n   // register a team member block.\n   acf_register_block(array(\n       \'name\'              =&gt; \'acf-team-member\',\n       \'title\'             =&gt; __(\'ACF Team Member\'),\n       \'description\'       =&gt; __(\'A custom team member block created via ACF 5.8\'),\n       \'render_template\'   =&gt; \'content-block-team-member.php\',\n       \'category\'          =&gt; \'formatting\',\n       \'icon\'              =&gt; \'admin-comments\',\n       \'keywords\'          =&gt; array( \'team member\', \'team\' ),\n   ));\n}\n// Check if function exists and hook into setup.\nif( function_exists(\'acf_register_block\') ) {\n   add_action(\'acf/init\', \'register_acf_blocks\');\n}\n</pre>\n\n\n<p>This code is straight from the <a href=\"https://www.advancedcustomfields.com/resources/blocks/\">documentation</a> and I just changed a few values. </p>\n\n\n\n<p>In the next section I created the block rendering template. The file name needs to match the “render_template” attribute in the above text, which is “<strong>content-block-team-member.php</strong>”</p>\n\n\n\n<p>I also just followed <a href=\"https://www.advancedcustomfields.com/resources/blocks/#key-concepts\">along ACF’s documentation</a> and only changed a few values and updated the display code. </p>\n\n\n<pre class=\"brush: php; title: ; notranslate\">\n&lt;pre class=\"wp-block-syntaxhighlighter-code\"&gt;&lt;?php\n// create id attribute for specific styling\n$id = \'team-member\' . $block[\'id\'];\n\n// create align class (\"alignwide\") from block setting (\"wide\")\n$align_class = $block[\'align\'] ? \'align\' . $block[\'align\'] : \'\';\n\n// Load values and asigning defaults for the block fields.\n$short_bio = get_field(\'short_bio\') ?: \'the short bio goes here... \';\n$first_name = get_field(\'first_name\') ?: \'First Name\';\n$last_name = get_field(\'last_name\') ?: \'Last Name\';\n$image = get_field(\'picture\');\n$email_address = get_field(\'email_address\');\n$extension = get_field(\'extension\');\n?&amp;gt;\n\n&lt;div&gt;\" class=\"team-member \"&amp;gt;\n       &lt;h2&gt; &lt;/h2&gt;\n   &lt;blockquote class=\"team-member-blockquote\"&gt;\n   &lt;img class=\"teamphoto\"&gt;\" alt=\"\" alt=\"  \" width=\"150\" style=\"float:left;padding:4px;margin;2px;\"/&amp;gt;\n       &lt;span class=\"team-member-short-bio\"&gt;&lt;/span&gt;\n       &lt;br /&gt;\n       &lt;span class=\"team-membe-extension\"&gt;&lt;/span&gt;&lt;br /&gt;\n       &lt;span class=\"team-membe-email-address\"&gt;\n       &lt;/span&gt;\n   &lt;/blockquote&gt;\n&lt;/div&gt;\n&lt;/pre&gt;\n</pre>\n\n\n<p>As I started with the Fieldgroup, I needed to go back and make sure that the group is associated with the block I just registered. &nbsp;Below the Fieldgroup screen I created a rule for the Location: It needs to read:  “Show this field group if the <strong>Block</strong> is equal to <strong>ACF Team Member. &nbsp;</strong></p>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/dNTCzxoXnT8IKlgMBkZKhhcKAyuj6AyZVF5wRHn4rhKGEPt4MTBkmR5rkyxLk_Nl1RZAaiU_sMDplVlmRcVJz7b6xjcbgmEJ0tAJVHllcNzJzEuqUQhUhzwvxFD1-pd8Ahhp28FR\" alt=\"\" />\n\n\n\n<p>Now let’s see how this works in the Block editor when I add two members. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>It was an interesting experience. You can use the form in the editor section to enter the data. Another option is to enter the data in the form fields available in the the sidebar and you see the block update in real time. You can toggle between the two methods but clicking on the Button “Switch to Edit” or “Switch to Preview” depending which method you are using right now. </p>\n\n\n\n<img src=\"https://lh6.googleusercontent.com/uihtOmYm4w4yeWo3F116ZTzgr7ESRlgTpOOeOgrI_IWXM4QMJIzs-tjOSnt0o1rnp0EQPIUZE990pMCDvGgjDXS8LhkxBFHAgZnGYZhwYO_DObXU51wuwZcfWOUX_DlMXIJy8Y5E\" alt=\"\" />\n\n\n\n<p>The block editor UI works well. It’s worth going through the more elaborate setup and code necessary. </p>\n\n\n\n<h2>Creating a Team Block with Lazy Blocks</h2>\n\n\n\n<p>The third plugin in this test is called “Lazy Blocks” by Nikita of nkdev.info, the same team that also published the <a href=\"https://wordpress.org/plugins/ghostkit/\">GhostKit</a> block collection.</p>\n\n\n\n<p>It not only allows me to store information in post_content but I also get a choice to store it in the post_meta table. </p>\n\n\n\n<p>Here is a video of using the interface to create the fields.</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<p>As this admin screen is focused on getting all the information to create the blocks, on the left I created my fields and in the sidebar. &nbsp;I filled in the information needed to register a block with the editor. </p>\n\n\n\n<p>Underneath,  I was  able to add the HTML for frontend and backend. The syntax is even easier than Block Lab, and of course much easier than ACF’s  templating. </p>\n\n\n\n<p>I didn’t need to add any code to my theme’s functions.php nor did I need to create additional files with my template code. </p>\n\n\n\n<p>You can add it all right here, aided by syntax highlighting and merge tags rather than function calls. &nbsp;The <a href=\"https://lazyblocks.com/documentation/getting-started/\">documentation shows multiple ways</a> to write your template code. I am definitely a fan of <a href=\"http://handlebarsjs.com/\">Handlebars (semantic templating)</a> as it is in this context much closer to other systems’ merge tags. </p>\n\n\n\n<img src=\"https://lh3.googleusercontent.com/n048DkWcRrFC5Z6Y17GgeTYrL_mIMfARYJt71-S7aZx-v6NIkL94QYIsvJr0eWk4pejhgQjBr5-QECpi16qRbQsXOOq_5HoDSN2qGlHejMr7kLfq9qNAeenG7xIjGhnOM6pCcXyp\" alt=\"\" />\n\n\n\n<p>I copy/pasted the same code into the “Editor HTML” tab, so I could see the frontend display below the form fields. </p>\n\n\n\n<p>Let’s use it. </p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n\n</div>\n\n\n\n<img src=\"https://lh5.googleusercontent.com/Eqo6z_IfKoAahVP3pNl4TyDc1zAffiOUbLHD1H07DCevQORZkRC-9vyKh6jTFq3djhm840806ktf5PdkrARuCWyRvf0KFCpwHG3JyuHGfEUfMuhMkEkp-SOekYTt9ZDUAsSpS4_O\" alt=\"\" />\n\n\n\n<p>This seems to work. It was little bit awkward that the form didn’t disappear when I unselect the block. It takes up a lot of real estate in the editor. Although, I wanted to have the team members in a two-column block, I did not succeed in dragging and dropping the two blocks into a Column Block. I mentioned this in my <a href=\"https://wordpress.org/support/topic/remove-form-when-block-is-not-selected/\">support topic </a>and nK answered: “&#8230;hiding controls when the block is not selected is a good feature, that already added in ACF Blocks and will be added in Lazy Blocks soon.” Here you have it &#8211; all in due time. </p>\n\n\n\n<h2>Conclusion: Complex, Evolved, or Easy. &nbsp;</h2>\n\n\n\n<p><a href=\"https://www.advancedcustomfields.com/\"><strong>ACF 5.8</strong></a> &nbsp;has a very robust block building feature, and every one who has been using the plugin to build sites will be very happy to be able and create dynamic blocks for their customers. It’s well thought through, and developers of all skill sets will get up and running quickly. </p>\n\n\n\n<p>Someone, who is not well versed in PHP will have her fair share of trial and error to get it all going. It will get even more complicated when the requirements for the blocks get more involved and beyond this test’s use case. This is not a tool for WordPress beginners or DIY site implementers who don’t write a lot of code themselves. &nbsp;</p>\n\n\n\n<p>For now, only the ACF 5.8 Pro version comes with the block builder feature. <a href=\"https://twitter.com/wp_acf/status/1112934364751396865\">Condon is contemplating making it a stand alone plugin</a>. (See what the Twitteratti think about the idea… ) </p>\n\n\n\n<p><strong><a href=\"https://getblocklab.com/\">Block Lab </a></strong>is in its early stages of development. It succeeds in abstracting most of the block architecture and reduces the amount of code that needs to be written. The documentation is very helpful. The template is stored in a separate file, and needs to be maintained with the rest of the theme files. If we at my company would use it for any of our projects, we would store the template file with one of our helper plugins, so our customers are able to switch themes without losing the content and display of the blocks built with Block Lab. </p>\n\n\n\n<p>The Pro version boasts additional features, such as repeater fields, import/export of blocks, user object fields, map field and many more block features. </p>\n\n\n\n<p>XWP is an agency working with enterprise clients on the WordPress.com VIP hosting and other corporations. Their team members are contributing to other big ideas in the WordPress space,<a href=\"https://xwp.co/project/customizer/\"> including the Customizer</a>, &nbsp;<a href=\"https://xwp.co/project/google-amp/\">AMP</a> and <a href=\"https://xwp.co/project/tide/\">Tide</a>. I expect the plugin to stay around and grow with Gutenberg Phase 2 into a robust system for site implementers, agencies, and theme developers. </p>\n\n\n\n<p><strong><a href=\"https://lazyblocks.com/\">Lazy Blocks</a></strong><a href=\"https://lazyblocks.com/\"> </a>is a delight to set up and as mentioned, I am a fan of the <a href=\"https://handlebarsjs.com/\">Handelbars</a> templating syntax. It’s easy to learn even for beginners, and with a little practice, a site owner would be able to create specific Gutenberg blocks for their site. The block handling in the editor although functioning, is a little clunky, as the display doesn’t switch between block select state and unselect state at the moment. </p>\n\n\n\n<p>If there is a requirement of having additional fields for a page or a section of a post, Lazy Blocks is a great tool to prototype and get quickly from idea to proof of concept.</p>\n\n\n\n<p>The only caveat: I was not able to find out who the people are behind <em>nkdev.info</em> and the name Nikita. The website only reveals that it is a young company but nothing more. If you use the plugin, make sure you have Plan B in place just in case the developers abandon the plugin before it takes off. </p>\n\n\n\n<p>ACF 5.8 is quite complex; Block Lab is a very flexible and only semi-complex; and Lazy Blocks is adequately named and the easiest to use. None of them lets you get away without writing code, as each block needs some display output in HTML. </p>\n\n\n\n<p>Let me know what you think about these three block generating plugins. Also, if you found another plugin that allows you to build blocks without getting into Javascript, I want to know about it! Please share your thoughts and discoveries in the comments! </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2019 22:42:47 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Birgit Pauli-Haack\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"WPTavern: HostCamp: An Unconference For Advancing the WordPress Infrastructure\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89739\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:88:\"https://wptavern.com/hostcamp-an-unconference-for-advancing-the-wordpress-infrastructure\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1922:\"<p><a href=\"https://hostcamp.org/\">HostCamp</a> is a small, semi-informal, invitation-only, event with an <a href=\"http://unconference.net/unconferencing-how-to-prepare-to-attend-an-unconference/\">unconference style</a> that is bringing leaders together from within the hosting industry to discuss and share ideas on how to advance the WordPress infrastructure across the web. </p>\n\n\n\n<p>The organizing team is comprised of, Jonathan Wold, Ecosystem Consultant, Formerly VP of Strategy at XWP, Mile Rosu, Co-founder and CEO of Presslabs, Mihai Grescenko, Head of Design at Desero, Anna Maria Radu, Event producer for DigiTales, and Andreea Oproiu, Communication and PR specialist for DigiTales.</p>\n\n\n\n<p><a href=\"https://hostcamp.org/program/\">Speakers</a> will present on a variety of topics including, malware, ethics in WordPress hosting, PHP versions, portability, and more. <a href=\"https://www.betahaus.com/\">Betahaus</a>, a network and co-working facility in Berlin, Germany, is hosting the event. </p>\n\n\n\n<div class=\"wp-block-image\"><img />Betahaus Facility in Berlin, Germany</div>\n\n\n\n<p>Rosu describes the unconference as, &#8220;A launchpad for innovations in the hosting industry where opportunities in WordPress infrastructure are encouraged and promoted.&#8221;</p>\n\n\n\n<p>If you&#8217;re interested in attending, there is an application form near the bottom of the <a href=\"https://hostcamp.org/\">HostCamp site</a> that is available until June 1st. Tickets are <a href=\"https://www.eventbrite.com/e/hostcamp-10-tickets-60401507535\">on sale now</a><a href=\"https://www.eventbrite.com/e/hostcamp-10-tickets-60401507535\"></a> for €200 or $223.47. Refunds are available if you contact the organizing team 30 days prior to the event. </p>\n\n\n\n<p>It should be noted that <a href=\"https://2019.europe.wordcamp.org/\">WordCamp EU</a> is taking place in Berlin, Germany, as well and begins a day after HostCamp. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2019 21:09:33 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:74:\"WPTavern: Matt Mullenweg Launches New Blog and Podcast on Distributed Work\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89755\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:85:\"https://wptavern.com/matt-mullenweg-launches-new-blog-and-podcast-on-distributed-work\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4506:\"<img />photo credit: <a href=\"https://stocksnap.io/photo/I16C0GFHHM\">Min An</a>\n\n\n\n<p><a href=\"https://automattic.com/\">Automattic</a> CEO Matt Mullenweg has launched a new blog and podcast at <a href=\"https://distributed.blog/\">Distributed.blog</a> where he will be sharing what he has learned over the past 15 years of managing a distributed workforce. In 2019, Automattic now employs more than 900 people from 68 countries who have all worked in a distributed fashion since day one. </p>\n\n\n\n<p>&#8220;With the Distributed podcast I wanted to take a closer look at how some of the most innovative companies and brilliant minds think about the future of work,&#8221; Mullenweg said. &#8220;Not just the binary questions of &#8216;remote work&#8217; vs. &#8216;office work,&#8217; but the wider spectrum of what’s possible and why it matters. How can we work better and smarter in the decades to come—and what’s the moral imperative driving our desire to change?&#8221;&nbsp;</p>\n\n\n\n<p>The first <a href=\"https://distributed.blog/podcast/\">episode</a> of the podcast features <a rel=\"noreferrer noopener\" href=\"https://www.upwork.com/\" target=\"_blank\">Upwork</a> CEO <a rel=\"noreferrer noopener\" href=\"https://twitter.com/skasriel\" target=\"_blank\">Stephane Kasriel</a>, who  is deeply embedded in the labor market for remote work. His company offers a global platform for connecting businesses with freelancers. Upwork went public in 2018 and is expected to do more than $1.7 billion in business this year. Kasriel has a wealth of knowledge to share from his experience managing more than 1,100 remote freelancers in 500 cities, in addition to 400 on-site employees.  </p>\n\n\n\n<p>&#8220;Our mission at this company is to create economic opportunities for people to have better lives, and the way we measure that is how much money goes into people&#8217;s pockets,&#8221; Kasriel said.</p>\n\n\n\n<p>Both Mullenweg and Kasriel are passionate about seeing more companies embrace remote work and the first part of the podcast goes deeper into what is currently broken about work. Those living in big cities are often paid well for their talents and expertise but will spend a large portion of that money on the cost of living. Kasriel said he believes Upwork can be a &#8220;driving force in creating a better future&#8221; by championing remote work as the economic catalyst for improving working conditions across the globe.</p>\n\n\n\n<p>&#8220;This distributed-company movement is the awakening of the tech industry [to the reality] that we are part of the problem,&#8221; Kasriel said. &#8220;Part of the reason why jobs have been destroyed in plenty of places in the country while all the new jobs were created in a small number of areas is because of tech.&#8221;</p>\n\n\n\n<p>For those who are curious about how CEOs and managers make distributed work a success, the first episode includes discussions on some of the more practical issues of managing a remote work force. Mullenweg and Kasriel discuss the challenges of working across timezones, strategies for improving communication and  preventing employees from feeling a sense of isolation, and managing productivity and performance.</p>\n\n\n\n<p>The topics included in the episode are even applicable for smaller distributed companies that are just starting out. Kasriel shared tips on establishing a strong culture of employee satisfaction for both on-site employees and those working remotely, navigating conflict, integrating new employees into remote culture, and allowing people to &#8220;delocate&#8221; from on-site work. </p>\n\n\n\n<p>After listening to this episode, I found that Mullenweg and Kasriel presented a compelling case that distributed work is not just a buzzword in the tech industry.  It is actually a movement with a powerful economic impact that is poised to change the world. Remote work also has the added benefit of creating opportunities for people who have a difficult time participating in the traditional labor market, effectively increasing the diversity of a company&#8217;s employees by offering a more inclusive model for working.</p>\n\n\n\n<p>The podcast is produced by Mark Armstrong and the team at <a href=\"https://www.chartsandleisure.com/\">Charts &amp; Leisure</a>.  There&#8217;s a lot of valuable information efficiently packed into just 37 minutes. If you manage a distributed team or are part of one, this is a high quality new show to <a href=\"https://distributed.blog/podcast/\">add to your subscriptions</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2019 18:14:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:41:\"Matt: Introducing the Distributed Podcast\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=49550\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:58:\"https://ma.tt/2019/05/introducing-the-distributed-podcast/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1156:\"<a href=\"https://ma.tt/feed/distributed.blog\" target=\"_blank\" rel=\"noreferrer noopener\"><img /></a>\n\n\n\n<p>I’ve been meeting with some brilliant people for <em><a href=\"https://distributed.blog\">Distributed</a></em>, my new podcast dedicated to exploring the future of work. The first episode is a conversation with <a href=\"https://twitter.com/skasriel\">Stephane Kasriel</a>, CEO of <a href=\"https://www.upwork.com/\">Upwork</a>, about how they built a distributed culture, and how flexible work will shape the future of the global economy. </p>\n\n\n\n<p>Unlike <a href=\"https://automattic.com/\">Automattic</a>, Upwork does have an office in Silicon Valley (albeit one with a remote receptionist!). It was interesting to hear how Stephane’s teams balance in-person culture with inclusiveness for all employees, no matter where they live. Read more about Stephane’s work at <a href=\"https://distributed.blog\">Distributed.blog</a>, and subscribe at <a href=\"https://podcasts.apple.com/us/podcast/distributed-with-matt-mullenweg/id1463243282\">Apple Podcasts</a>, or <a href=\"https://distributed.blog/podcast/\">wherever you listen to podcasts</a>. <br /></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2019 14:59:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"WPTavern: Gutenberg 5.7 Adds New Block Appender for Group and Columns Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89680\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:87:\"https://wptavern.com/gutenberg-5-7-adds-new-block-appender-for-group-and-columns-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3366:\"<p>Today&#8217;s release of Gutenberg brings a major improvement to the usability of the Group block. In previous versions of the editor, it wasn&#8217;t easy to see if a block had been inserted as a child block, especially since the default behavior was to insert an empty paragraph block. <a href=\"https://make.wordpress.org/core/2019/05/15/whats-new-in-gutenberg-15th-may/\" rel=\"noopener noreferrer\" target=\"_blank\">Gutenberg 5.7</a> brings more clarity to the UI for Group blocks by displaying the new block appender as the default state when no inner blocks are detected. (The &#8220;appender&#8221; is the fancy name for the button with the plus sign inside it that opens the UI for inserting a new block.) </p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-15-at-5.53.03-PM.png?ssl=1\"><img /></a></p>\n<p>The Columns block has also been updated to add the new block appender, and this release adds support for setting column widths. The inflexibility of the Columns block has been a frustration for users since it was introduced, but this release makes progress on one of the most common requests. Users can now set a percentage width for the columns in the block settings. The UI for this is a bit clunky, but a more interactive, draggable column resizer handle is <a href=\"https://github.com/WordPress/gutenberg/issues/15659\" rel=\"noopener noreferrer\" target=\"_blank\">coming in a future release</a>. Future iterations may also include &#8220;quick-select&#8221; template options for users to select from when setting up their columns.</p>\n<p><a href=\"https://i0.wp.com/wptavern.com/wp-content/uploads/2019/05/Screen-Shot-2019-05-15-at-9.42.51-PM.png?ssl=1\"><img /></a></p>\n<p>Other new features in this release include support for <a href=\"https://github.com/WordPress/gutenberg/pull/14627\" rel=\"noopener noreferrer\" target=\"_blank\">showing post content or an excerpt in the Latest Posts block</a> and support for <a href=\"https://github.com/WordPress/gutenberg/pull/15409\" rel=\"noopener noreferrer\" target=\"_blank\">header and footer toggles in the Table block</a>.</p>\n<p>One handy little addition to Gutenberg 5.7 is the ability to <a href=\"https://github.com/WordPress/gutenberg/pull/14983\" rel=\"noopener noreferrer\" target=\"_blank\">update images using drag &#038; drop</a>. Users can now drag an image onto an image block that already contains an image. The image will be uploaded and will replace the previous one, saving users many clicks in the process of changing an image. Future updates may also add the same behavior to the audio, video, file, and Media &#038; Text blocks.</p>\n<p>Gutenberg 5.7 includes dozens of bug fixes and accessibility improvements, with several suggestions that originated from WPCampus&#8217; accessibility audit. It also brings a significant boost in performance with a 14% faster loading time than the previous version.<br />\n﻿<br />\nThe project&#8217;s documentation has <a href=\"https://developer.wordpress.org/block-editor/\" rel=\"noopener noreferrer\" target=\"_blank\">a new home on WordPress DevHub</a> and has been reorganized for better navigation.</p>\n<p>A list of all the changes in the 5.7 release is available in the <a href=\"https://make.wordpress.org/core/2019/05/15/whats-new-in-gutenberg-15th-may/\" rel=\"noopener noreferrer\" target=\"_blank\">release post</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2019 04:44:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:107:\"WPTavern: Site Health Tool Manager Provides A Convenient Way to Disable Unnecessary Site Health Check Tests\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89529\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:118:\"https://wptavern.com/site-health-tool-manager-provides-a-convenient-way-to-disable-unnecessary-site-health-check-tests\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1939:\"<p>WordPress 5.2, <a href=\"https://wptavern.com/wordpress-5-2-jaco-released-includes-fatal-php-error-protection-and-a-recovery-mode\">released last week</a>, added two new pages to the WordPress backend to help users diagnose common configuration issues. The Site Health Check page runs a series of tests and categorizes the results as critical, recommended, and good. This helps users prioritize which issues require immediate attention.</p>\n\n\n\n<p>WordPress 5.2 <a href=\"https://make.wordpress.org/core/2019/04/25/site-health-check-in-5-2/\">adds filters </a>for developers to add, edit, or remove tests but these filters may not be as accessible as a plugin. <a href=\"https://wordpress.org/plugins/site-health-tool-manager/\">Site Health Tool Manager</a> by <a href=\"https://wearnhardt.com/\">William Earnhardt</a> is a new plugin that provides an easy way to disable tests. </p>\n\n\n\n<div class=\"wp-block-image\"><img />Site Health Tool Manager Settings</div>\n\n\n\n<p>In some situations, consultants may want to disable certain tests to prevent the results from panicking a client. For example, if a consultant has configured a site to not receive automatic updates because the site is managed with version control, the site health check test is unnecessary.</p>\n\n\n\n<p>Disabling unnecessary tests can also increase a Site&#8217;s Health Percentage score. However, in the plugin&#8217;s description, Earnhardt stresses that the plugin should, &#8220;only be used to disable tests with a legitimate and acceptable reason for failing. <em>It should not be used to hide tests which can be fixed.</em>&#8220;</p>\n\n\n\n<p>Site Health Manager also supports the tests that <a href=\"https://jetpack.com/2019/05/07/jetpack-7-3start-strong-and-stay-healthy/\">were recently added</a> in Jetpack 7.3. Site Health Tool Manager is free and can be found on the <a href=\"https://wordpress.org/plugins/site-health-tool-manager/\">WordPress plugin directory</a>. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 16 May 2019 02:33:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WPTavern: Pressing Topics – Episode 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89714\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://wptavern.com/pressing-topics-episode-2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2517:\"<p>Pressing Topics is a daily podcast hosted by <a href=\"https://www.presstitan.com/\">Malcolm Peralty</a> and myself. We discuss the news that’s making headlines in the WordPress ecosystem as well as related topics that catch our eyes. Generally speaking, if you listen to this show on a daily basis, you should have a good idea on what’s going on in the WordPress community.</p>\n\n\n\n<p>In this episode, Malcolm and I review the most common mistakes WordPress theme developers make based on a veteran theme reviewer&#8217;s experience, the 10 best countries to outsource software development too, and a new proposal to the Plugin Directory Guidelines.</p>\n\n\n\n<p>Due to a software issue, the volume of my voice in the beginning of the show varies from loud to quiet to loud again. The audio normalizes after about 5-10 minutes. I&#8217;ve made some software changes and am hopeful the audio quality in episode three is much better. </p>\n\n\n\n<h2>Stories Discussed:</h2>\n\n\n\n<p><a href=\"https://wptavern.com/the-most-common-wordpress-theme-development-mistakes-and-how-to-fix-them\">The Most Common WordPress Theme Development Mistakes (and How to Fix Them)</a></p>\n\n\n\n<p><a href=\"https://www.codeinwp.com/blog/best-countries-to-outsource-software-development/\">10 Best Countries to Outsource Software Development, Based on Data</a></p>\n\n\n\n<p><a href=\"https://torquemag.io/2019/05/wordpress-ecommerce-site/\">4 Reasons You Should Choose WordPress for Your E-Commerce Site</a></p>\n\n\n\n<p><a href=\"https://jetpack.com/2019/05/14/jetpack-7-3-1-maintenance-release/\">Jetpack 7.3.1: Maintenance Release</a></p>\n\n\n\n<p><a href=\"https://make.wordpress.org/plugins/2019/05/14/proposal-to-modify-plugin-guidelines/\">Proposal to Modify Plugin Guidelines</a></p>\n\n\n\n<p>The transcript is in Rich-Text format. You can download the show or listen to it via the embedded audio player below. </p>\n\n\n\n<div class=\"wp-block-file\"><a href=\"https://wptavern.com/wp-content/uploads/2019/05/Pressing-Topics-Episode-2-Transcript.rtf\">Pressing Topics Episode 2 Transcript</a><a href=\"https://wptavern.com/wp-content/uploads/2019/05/Pressing-Topics-Episode-2-Transcript.rtf\" class=\"wp-block-file__button\">Download</a></div>\n\n\n\n<div class=\"wp-block-file\"><a href=\"https://wptavern.com/wp-content/uploads/2019/05/EPISODE-2-Pressing-Topics.mp3\">Pressing Topics Episode 2</a><a href=\"https://wptavern.com/wp-content/uploads/2019/05/EPISODE-2-Pressing-Topics.mp3\" class=\"wp-block-file__button\">Download</a></div>\n\n\n\nListen to Episode 2 of Pressing Topics\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2019 19:37:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:96:\"WPTavern: Reakit Version 1.0 Released: A New Toolkit for Building Accessible Web Apps with React\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89682\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://wptavern.com/reakit-version-1-0-released-a-new-toolkit-for-building-accessible-web-apps-with-react\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6887:\"<p><a href=\"https://reakit.io/\" rel=\"noopener noreferrer\" target=\"_blank\">Reakit</a> is a new toolkit for building accessible web apps with React. Brazilian developer Diego Haz launched his MIT-licensed open source project this week with a stable version 1.0 now available to the public.</p>\n<p>The toolkit offers offers composable, themeable, and accessible UI components that strictly follow <a href=\"https://www.w3.org/TR/wai-aria/\" rel=\"noopener noreferrer\" target=\"_blank\">WAI-ARIA 1.1</a> standards. Out of the box, Reakit manages focus and keyboard interactions for components that require them. </p>\n<p>&#8220;WAI-ARIA is hard,&#8221; Haz said. &#8220;Mostly because the spec is dense, confusing and incomplete. My goal with Reakit is not only to provide accessible components out of the box, but also to serve as an example so people can build their own accessible stuff from scratch.&#8221;</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">A year ago I left my job to dedicate myself to this open source project.</p>\n<p><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" /> Announcing Reakit v1 <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f389.png\" alt=\"🎉\" class=\"wp-smiley\" /><br /><img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f449.png\" alt=\"👉\" class=\"wp-smiley\" /> <a href=\"https://t.co/GbaNYa5rck\">https://t.co/GbaNYa5rck</a></p>\n<p>This is the best project I’ve ever done in my 17 years of programming. I’m sure it\'ll help many companies ship accessible web apps with ease. <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/267f.png\" alt=\"♿\" class=\"wp-smiley\" /> <a href=\"https://t.co/s1Xd9XVa48\">pic.twitter.com/s1Xd9XVa48</a></p>\n<p>&mdash; Haz (@diegohaz) <a href=\"https://twitter.com/diegohaz/status/1128314741267550208?ref_src=twsrc%5Etfw\">May 14, 2019</a></p></blockquote>\n<p></p>\n<p>Last year Haz <a href=\"https://github.com/reakit/reakit/issues/154\" rel=\"noopener noreferrer\" target=\"_blank\">removed all the unnecessary styles</a> from the core package, in favor of having separate packages for themes. The core library is now unstyled by default and does not depend a CSS library. This makes it easier for developers to build UIs from scratch. Developers with specific presentational requirements can easily apply their own styles, instead of spending time having to overwrite a built-in set of styles.</p>\n<p>Those who don&#8217;t want to start from scratch can install a theme package like <a href=\"https://www.npmjs.com/package/reakit-theme-default\" rel=\"noopener noreferrer\" target=\"_blank\">reakit-theme-default</a>. As the community around Reakit grows, more themes will may become available as packages.</p>\n<p><a href=\"https://github.com/reakit/reakit\" rel=\"noopener noreferrer\" target=\"_blank\">Reakit&#8217;s GitHub repository</a> has been starred more than 2,100 times and 34 people have contributed to the project. Developers who discovered Reakit in its earlier days of development are already building apps and libraries that use the toolkit.</p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Hooks, <a href=\"https://twitter.com/reakitjs?ref_src=twsrc%5Etfw\">@reakitjs</a>, <a href=\"https://twitter.com/gatsbyjs?ref_src=twsrc%5Etfw\">@gatsbyjs</a>, and <a href=\"https://twitter.com/popmotionjs?ref_src=twsrc%5Etfw\">@popmotionjs</a>\'s Posed are making this ridiculously easy.</p>\n<p>Time to add a GraphQL backend, then some auth with Auth0. <a href=\"https://t.co/vhrCcp0nIA\">pic.twitter.com/vhrCcp0nIA</a></p>\n<p>&mdash; Swizec Teller (@Swizec) <a href=\"https://twitter.com/Swizec/status/1110968312920301568?ref_src=twsrc%5Etfw\">March 27, 2019</a></p></blockquote>\n<p></p>\n<blockquote class=\"twitter-tweet\">\n<p lang=\"en\" dir=\"ltr\">Been keeping this quiet for a while, but over the past few months I\'ve been developing a new library. Fannypack is a friendly, themeable, accessible React UI Kit built with <a href=\"https://twitter.com/reakitjs?ref_src=twsrc%5Etfw\">@reakitjs</a>. </p>\n<p>Check it out!<a href=\"https://t.co/1g5YjTeHN5\">https://t.co/1g5YjTeHN5</a></p>\n<p>&mdash; Jake Moxey (@jxom_) <a href=\"https://twitter.com/jxom_/status/1075368019835011073?ref_src=twsrc%5Etfw\">December 19, 2018</a></p></blockquote>\n<p></p>\n<p>One year ago, Haz left his job to work on Reakit full time as an open source project, because accessibility wasn&#8217;t a major priority at the company that employed him.</p>\n<p>&#8220;I started building Reakit in my spare time with the purpose of easing my team&#8217;s work as we were building most of our components from scratch,&#8221; Haz said. &#8220;The company not only denied that idea (which may be reasonable), but also asked me to delete the project.</p>\n<p>&#8220;So I realized that I was in the wrong company and quit. Since I had savings, I decided to focus on this project. But soon enough I&#8217;ll have to find another job. I&#8217;ll try to find companies where I can use Reakit so I can improve the library at the same time I&#8217;m building something with it.&#8221;</p>\n<p>Not all companies prioritize accessibility in their React-based products. One reason is the expertise and passion for accessibility, paired with React skills, is hard to find.</p>\n<p>As <a href=\"https://wptavern.com/wpcampus-gutenberg-accessibility-audit-finds-significant-and-pervasive-accessibility-problems\" rel=\"noopener noreferrer\" target=\"_blank\">WPCampus&#8217; Gutenberg accessibility audit</a> demonstrated, making accessible web apps with React is challenging. Gutenberg is <a href=\"https://make.wordpress.org/core/2019/05/15/whats-new-in-gutenberg-15th-may/\" rel=\"noopener noreferrer\" target=\"_blank\">making major improvements towards becoming more accessible</a> after the completion of the audit. This process has shown that leveraging accessibility expertise and baking it in from the beginning is crucial for writing accessible web apps. </p>\n<p>React is often, and perhaps unfairly, singled out as <a href=\"https://www.netlify.com/blog/2019/02/25/accessibility-is-not-a-react-problem/\" rel=\"noopener noreferrer\" target=\"_blank\">having an accessibility problem</a>. The library isn&#8217;t known for making it easy, but it does provide <a href=\"https://reactjs.org/docs/accessibility.html\" rel=\"noopener noreferrer\" target=\"_blank\">accessibility documentation</a> and encourages developers to write semantic HTML. </p>\n<p>While there is no magical &#8220;do-it-for-me&#8221; library that can ensure an app&#8217;s accessibility, the Reakit toolkit gives developers a head start. The project is <a href=\"https://github.com/reakit/reakit\" rel=\"noopener noreferrer\" target=\"_blank\">open to contribution on GitHub</a> and is also on Open Collective for those interested in <a href=\"https://opencollective.com/reakit\" rel=\"noopener noreferrer\" target=\"_blank\">funding its development</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2019 19:02:23 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"HeroPress: I Found My Tribe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=2814\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:106:\"https://heropress.com/essays/i-found-my-tribe/#utm_source=rss&utm_medium=rss&utm_campaign=i-found-my-tribe\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:11646:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2020/05/051519-min-1024x512.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"Pull Quote: I don\'t just have WordPress acquaintences. I have WordPress friend. I have WordPress family.\" /><p>When I was a kid not a single girl said “I want to be a web designer when I grow up”. Mostly because there was no world wide web. There weren’t video games either, until I was in junior high school and Pong came out. Back when I was a kid, girls mostly thought about becoming teachers, nurses, ballerinas, and mothers. We weren’t encouraged to do “man” jobs. We definitely weren’t encouraged to pursue STEM careers.</p>\n<p>As a matter of fact, my high school guidance counselor told me that I should give up my dream of college and concentrate on being a stay-at-home mom. (It was 1987 and I was ranked 21/325 students in my graduating class.)</p>\n<p>I’ve always been a bit of a calculated rebel, so I didn’t heed her advice. Instead I started down a long path through academia that would eventually bring me here, to WordPress and the community that has become my tribe.</p>\n<p>I&#8217;m often asked how I started my WordPress business. I would love to tell you a story about how I did a ton of research, met with mentors, found advisors, wrote a perfect business plan, crafted an amazing marketing plan, and launched according to a timeline all neatly written out (and using a project management app, of course).</p>\n<h3>It wasn&#8217;t like that at all.</h3>\n<p>At the time I started my business I had worked in higher education for over twenty years as an administrator in five different colleges, universities, and trade schools. I had a bachelor of arts degree in Religion and Philosophy, classical training in vocal performance, an MBA (in marketing, e-commerce, and information systems management), and coursework completed toward a doctorate in higher education administration.</p>\n<p>In June of 2013, I decided it was time to leave my job as an administrator in a local trade school. I hadn&#8217;t really been happy for a long while, and the timing was right financially for me to make a move. My plan was to take July off, use August to job search, then be employed by September.</p>\n<blockquote><p>Have you ever heard the phrase, &#8220;Men plan, God laughs&#8221;?</p></blockquote>\n<p>While it was still June, and within the two weeks’ notice I had given, I was afraid I might become bored. I thought I could make a little money doing some marketing, so I posted to my personal Facebook page that I would love to help out friends and family with social media or web design. The customers came out of the woodwork.</p>\n<h3>And just like that, I had a business.</h3>\n<p>I made many mistakes along the way, of course. I charged $300 for a website when I started ($500 for e-commerce). I paid my dues and learned the trade. I started attending WordPress meetups in Rochester. They were sporadic, at best, so when the organizer asked me if I would become the organizer, I jumped at the chance and got us on a regular schedule, with topics in advance and volunteer speakers.</p>\n<p>From there it was just a matter of time before I would attend my first WordCamp (Buffalo, 2014). Since then I’ve attended more than thirty camps, organized six, mentored five, and spoken at twenty.</p>\n<h3>I love WordPress. But I love the people even more.</h3>\n<p>I don’t just <em>love</em> WordPress. I <em>fell in love</em> with WordPress. The ease of use. The total control. I love that there’s always more to learn. I love that I can teach others how to use it. I love the events. I love the collaboration. I love the people.</p>\n<p>I don’t just have WordPress acquaintances. I have WordPress friends. I have a WordPress <em>family</em>.</p>\n<p>The first site I ever logged into was created for my best friend and me. We had just started a nonprofit organization and her husband built us a website. He made the structure, but we had to add the content. He emailed us our logins. I remember logging in like I had mistakenly been given the key to the castle and wasn’t really supposed to use it. I was afraid to click links. I was afraid to click “publish” or “update.”</p>\n<blockquote><p>I thought for sure I’d kill the whole site. But I didn’t.</p></blockquote>\n<p>I wrote. I added classes. I added pages. I added posts. We added a membership component and soon I was navigating that like a sailor in well-known waters. I was a great WordPress user, but I still didn’t understand the connection between purchasing a domain and having a WordPress site, so I called my friend’s husband.</p>\n<p>Rob and Christine had five kids and Christine worked evenings. When I asked Rob to teach me how to get from the domain purchase to having a site, a deal was struck: if I would cook dinner for their kids, he would teach me WordPress. I made spaghetti, purchased a domain and hosting, and I wrote 4 things down on a piece of paper:</p>\n<ol>\n<li>Download WordPress from wordpress.org.</li>\n<li>Upload WordPress through FTP.</li>\n<li>Edit wp-config file (don’t forget to change the salt keys)</li>\n<li>Don’t use “admin” as the account name.</li>\n</ol>\n<p>The rest I (miraculously) remembered. That was eight years and over 300 WordPress installations ago.</p>\n<h3>Which all led me to where I am now.</h3>\n<p>Getting up the courage to speak at WordCamp about a year after I started building sites was scary. I felt like an imposter. I was sure I would be “found out,” but I really did “know my stuff.” People were very complimentary about my talk, so I applied to more camps. I met more people. My friends teased me that I wanted to know all the “A-Listers” in WordPress. Others teased that I wanted to BE an A-Lister. What I really wanted was to learn as much as I could, share what I knew, and build a network.</p>\n<p>In 2017 I spoke at WordCamp Ottawa. It was there I built a connection with Jason Knill of GiveWP.com. I had used Give before, and I told him about how it worked for me. He asked if Give could write about the nonprofit site I had built to raise money to feed children in South Sudan. He interviewed me about it. At the end of our meeting I mentioned to Jason that “if you ever have an opening, I’d love to work for you.” Four and a half months later I started working full-time as the Head of Customer Success for Give.</p>\n<h3>What I love about my job.</h3>\n<p>In my role at Give I get to talk to people all over the world. I get to help them increase their fundraising, which in turn helps their organizations &#8211; most of which are nonprofits helping make the world a better place.</p>\n<p>With our WP Business Reviews plugin I get to work with businesses that are hoping to grow and succeed &#8211; just like I did when I started my freelance business.</p>\n<p>I get to build a team that helps us succeed by helping others succeed. I get to employ people locally in my small hometown outside of Rochester, NY.</p>\n<blockquote><p>I get to keep sharing my love of WordPress.</p></blockquote>\n<p>I continue to speak at WordCamps, mentor and teach locally, and organize my local WordPress Meetup and Technology Nonprofit Meetup. I love Slack, Facebook Groups, Facebook Messenger, and Twitter messages because they let me keep in touch with all of the wonderful people I meet in the community.</p>\n<h3>Mostly I love how WordPress has empowered me to do more and to be more.</h3>\n<p>I’ve spent most of my life trying to broaden my comfort zone.</p>\n<p>As you can probably tell, I have a pretty large comfort zone. Actually, I can’t remember the last time I saw the border of my comfort zone, because it’s that big; but it wasn’t always so. When I was a child I had a comfort zone the size of a postage stamp. I had to stand in it on one toe, like an uncoordinated ballerina trying to learn to go en pointe and failing miserably. I was timid and shy. I was afraid of everything.</p>\n<p>Then one day I decided to do something uncomfortable. I ran for 8th grade student council secretary. It didn’t occur to me that I might not win. I have no idea where that hubris came from. I figured, at that point, that I had just as good a chance as anybody else. I made posters. I gave a speech. And something amazing happened. <em><strong>I lost the election.</strong></em> I mean, I cataclysmically lost the election.</p>\n<p>Most people wouldn’t think that losing an election was amazing, but it was. It was amazing because I learned that I could step outside of my comfort zone, lose, and survive. I could still breathe. Still be me. It had changed me and my perceptions of myself. After that, instead of a postage stamp-sized comfort zone, I could put my foot down on the whole envelope.</p>\n<h3>It didn’t end there.</h3>\n<p>What I learned is that comfort zones are like concentric circles. A step outside doesn’t just stretch the zone to fit that footstep. Instead, it increases it exponentially. Where before you had a three-foot circle, now you have a six-foot circle, then twelve feet, then twenty-four feet, then before you know it, you won’t be able to see the edge of your zone because it’s so big.</p>\n<h3>WordPress helped me with that, too.</h3>\n<p>Instead of feeling like an imposter, the WordPress community embraced me and gave me the validation I needed to feel like I belonged. People were receptive to my ideas. Some wanted to teach me. Some wanted to learn from me. Some wanted to work with me. People hired me. Others asked my opinion or for help. I belonged. <em>I had a tribe.</em></p>\n<p>I will continue to contribute to, support, learn from and grow with WordPress. I love it here. I love my tribe.</p>\n<h3>I hope you find your tribe, too.</h3>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: I Found My Tribe\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=I%20Found%20My%20Tribe&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Fi-found-my-tribe%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: I Found My Tribe\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Fi-found-my-tribe%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Fi-found-my-tribe%2F&title=I+Found+My+Tribe\" rel=\"nofollow\" target=\"_blank\" title=\"Share: I Found My Tribe\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/i-found-my-tribe/&media=https://heropress.com/wp-content/uploads/2020/05/051519-min-150x150.jpg&description=I Found My Tribe\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: I Found My Tribe\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/i-found-my-tribe/\" title=\"I Found My Tribe\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/i-found-my-tribe/\">I Found My Tribe</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 15 May 2019 12:00:09 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Michelle Ames\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"WPTavern: WPWeekly Episode 352 – Capital P Dangit and My Future Plans\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://wptavern.com/?p=89665&preview=true&preview_id=89665\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:78:\"https://wptavern.com/wpweekly-episode-352-capital-p-dangit-and-my-future-plans\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2605:\"<p><strong>*Update*</strong> The previous mp3 attached to this post inadvertently ended around the 31 minute mark. I&#8217;ve reuploaded the episode and corrected the problem. The full episode is attached below.</p>\n<p>In this episode, <a href=\"http://jjj.me\">John James Jacoby</a> and I share what&#8217;s new in WordPress 5.2, discuss why not capitalizing one letter can make or break someone in the WordPress community, and what&#8217;s new in Jetpack 7.3. We also highlight the highly anticipated release of Advanced Custom Fields 5.8.0.</p>\n<p>Near the end of the show, I describe what I&#8217;ve been going through the last few months and what you can expect from me going forward. In short, a variety of audio content.</p>\n<h2>Stories Discussed:</h2>\n<p><a href=\"https://wptavern.com/wordpress-5-2-jaco-released-includes-fatal-php-error-protection-and-a-recovery-mode\">WordPress 5.2 “Jaco” Released, Includes Fatal PHP Error Protection and A Recovery Mode</a></p>\n<p><a href=\"https://wptavern.com/registration-for-wordsesh-6-is-now-open\">Registration for WordSesh 6 Is Now Open</a></p>\n<p><a href=\"https://wptavern.com/new-membership-block-coming-to-jetpack-site-health-and-debug-info-added-to-version-7-3\">New Membership Block Coming to Jetpack, Site Health and Debug Info Added to Version 7.3</a></p>\n<p><a href=\"https://wptavern.com/advanced-custom-fields-5-8-0-introduces-acf-blocks-a-php-framework-for-creating-gutenberg-blocks\">Advanced Custom Fields 5.8.0 Introduces ACF Blocks: A PHP Framework for Creating Gutenberg Blocks</a></p>\n<p><a href=\"https://wptavern.com/wptracsearch-an-elasticsearch-powered-search-interface-for-wordpress-trac-tickets\">WPTracSearch: An Elasticsearch-Powered Search Interface for WordPress Trac Tickets</a></p>\n<h2>Transcript:</h2>\n<p><a href=\"https://wptavern.com/wp-content/uploads/2019/05/Transcript-of-EPISODE-352-WordPress-Weekly.rtf\">Transcript of EPISODE 352 &#8211; WordPress Weekly</a></p>\n<h2>WPWeekly Meta:</h2>\n<p><strong>Next Episode:</strong> Wednesday, May 22nd 3:00 P.M. Eastern</p>\n<p>Subscribe to <a href=\"https://itunes.apple.com/us/podcast/wordpress-weekly/id694849738\">WordPress Weekly via Itunes</a></p>\n<p>Subscribe to <a href=\"https://www.wptavern.com/feed/podcast\">WordPress Weekly via RSS</a></p>\n<p>Subscribe to <a href=\"http://www.stitcher.com/podcast/wordpress-weekly-podcast?refid=stpr\">WordPress Weekly via Stitcher Radio</a></p>\n<p>Subscribe to <a href=\"https://play.google.com/music/listen?u=0#/ps/Ir3keivkvwwh24xy7qiymurwpbe\">WordPress Weekly via Google Play</a></p>\n<p><strong>Listen To Episode #352:</strong><br />\n</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 May 2019 21:47:31 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Jeff Chandler\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: Bear App Adds WordPress Publishing Integration for iOS\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=89558\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wptavern.com/bear-app-adds-wordpress-publishing-integration-for-ios\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3887:\"<p>For several years, <a href=\"https://bear.app/\" rel=\"noopener noreferrer\" target=\"_blank\">Bear App</a> users have <a href=\"https://wptavern.com/bear-app-users-want-wordpress-publishing-integration\" rel=\"noopener noreferrer\" target=\"_blank\">eagerly requested the ability to publish their notes to WordPress</a>. Bear features a zen writing experience blended seamlessly with note-taking capabilities, a combination that landed the app an Apple Design Award in 2017.</p>\n<p>People use Bear for everything from taking notes to writing chapters for books. Many users also rely on the app for writing drafts for blogs they plan to publish on other platforms. This often requires multiple steps for copying and pasting content, especially when there is media or HTML included in the content.</p>\n<p>Two years ago, the app&#8217;s creators had WordPress publishing on their to-do list but it wasn&#8217;t yet a priority. They were reluctant to implement their own publishing tool with the WordPress APIs and preferred a solution that would rely on external apps. </p>\n<p>Things have changed in the past couple of years, as writing apps have more pressure to provide a frictionless connection to publishing capabilities in order to remain competitive. WordPress&#8217; market share has grown to be an estimated <a href=\"https://w3techs.com/technologies/details/cm-wordpress/all/all\" rel=\"noopener noreferrer\" target=\"_blank\">33% of the the top 10 million websites</a>. In fact, Bear recently <a href=\"https://blog.bear.app/2019/02/our-blog-has-a-new-home-and-some-new-perks/\" rel=\"noopener noreferrer\" target=\"_blank\">moved its blog off of Medium and over to WordPress</a> in February 2019. </p>\n<p>This week WordPress.com, maintainers of the open source WordPress mobile apps, and Bear <a href=\"https://blog.bear.app/2019/05/introducing-a-new-way-to-publish-bear-notes-to-wordpress-on-ipad-and-iphone/\" rel=\"noopener noreferrer\" target=\"_blank\">announced</a> that they have collaborated on a solution that allows users to publish notes to WordPress blogs on iOS. Recent updates to both Bear and WordPress apps enable users to click the share icon on a note and see WordPress pop up as an option. The content is shared with all of its formatting, headings, lists, links, and media in tact.</p>\n<p><a href=\"https://cloudup.com/ciCXTmNNLfv\"><img src=\"https://i1.wp.com/cldup.com/u5KnyhPiCg.gif?resize=400%2C710&ssl=1\" alt=\"Bear screen recording\" width=\"400\" height=\"710\" /></a></p>\n<p>The developers at Shiny Frog, makers of the Bear app, explained the solution they landed on for the WordPress integration:</p>\n<blockquote><p>We built an <a href=\"https://github.com/shinyfrog/TextBundle\" rel=\"noopener noreferrer\" target=\"_blank\">open source library</a> for processing TextBundle files. <a href=\"http://textbundle.org/\" rel=\"noopener noreferrer\" target=\"_blank\">TextBundle</a> is an open standard for sharing plain text files that include attachments like photos. WordPress then worked to add TextBundle support to its iOS app. Bear hands your note off to WordPress as a TextBundle file, and WordPress converts it into a blog post.</p></blockquote>\n<p>Using an open standard like this allows other other developers to <a href=\"https://github.com/shinyfrog/TextBundle\" rel=\"noopener noreferrer\" target=\"_blank\">build on top of it</a> to create their own integrations for other platforms. It also keeps the Bear app team from having to stay up to date with all the changes to APIs of multiple platforms.</p>\n<p>The new WordPress publishing integration works with any site you have in the WordPress mobile app for iOS, including both self-hosted and WordPress.com sites. Notes must begin with an H1 tag in order to have the blog post title automatically populated. Bear App users can start publishing to WordPress immediately after updating both apps to the latest versions released this week.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 14 May 2019 20:20:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Sarah Gooding\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 10 Jun 2019 04:51:18 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 10 Jun 2019 04:45:27 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20190610044715\";}", "no");
INSERT INTO `wp_options` VALUES("1493", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1560185478", "no");
INSERT INTO `wp_options` VALUES("1494", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1560142278", "no");
INSERT INTO `wp_options` VALUES("1495", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1560185478", "no");
INSERT INTO `wp_options` VALUES("1496", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2019/06/the-month-in-wordpress-may-2019/\'>The Month in WordPress: May 2019</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/in-case-you-missed-it-issue-25\'>WPTavern: In Case You Missed It – Issue 25</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/experimenting-with-reusable-blocks-to-create-post-templates\'>WPTavern: Experimenting With Reusable Blocks to Create Post Templates</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/branch-continuous-integration-service-selected-for-tinyseed-startup-accelerator\'>WPTavern: Branch Continuous Integration Service Selected for TinySeed Startup Accelerator</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("1503", "_site_transient_update_plugins", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1560155610;s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:2:{s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.3.14\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.3.14.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2083921\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2083921\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}}s:51:\"essential-content-types/essential-content-types.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:37:\"w.org/plugins/essential-content-types\";s:4:\"slug\";s:23:\"essential-content-types\";s:6:\"plugin\";s:51:\"essential-content-types/essential-content-types.php\";s:11:\"new_version\";s:5:\"1.5.1\";s:3:\"url\";s:54:\"https://wordpress.org/plugins/essential-content-types/\";s:7:\"package\";s:66:\"https://downloads.wordpress.org/plugin/essential-content-types.zip\";s:5:\"icons\";a:2:{s:2:\"1x\";s:68:\"https://ps.w.org/essential-content-types/assets/icon.svg?rev=1641004\";s:3:\"svg\";s:68:\"https://ps.w.org/essential-content-types/assets/icon.svg?rev=1641004\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:79:\"https://ps.w.org/essential-content-types/assets/banner-1544x500.jpg?rev=1641004\";s:2:\"1x\";s:78:\"https://ps.w.org/essential-content-types/assets/banner-772x250.jpg?rev=1641004\";}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("1504", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1560155606;s:7:\"checked\";a:1:{s:14:\"twentynineteen\";s:3:\"1.4\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("1505", "_transient_timeout_plugin_slugs", "1560242010", "no");
INSERT INTO `wp_options` VALUES("1506", "_transient_plugin_slugs", "a:2:{i:0;s:25:\"duplicator/duplicator.php\";i:1;s:51:\"essential-content-types/essential-content-types.php\";}", "no");
INSERT INTO `wp_options` VALUES("1509", "_site_transient_timeout_theme_roots", "1560157406", "no");
INSERT INTO `wp_options` VALUES("1510", "_site_transient_theme_roots", "a:1:{s:14:\"twentynineteen\";s:7:\"/themes\";}", "no");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("47", "28", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("49", "28", "_edit_lock", "1560139801:1");
INSERT INTO `wp_postmeta` VALUES("50", "29", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("51", "29", "_edit_lock", "1560139565:1");
INSERT INTO `wp_postmeta` VALUES("52", "30", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("53", "30", "_edit_lock", "1560139841:1");
INSERT INTO `wp_postmeta` VALUES("57", "32", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("58", "32", "_edit_lock", "1560139820:1");
INSERT INTO `wp_postmeta` VALUES("61", "34", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("62", "34", "_edit_lock", "1560139734:1");
INSERT INTO `wp_postmeta` VALUES("63", "35", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("64", "35", "_edit_lock", "1560139743:1");
INSERT INTO `wp_postmeta` VALUES("65", "36", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("67", "36", "_edit_lock", "1560139827:1");
INSERT INTO `wp_postmeta` VALUES("72", "49", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("73", "49", "_edit_lock", "1560139603:1");
INSERT INTO `wp_postmeta` VALUES("78", "52", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("79", "52", "_edit_lock", "1560139581:1");
INSERT INTO `wp_postmeta` VALUES("81", "53", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("82", "53", "_edit_lock", "1560139751:1");
INSERT INTO `wp_postmeta` VALUES("84", "57", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("85", "57", "_edit_lock", "1560139805:1");
INSERT INTO `wp_postmeta` VALUES("89", "59", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("90", "59", "_edit_lock", "1560139763:1");
INSERT INTO `wp_postmeta` VALUES("95", "63", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("96", "63", "_edit_lock", "1560139798:1");
INSERT INTO `wp_postmeta` VALUES("98", "64", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("99", "64", "_edit_lock", "1560139789:1");
INSERT INTO `wp_postmeta` VALUES("103", "67", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("104", "67", "_edit_lock", "1560139780:1");
INSERT INTO `wp_postmeta` VALUES("109", "69", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("110", "69", "_edit_lock", "1560139571:1");
INSERT INTO `wp_postmeta` VALUES("112", "73", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("113", "73", "_edit_lock", "1560139771:1");
INSERT INTO `wp_postmeta` VALUES("459", "34", "_wp_old_slug", "balvenie");
INSERT INTO `wp_postmeta` VALUES("461", "35", "_wp_old_slug", "buhhahabhain");
INSERT INTO `wp_postmeta` VALUES("463", "53", "_wp_old_slug", "auchentoshan");
INSERT INTO `wp_postmeta` VALUES("467", "59", "_wp_old_slug", "lagavulin");
INSERT INTO `wp_postmeta` VALUES("471", "73", "_wp_old_slug", "chivas-regal");
INSERT INTO `wp_postmeta` VALUES("474", "69", "_wp_old_slug", "glengyle");
INSERT INTO `wp_postmeta` VALUES("504", "206", "_wp_old_slug", "balvenie");
INSERT INTO `wp_postmeta` VALUES("505", "206", "_dp_original", "34");
INSERT INTO `wp_postmeta` VALUES("507", "207", "_wp_old_slug", "buhhahabhain");
INSERT INTO `wp_postmeta` VALUES("508", "207", "_dp_original", "35");
INSERT INTO `wp_postmeta` VALUES("509", "208", "_wp_old_slug", "auchentoshan");
INSERT INTO `wp_postmeta` VALUES("510", "208", "_dp_original", "53");
INSERT INTO `wp_postmeta` VALUES("513", "210", "_wp_old_slug", "lagavulin");
INSERT INTO `wp_postmeta` VALUES("514", "210", "_dp_original", "59");
INSERT INTO `wp_postmeta` VALUES("519", "212", "_wp_old_slug", "chivas-regal");
INSERT INTO `wp_postmeta` VALUES("520", "212", "_dp_original", "73");
INSERT INTO `wp_postmeta` VALUES("522", "213", "_wp_old_slug", "glengyle");
INSERT INTO `wp_postmeta` VALUES("523", "213", "_dp_original", "69");
INSERT INTO `wp_postmeta` VALUES("527", "215", "_dp_original", "67");
INSERT INTO `wp_postmeta` VALUES("529", "216", "_dp_original", "29");
INSERT INTO `wp_postmeta` VALUES("533", "218", "_dp_original", "64");
INSERT INTO `wp_postmeta` VALUES("535", "219", "_dp_original", "63");
INSERT INTO `wp_postmeta` VALUES("539", "221", "_dp_original", "57");
INSERT INTO `wp_postmeta` VALUES("541", "222", "_dp_original", "52");
INSERT INTO `wp_postmeta` VALUES("545", "224", "_dp_original", "49");
INSERT INTO `wp_postmeta` VALUES("549", "226", "_dp_original", "32");
INSERT INTO `wp_postmeta` VALUES("551", "227", "_dp_original", "36");
INSERT INTO `wp_postmeta` VALUES("553", "228", "_dp_original", "30");
INSERT INTO `wp_postmeta` VALUES("558", "219", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("559", "219", "_edit_lock", "1560139656:1");
INSERT INTO `wp_postmeta` VALUES("564", "221", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("566", "221", "_edit_lock", "1560139642:1");
INSERT INTO `wp_postmeta` VALUES("568", "222", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("570", "222", "_edit_lock", "1560139797:1");
INSERT INTO `wp_postmeta` VALUES("574", "224", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("576", "224", "_edit_lock", "1560139516:1");
INSERT INTO `wp_postmeta` VALUES("577", "226", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("579", "226", "_edit_lock", "1560139598:1");
INSERT INTO `wp_postmeta` VALUES("580", "227", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("581", "227", "_edit_lock", "1560139504:1");
INSERT INTO `wp_postmeta` VALUES("586", "228", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("588", "228", "_edit_lock", "1560139624:1");
INSERT INTO `wp_postmeta` VALUES("592", "207", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("593", "207", "_edit_lock", "1560139672:1");
INSERT INTO `wp_postmeta` VALUES("594", "218", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("596", "218", "_edit_lock", "1560139661:1");
INSERT INTO `wp_postmeta` VALUES("597", "206", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("599", "206", "_edit_lock", "1560139682:1");
INSERT INTO `wp_postmeta` VALUES("604", "208", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("606", "208", "_edit_lock", "1560139697:1");
INSERT INTO `wp_postmeta` VALUES("610", "216", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("612", "216", "_edit_lock", "1560139536:1");
INSERT INTO `wp_postmeta` VALUES("613", "212", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("614", "212", "_edit_lock", "1560139704:1");
INSERT INTO `wp_postmeta` VALUES("615", "215", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("616", "215", "_edit_lock", "1560139723:1");
INSERT INTO `wp_postmeta` VALUES("617", "213", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("618", "213", "_edit_lock", "1560139714:1");
INSERT INTO `wp_postmeta` VALUES("619", "210", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("621", "210", "_edit_lock", "1560139551:1");
INSERT INTO `wp_postmeta` VALUES("831", "342", "_dp_original", "216");
INSERT INTO `wp_postmeta` VALUES("832", "342", "_edit_lock", "1560139497:1");
INSERT INTO `wp_postmeta` VALUES("833", "342", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("881", "361", "_dp_original", "28");
INSERT INTO `wp_postmeta` VALUES("882", "361", "_edit_lock", "1560139872:1");
INSERT INTO `wp_postmeta` VALUES("883", "361", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("885", "361", "_wp_old_date", "2018-07-29");
INSERT INTO `wp_postmeta` VALUES("941", "369", "_dp_original", "228");
INSERT INTO `wp_postmeta` VALUES("942", "369", "_edit_lock", "1560139939:1");
INSERT INTO `wp_postmeta` VALUES("943", "369", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("948", "372", "_dp_original", "369");
INSERT INTO `wp_postmeta` VALUES("949", "372", "_edit_lock", "1560139800:1");
INSERT INTO `wp_postmeta` VALUES("950", "372", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("952", "372", "_wp_old_date", "2018-07-31");
INSERT INTO `wp_postmeta` VALUES("954", "369", "_wp_old_date", "2018-07-31");
INSERT INTO `wp_postmeta` VALUES("956", "374", "_edit_lock", "1560011756:1");
INSERT INTO `wp_postmeta` VALUES("957", "375", "_wp_attached_file", "2018/07/cropped-unsplash-landscape-2018-19.jpg");
INSERT INTO `wp_postmeta` VALUES("958", "375", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("959", "375", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1500;s:6:\"height\";i:878;s:4:\"file\";s:46:\"2018/07/cropped-unsplash-landscape-2018-19.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-19-300x176.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:176;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-19-768x450.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:450;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:47:\"cropped-unsplash-landscape-2018-19-1024x599.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:599;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"ashe-slider-full-thumbnail\";a:4:{s:4:\"file\";s:47:\"cropped-unsplash-landscape-2018-19-1080x540.jpg\";s:5:\"width\";i:1080;s:6:\"height\";i:540;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-full-thumbnail\";a:4:{s:4:\"file\";s:47:\"cropped-unsplash-landscape-2018-19-1140x667.jpg\";s:5:\"width\";i:1140;s:6:\"height\";i:667;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-list-thumbnail\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-19-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-grid-thumbnail\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-19-500x330.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:330;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"ashe-single-navigation\";a:4:{s:4:\"file\";s:44:\"cropped-unsplash-landscape-2018-19-75x75.jpg\";s:5:\"width\";i:75;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:131;}");
INSERT INTO `wp_postmeta` VALUES("960", "375", "_wp_attachment_custom_header_last_used_ashe", "1560011765");
INSERT INTO `wp_postmeta` VALUES("961", "375", "_wp_attachment_is_custom_header", "ashe");
INSERT INTO `wp_postmeta` VALUES("970", "380", "_wp_attached_file", "2019/06/cropped-LogoPink-8.png");
INSERT INTO `wp_postmeta` VALUES("971", "380", "_wp_attachment_context", "custom-logo");
INSERT INTO `wp_postmeta` VALUES("972", "380", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:30:\"2019/06/cropped-LogoPink-8.png\";s:5:\"sizes\";a:3:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"cropped-LogoPink-8-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"cropped-LogoPink-8-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:17:\"videostories-blog\";a:4:{s:4:\"file\";s:30:\"cropped-LogoPink-8-512x425.png\";s:5:\"width\";i:512;s:6:\"height\";i:425;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("973", "381", "_wp_attached_file", "2019/06/cropped-LogoBlack-8.png");
INSERT INTO `wp_postmeta` VALUES("974", "381", "_wp_attachment_context", "site-icon");
INSERT INTO `wp_postmeta` VALUES("975", "381", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:31:\"2019/06/cropped-LogoBlack-8.png\";s:5:\"sizes\";a:7:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:31:\"cropped-LogoBlack-8-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:31:\"cropped-LogoBlack-8-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:17:\"videostories-blog\";a:4:{s:4:\"file\";s:31:\"cropped-LogoBlack-8-512x425.png\";s:5:\"width\";i:512;s:6:\"height\";i:425;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-270\";a:4:{s:4:\"file\";s:31:\"cropped-LogoBlack-8-270x270.png\";s:5:\"width\";i:270;s:6:\"height\";i:270;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-192\";a:4:{s:4:\"file\";s:31:\"cropped-LogoBlack-8-192x192.png\";s:5:\"width\";i:192;s:6:\"height\";i:192;s:9:\"mime-type\";s:9:\"image/png\";}s:13:\"site_icon-180\";a:4:{s:4:\"file\";s:31:\"cropped-LogoBlack-8-180x180.png\";s:5:\"width\";i:180;s:6:\"height\";i:180;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"site_icon-32\";a:4:{s:4:\"file\";s:29:\"cropped-LogoBlack-8-32x32.png\";s:5:\"width\";i:32;s:6:\"height\";i:32;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("976", "374", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("977", "374", "_wp_trash_meta_time", "1560011765");
INSERT INTO `wp_postmeta` VALUES("978", "382", "_edit_lock", "1560011969:1");
INSERT INTO `wp_postmeta` VALUES("979", "383", "_wp_attached_file", "2018/07/cropped-unsplash-berlin-25060-1400-5.jpg");
INSERT INTO `wp_postmeta` VALUES("980", "383", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("981", "383", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1500;s:6:\"height\";i:415;s:4:\"file\";s:48:\"2018/07/cropped-unsplash-berlin-25060-1400-5.jpg\";s:5:\"sizes\";a:9:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:48:\"cropped-unsplash-berlin-25060-1400-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:47:\"cropped-unsplash-berlin-25060-1400-5-300x83.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:83;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:48:\"cropped-unsplash-berlin-25060-1400-5-768x212.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:212;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:49:\"cropped-unsplash-berlin-25060-1400-5-1024x283.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:283;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"ashe-slider-full-thumbnail\";a:4:{s:4:\"file\";s:49:\"cropped-unsplash-berlin-25060-1400-5-1080x415.jpg\";s:5:\"width\";i:1080;s:6:\"height\";i:415;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-full-thumbnail\";a:4:{s:4:\"file\";s:49:\"cropped-unsplash-berlin-25060-1400-5-1140x315.jpg\";s:5:\"width\";i:1140;s:6:\"height\";i:315;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-list-thumbnail\";a:4:{s:4:\"file\";s:48:\"cropped-unsplash-berlin-25060-1400-5-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-grid-thumbnail\";a:4:{s:4:\"file\";s:48:\"cropped-unsplash-berlin-25060-1400-5-500x330.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:330;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"ashe-single-navigation\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-berlin-25060-1400-5-75x75.jpg\";s:5:\"width\";i:75;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:327;}");
INSERT INTO `wp_postmeta` VALUES("982", "383", "_wp_attachment_custom_header_last_used_ashe", "1560011990");
INSERT INTO `wp_postmeta` VALUES("983", "383", "_wp_attachment_is_custom_header", "ashe");
INSERT INTO `wp_postmeta` VALUES("984", "382", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("985", "382", "_wp_trash_meta_time", "1560011990");
INSERT INTO `wp_postmeta` VALUES("986", "384", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("987", "384", "_wp_trash_meta_time", "1560011997");
INSERT INTO `wp_postmeta` VALUES("988", "385", "_edit_lock", "1560012075:1");
INSERT INTO `wp_postmeta` VALUES("989", "385", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("990", "385", "_wp_trash_meta_time", "1560012078");
INSERT INTO `wp_postmeta` VALUES("991", "386", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("992", "386", "_wp_trash_meta_time", "1560012124");
INSERT INTO `wp_postmeta` VALUES("993", "387", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("994", "387", "_wp_trash_meta_time", "1560012142");
INSERT INTO `wp_postmeta` VALUES("995", "388", "_edit_lock", "1560018331:1");
INSERT INTO `wp_postmeta` VALUES("996", "388", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("997", "388", "_wp_trash_meta_time", "1560018374");
INSERT INTO `wp_postmeta` VALUES("1000", "390", "_wp_attached_file", "2019/06/cropped-logo-trans.png");
INSERT INTO `wp_postmeta` VALUES("1001", "390", "_wp_attachment_context", "custom-logo");
INSERT INTO `wp_postmeta` VALUES("1002", "390", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:512;s:6:\"height\";i:512;s:4:\"file\";s:30:\"2019/06/cropped-logo-trans.png\";s:5:\"sizes\";a:5:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:30:\"cropped-logo-trans-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:6:\"medium\";a:4:{s:4:\"file\";s:30:\"cropped-logo-trans-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:19:\"ashe-list-thumbnail\";a:4:{s:4:\"file\";s:30:\"cropped-logo-trans-300x300.png\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:9:\"image/png\";}s:19:\"ashe-grid-thumbnail\";a:4:{s:4:\"file\";s:30:\"cropped-logo-trans-500x330.png\";s:5:\"width\";i:500;s:6:\"height\";i:330;s:9:\"mime-type\";s:9:\"image/png\";}s:22:\"ashe-single-navigation\";a:4:{s:4:\"file\";s:28:\"cropped-logo-trans-75x75.png\";s:5:\"width\";i:75;s:6:\"height\";i:75;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1003", "391", "_edit_lock", "1560018457:1");
INSERT INTO `wp_postmeta` VALUES("1004", "391", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1005", "391", "_wp_trash_meta_time", "1560018500");
INSERT INTO `wp_postmeta` VALUES("1007", "392", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1008", "392", "_wp_trash_meta_time", "1560018637");
INSERT INTO `wp_postmeta` VALUES("1010", "394", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1011", "394", "_wp_trash_meta_time", "1560018728");
INSERT INTO `wp_postmeta` VALUES("1063", "446", "_edit_lock", "1560021303:1");
INSERT INTO `wp_postmeta` VALUES("1064", "447", "_edit_lock", "1560021387:1");
INSERT INTO `wp_postmeta` VALUES("1065", "447", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1066", "447", "ect_testimonial_position", "");
INSERT INTO `wp_postmeta` VALUES("1067", "449", "_edit_lock", "1560021473:1");
INSERT INTO `wp_postmeta` VALUES("1068", "449", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1069", "449", "ect_testimonial_position", "");
INSERT INTO `wp_postmeta` VALUES("1070", "451", "_edit_lock", "1560021523:1");
INSERT INTO `wp_postmeta` VALUES("1071", "451", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1072", "451", "ect_testimonial_position", "");
INSERT INTO `wp_postmeta` VALUES("1073", "453", "_edit_lock", "1560023799:1");
INSERT INTO `wp_postmeta` VALUES("1074", "453", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1075", "453", "ect_testimonial_position", "");
INSERT INTO `wp_postmeta` VALUES("1076", "446", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("1077", "455", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1078", "455", "_wp_trash_meta_time", "1560021585");
INSERT INTO `wp_postmeta` VALUES("1079", "456", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1080", "456", "_wp_trash_meta_time", "1560021639");
INSERT INTO `wp_postmeta` VALUES("1081", "457", "_edit_lock", "1560021699:1");
INSERT INTO `wp_postmeta` VALUES("1082", "457", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1083", "457", "_wp_trash_meta_time", "1560021730");
INSERT INTO `wp_postmeta` VALUES("1084", "458", "_edit_lock", "1560021939:1");
INSERT INTO `wp_postmeta` VALUES("1085", "459", "_wp_attached_file", "2018/07/cropped-unsplash-miscellaneous-25060-1400-7.jpg");
INSERT INTO `wp_postmeta` VALUES("1086", "459", "_wp_attachment_context", "ashe-options[featured-links-image-1]");
INSERT INTO `wp_postmeta` VALUES("1087", "459", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2470;s:6:\"height\";i:1400;s:4:\"file\";s:55:\"2018/07/cropped-unsplash-miscellaneous-25060-1400-7.jpg\";s:5:\"sizes\";a:15:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-7-300x170.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:170;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-7-768x435.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:435;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:56:\"cropped-unsplash-miscellaneous-25060-1400-7-1024x580.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:580;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"ashe-slider-full-thumbnail\";a:4:{s:4:\"file\";s:56:\"cropped-unsplash-miscellaneous-25060-1400-7-1080x540.jpg\";s:5:\"width\";i:1080;s:6:\"height\";i:540;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-full-thumbnail\";a:4:{s:4:\"file\";s:56:\"cropped-unsplash-miscellaneous-25060-1400-7-1140x646.jpg\";s:5:\"width\";i:1140;s:6:\"height\";i:646;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-list-thumbnail\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-7-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-grid-thumbnail\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-7-500x330.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:330;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"ashe-single-navigation\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-7-75x75.jpg\";s:5:\"width\";i:75;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"ect-jetpack-portfolio-featured\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-7-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"ect-featured-content\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-7-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"ect-service\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-7-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"jetpack-portfolio-admin-thumb\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-7-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"featured-content-admin-thumb\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-7-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"service-admin-thumb\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-7-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1088", "460", "_wp_attached_file", "2018/07/cropped-unsplash-miscellaneous-25060-1400-5.jpg");
INSERT INTO `wp_postmeta` VALUES("1089", "460", "_wp_attachment_context", "ashe-options[featured-links-image-2]");
INSERT INTO `wp_postmeta` VALUES("1090", "460", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2470;s:6:\"height\";i:1400;s:4:\"file\";s:55:\"2018/07/cropped-unsplash-miscellaneous-25060-1400-5.jpg\";s:5:\"sizes\";a:15:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-5-300x170.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:170;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-5-768x435.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:435;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:56:\"cropped-unsplash-miscellaneous-25060-1400-5-1024x580.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:580;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"ashe-slider-full-thumbnail\";a:4:{s:4:\"file\";s:56:\"cropped-unsplash-miscellaneous-25060-1400-5-1080x540.jpg\";s:5:\"width\";i:1080;s:6:\"height\";i:540;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-full-thumbnail\";a:4:{s:4:\"file\";s:56:\"cropped-unsplash-miscellaneous-25060-1400-5-1140x646.jpg\";s:5:\"width\";i:1140;s:6:\"height\";i:646;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-list-thumbnail\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-5-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-grid-thumbnail\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-5-500x330.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:330;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"ashe-single-navigation\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-5-75x75.jpg\";s:5:\"width\";i:75;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"ect-jetpack-portfolio-featured\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-5-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"ect-featured-content\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-5-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"ect-service\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-5-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"jetpack-portfolio-admin-thumb\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-5-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"featured-content-admin-thumb\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-5-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"service-admin-thumb\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-5-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("1091", "458", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1092", "458", "_wp_trash_meta_time", "1560021954");
INSERT INTO `wp_postmeta` VALUES("1093", "461", "_edit_lock", "1560023482:1");
INSERT INTO `wp_postmeta` VALUES("1094", "461", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1095", "461", "_wp_trash_meta_time", "1560023487");
INSERT INTO `wp_postmeta` VALUES("1096", "464", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1097", "464", "_wp_trash_meta_time", "1560023606");
INSERT INTO `wp_postmeta` VALUES("1098", "465", "_edit_lock", "1560023655:1");
INSERT INTO `wp_postmeta` VALUES("1099", "465", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1100", "465", "_wp_trash_meta_time", "1560023663");
INSERT INTO `wp_postmeta` VALUES("1101", "466", "_edit_lock", "1560023715:1");
INSERT INTO `wp_postmeta` VALUES("1102", "466", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1103", "466", "_wp_trash_meta_time", "1560023761");
INSERT INTO `wp_postmeta` VALUES("1104", "467", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1105", "467", "_wp_trash_meta_time", "1560023820");
INSERT INTO `wp_postmeta` VALUES("1107", "469", "_wp_attached_file", "2018/07/cropped-unsplash-miscellaneous-25060-1400-6.jpg");
INSERT INTO `wp_postmeta` VALUES("1108", "469", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("1109", "469", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1500;s:6:\"height\";i:577;s:4:\"file\";s:55:\"2018/07/cropped-unsplash-miscellaneous-25060-1400-6.jpg\";s:5:\"sizes\";a:15:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-6-300x115.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:115;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-6-768x295.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:295;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:56:\"cropped-unsplash-miscellaneous-25060-1400-6-1024x394.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:394;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:26:\"ashe-slider-full-thumbnail\";a:4:{s:4:\"file\";s:56:\"cropped-unsplash-miscellaneous-25060-1400-6-1080x540.jpg\";s:5:\"width\";i:1080;s:6:\"height\";i:540;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-full-thumbnail\";a:4:{s:4:\"file\";s:56:\"cropped-unsplash-miscellaneous-25060-1400-6-1140x439.jpg\";s:5:\"width\";i:1140;s:6:\"height\";i:439;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-list-thumbnail\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-6-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"ashe-grid-thumbnail\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-6-500x330.jpg\";s:5:\"width\";i:500;s:6:\"height\";i:330;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:22:\"ashe-single-navigation\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-6-75x75.jpg\";s:5:\"width\";i:75;s:6:\"height\";i:75;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"ect-jetpack-portfolio-featured\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-6-640x577.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:577;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"ect-featured-content\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-6-640x577.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:577;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"ect-service\";a:4:{s:4:\"file\";s:55:\"cropped-unsplash-miscellaneous-25060-1400-6-640x577.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:577;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"jetpack-portfolio-admin-thumb\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-6-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"featured-content-admin-thumb\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-6-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"service-admin-thumb\";a:4:{s:4:\"file\";s:53:\"cropped-unsplash-miscellaneous-25060-1400-6-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:336;}");
INSERT INTO `wp_postmeta` VALUES("1110", "469", "_wp_attachment_custom_header_last_used_ashe", "1560023905");
INSERT INTO `wp_postmeta` VALUES("1111", "469", "_wp_attachment_is_custom_header", "ashe");
INSERT INTO `wp_postmeta` VALUES("1112", "470", "_edit_lock", "1560024138:1");
INSERT INTO `wp_postmeta` VALUES("1113", "468", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("1114", "474", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1115", "474", "_wp_trash_meta_time", "1560024546");
INSERT INTO `wp_postmeta` VALUES("1116", "475", "_edit_lock", "1560024757:1");
INSERT INTO `wp_postmeta` VALUES("1117", "475", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1118", "475", "_wp_trash_meta_time", "1560024783");
INSERT INTO `wp_postmeta` VALUES("1119", "476", "_edit_lock", "1560043884:1");
INSERT INTO `wp_postmeta` VALUES("1121", "478", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("1122", "480", "_edit_lock", "1560026203:1");
INSERT INTO `wp_postmeta` VALUES("1123", "481", "_wp_attached_file", "2018/07/cropped-unsplash-landscape-2018-12.jpg");
INSERT INTO `wp_postmeta` VALUES("1124", "481", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("1125", "481", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1680;s:6:\"height\";i:650;s:4:\"file\";s:46:\"2018/07/cropped-unsplash-landscape-2018-12.jpg\";s:5:\"sizes\";a:11:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-12-300x116.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:116;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-12-768x297.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:297;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:47:\"cropped-unsplash-landscape-2018-12-1024x396.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:396;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"ect-jetpack-portfolio-featured\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-12-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"ect-featured-content\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-12-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"ect-service\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-12-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"minimal-grid-medium-img\";a:4:{s:4:\"file\";s:46:\"cropped-unsplash-landscape-2018-12-480x186.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:186;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"jetpack-portfolio-admin-thumb\";a:4:{s:4:\"file\";s:44:\"cropped-unsplash-landscape-2018-12-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"featured-content-admin-thumb\";a:4:{s:4:\"file\";s:44:\"cropped-unsplash-landscape-2018-12-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"service-admin-thumb\";a:4:{s:4:\"file\";s:44:\"cropped-unsplash-landscape-2018-12-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:124;}");
INSERT INTO `wp_postmeta` VALUES("1128", "480", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1129", "480", "_wp_trash_meta_time", "1560026206");
INSERT INTO `wp_postmeta` VALUES("1130", "482", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1131", "482", "_wp_trash_meta_time", "1560026225");
INSERT INTO `wp_postmeta` VALUES("1132", "483", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1133", "483", "_wp_trash_meta_time", "1560026296");
INSERT INTO `wp_postmeta` VALUES("1134", "484", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1135", "484", "_wp_trash_meta_time", "1560026330");
INSERT INTO `wp_postmeta` VALUES("1136", "485", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1137", "485", "_wp_trash_meta_time", "1560026336");
INSERT INTO `wp_postmeta` VALUES("1138", "486", "_edit_lock", "1560033282:1");
INSERT INTO `wp_postmeta` VALUES("1139", "486", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1140", "486", "_wp_trash_meta_time", "1560033329");
INSERT INTO `wp_postmeta` VALUES("1141", "487", "_edit_lock", "1560033639:1");
INSERT INTO `wp_postmeta` VALUES("1142", "487", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1143", "487", "_wp_trash_meta_time", "1560033678");
INSERT INTO `wp_postmeta` VALUES("1144", "490", "_edit_lock", "1560034059:1");
INSERT INTO `wp_postmeta` VALUES("1145", "490", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1146", "490", "_wp_trash_meta_time", "1560034104");
INSERT INTO `wp_postmeta` VALUES("1153", "493", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1154", "493", "_wp_trash_meta_time", "1560034739");
INSERT INTO `wp_postmeta` VALUES("1155", "494", "_edit_lock", "1560034780:1");
INSERT INTO `wp_postmeta` VALUES("1156", "494", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1157", "494", "_wp_trash_meta_time", "1560034825");
INSERT INTO `wp_postmeta` VALUES("1158", "495", "_edit_lock", "1560035140:1");
INSERT INTO `wp_postmeta` VALUES("1159", "496", "_wp_attached_file", "2018/07/cropped-unsplash-landscape-2018-35-e1531712443609.jpg");
INSERT INTO `wp_postmeta` VALUES("1160", "496", "_wp_attachment_context", "custom-header");
INSERT INTO `wp_postmeta` VALUES("1161", "496", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:1680;s:6:\"height\";i:650;s:4:\"file\";s:61:\"2018/07/cropped-unsplash-landscape-2018-35-e1531712443609.jpg\";s:5:\"sizes\";a:11:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:61:\"cropped-unsplash-landscape-2018-35-e1531712443609-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:6:\"medium\";a:4:{s:4:\"file\";s:61:\"cropped-unsplash-landscape-2018-35-e1531712443609-300x116.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:116;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:61:\"cropped-unsplash-landscape-2018-35-e1531712443609-768x297.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:297;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:62:\"cropped-unsplash-landscape-2018-35-e1531712443609-1024x396.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:396;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:30:\"ect-jetpack-portfolio-featured\";a:4:{s:4:\"file\";s:61:\"cropped-unsplash-landscape-2018-35-e1531712443609-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:20:\"ect-featured-content\";a:4:{s:4:\"file\";s:61:\"cropped-unsplash-landscape-2018-35-e1531712443609-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:11:\"ect-service\";a:4:{s:4:\"file\";s:61:\"cropped-unsplash-landscape-2018-35-e1531712443609-640x640.jpg\";s:5:\"width\";i:640;s:6:\"height\";i:640;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"minimal-grid-medium-img\";a:4:{s:4:\"file\";s:61:\"cropped-unsplash-landscape-2018-35-e1531712443609-480x186.jpg\";s:5:\"width\";i:480;s:6:\"height\";i:186;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:29:\"jetpack-portfolio-admin-thumb\";a:4:{s:4:\"file\";s:59:\"cropped-unsplash-landscape-2018-35-e1531712443609-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:28:\"featured-content-admin-thumb\";a:4:{s:4:\"file\";s:59:\"cropped-unsplash-landscape-2018-35-e1531712443609-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:19:\"service-admin-thumb\";a:4:{s:4:\"file\";s:59:\"cropped-unsplash-landscape-2018-35-e1531712443609-50x50.jpg\";s:5:\"width\";i:50;s:6:\"height\";i:50;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:17:\"attachment_parent\";i:147;}");
INSERT INTO `wp_postmeta` VALUES("1196", "495", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1197", "495", "_wp_trash_meta_time", "1560035161");
INSERT INTO `wp_postmeta` VALUES("1198", "501", "_edit_lock", "1560035310:1");
INSERT INTO `wp_postmeta` VALUES("1200", "502", "_customize_changeset_uuid", "48888369-d7b1-43c8-ac03-9590e46b3178");
INSERT INTO `wp_postmeta` VALUES("1202", "503", "_customize_changeset_uuid", "48888369-d7b1-43c8-ac03-9590e46b3178");
INSERT INTO `wp_postmeta` VALUES("1204", "504", "_customize_changeset_uuid", "48888369-d7b1-43c8-ac03-9590e46b3178");
INSERT INTO `wp_postmeta` VALUES("1206", "505", "_customize_changeset_uuid", "48888369-d7b1-43c8-ac03-9590e46b3178");
INSERT INTO `wp_postmeta` VALUES("1208", "506", "_customize_changeset_uuid", "48888369-d7b1-43c8-ac03-9590e46b3178");
INSERT INTO `wp_postmeta` VALUES("1210", "507", "_customize_changeset_uuid", "48888369-d7b1-43c8-ac03-9590e46b3178");
INSERT INTO `wp_postmeta` VALUES("1259", "501", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1260", "501", "_wp_trash_meta_time", "1560035312");
INSERT INTO `wp_postmeta` VALUES("1261", "514", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1262", "514", "_wp_trash_meta_time", "1560036662");
INSERT INTO `wp_postmeta` VALUES("1263", "515", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1264", "515", "_wp_trash_meta_time", "1560037010");
INSERT INTO `wp_postmeta` VALUES("1265", "516", "_edit_lock", "1560037610:1");
INSERT INTO `wp_postmeta` VALUES("1266", "516", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1267", "516", "_wp_trash_meta_time", "1560037632");
INSERT INTO `wp_postmeta` VALUES("1268", "476", "_edit_last", "1");
INSERT INTO `wp_postmeta` VALUES("1269", "476", "minimal_grid_page_layout", "no-sidebar");
INSERT INTO `wp_postmeta` VALUES("1270", "476", "minimal_grid_single_image", "full");
INSERT INTO `wp_postmeta` VALUES("1272", "518", "_edit_lock", "1560039532:1");
INSERT INTO `wp_postmeta` VALUES("1273", "518", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1274", "518", "_wp_trash_meta_time", "1560039559");
INSERT INTO `wp_postmeta` VALUES("1275", "520", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1276", "520", "_wp_trash_meta_time", "1560039660");
INSERT INTO `wp_postmeta` VALUES("1277", "522", "_edit_lock", "1560041041:1");
INSERT INTO `wp_postmeta` VALUES("1278", "522", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1279", "522", "_wp_trash_meta_time", "1560041044");
INSERT INTO `wp_postmeta` VALUES("1280", "524", "_edit_lock", "1560041700:1");
INSERT INTO `wp_postmeta` VALUES("1281", "524", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1282", "524", "_wp_trash_meta_time", "1560041704");
INSERT INTO `wp_postmeta` VALUES("1283", "526", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1284", "526", "_wp_trash_meta_time", "1560041720");
INSERT INTO `wp_postmeta` VALUES("1285", "527", "_edit_lock", "1560042065:1");
INSERT INTO `wp_postmeta` VALUES("1286", "527", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1287", "527", "_wp_trash_meta_time", "1560042068");
INSERT INTO `wp_postmeta` VALUES("1288", "529", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1289", "529", "_wp_trash_meta_time", "1560042184");
INSERT INTO `wp_postmeta` VALUES("1290", "531", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1291", "531", "_wp_trash_meta_time", "1560042221");
INSERT INTO `wp_postmeta` VALUES("1292", "533", "_edit_lock", "1560042365:1");
INSERT INTO `wp_postmeta` VALUES("1293", "533", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1294", "533", "_wp_trash_meta_time", "1560042375");
INSERT INTO `wp_postmeta` VALUES("1295", "535", "_edit_lock", "1560042521:1");
INSERT INTO `wp_postmeta` VALUES("1296", "535", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1297", "535", "_wp_trash_meta_time", "1560042561");
INSERT INTO `wp_postmeta` VALUES("1298", "537", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1299", "537", "_wp_trash_meta_time", "1560042578");
INSERT INTO `wp_postmeta` VALUES("1300", "539", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1301", "539", "_wp_trash_meta_time", "1560043728");
INSERT INTO `wp_postmeta` VALUES("1302", "541", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1303", "541", "_wp_trash_meta_time", "1560043812");
INSERT INTO `wp_postmeta` VALUES("1594", "600", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1595", "600", "_wp_trash_meta_time", "1560056988");
INSERT INTO `wp_postmeta` VALUES("1596", "602", "_edit_lock", "1560057075:1");
INSERT INTO `wp_postmeta` VALUES("1597", "602", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1598", "602", "_wp_trash_meta_time", "1560057075");
INSERT INTO `wp_postmeta` VALUES("1599", "604", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1600", "604", "_wp_trash_meta_time", "1560057585");
INSERT INTO `wp_postmeta` VALUES("1601", "605", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1602", "605", "_wp_trash_meta_time", "1560059632");
INSERT INTO `wp_postmeta` VALUES("1603", "607", "_edit_lock", "1560059765:1");
INSERT INTO `wp_postmeta` VALUES("1604", "607", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("1605", "607", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1606", "607", "_wp_trash_meta_time", "1560059799");
INSERT INTO `wp_postmeta` VALUES("1680", "228", "_wp_old_slug", "porro-ratione-expedita__trashed");
INSERT INTO `wp_postmeta` VALUES("1682", "227", "_wp_old_slug", "fugiat-illum-ratione__trashed");
INSERT INTO `wp_postmeta` VALUES("1684", "226", "_wp_old_slug", "at-omnis-quasi__trashed");
INSERT INTO `wp_postmeta` VALUES("1688", "224", "_wp_old_slug", "obcaecati-numquam-atque__trashed");
INSERT INTO `wp_postmeta` VALUES("1692", "222", "_wp_old_slug", "voluptatibus-consequatur-quo__trashed");
INSERT INTO `wp_postmeta` VALUES("1694", "221", "_wp_old_slug", "reiciendis-praesentium-quia__trashed");
INSERT INTO `wp_postmeta` VALUES("1698", "219", "_wp_old_slug", "perferendis-quasi-quaerat__trashed");
INSERT INTO `wp_postmeta` VALUES("1700", "218", "_wp_old_slug", "qui-deleniti-alias__trashed");
INSERT INTO `wp_postmeta` VALUES("1704", "215", "_wp_old_slug", "aspernatur-ipsa-esse-2__trashed");
INSERT INTO `wp_postmeta` VALUES("1708", "213", "_wp_old_slug", "deserunt-mollitia-dolorem__trashed");
INSERT INTO `wp_postmeta` VALUES("1710", "212", "_wp_old_slug", "architecto-quae-impedit__trashed");
INSERT INTO `wp_postmeta` VALUES("1714", "57", "_wp_old_slug", "iusto-ipsam-autem__trashed");
INSERT INTO `wp_postmeta` VALUES("1716", "52", "_wp_old_slug", "quod-magni-laboriosam__trashed");
INSERT INTO `wp_postmeta` VALUES("1720", "49", "_wp_old_slug", "consectetur-quod-maiores__trashed");
INSERT INTO `wp_postmeta` VALUES("1722", "36", "_wp_old_slug", "veritatis-recusandae-iure__trashed");
INSERT INTO `wp_postmeta` VALUES("1724", "28", "_wp_old_slug", "deleniti-corporis-deserunt__trashed");
INSERT INTO `wp_postmeta` VALUES("1726", "361", "_wp_old_slug", "deleniti-corporis-deserunt-2__trashed");
INSERT INTO `wp_postmeta` VALUES("1778", "609", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1779", "609", "_wp_trash_meta_time", "1560124806");
INSERT INTO `wp_postmeta` VALUES("1841", "228", "_wp_old_slug", "porro-ratione-expedita");
INSERT INTO `wp_postmeta` VALUES("1845", "226", "_wp_old_slug", "at-omnis-quasi");
INSERT INTO `wp_postmeta` VALUES("1849", "222", "_wp_old_slug", "voluptatibus-consequatur-quo");
INSERT INTO `wp_postmeta` VALUES("1851", "221", "_wp_old_slug", "reiciendis-praesentium-quia");
INSERT INTO `wp_postmeta` VALUES("1853", "219", "_wp_old_slug", "perferendis-quasi-quaerat");
INSERT INTO `wp_postmeta` VALUES("1855", "218", "_wp_old_slug", "qui-deleniti-alias");
INSERT INTO `wp_postmeta` VALUES("1859", "215", "_wp_old_slug", "aspernatur-ipsa-esse-2");
INSERT INTO `wp_postmeta` VALUES("1861", "213", "_wp_old_slug", "deserunt-mollitia-dolorem");
INSERT INTO `wp_postmeta` VALUES("1864", "212", "_wp_old_slug", "architecto-quae-impedit");
INSERT INTO `wp_postmeta` VALUES("1867", "208", "_wp_old_slug", "ea-eveniet-saepe");
INSERT INTO `wp_postmeta` VALUES("1869", "207", "_wp_old_slug", "obcaecati-voluptatibus-porro");
INSERT INTO `wp_postmeta` VALUES("1871", "206", "_wp_old_slug", "pariatur-ea-quis");
INSERT INTO `wp_postmeta` VALUES("1873", "34", "_wp_old_slug", "ullam-sit-amet");
INSERT INTO `wp_postmeta` VALUES("1875", "35", "_wp_old_slug", "quos-laborum-commodi");
INSERT INTO `wp_postmeta` VALUES("1877", "53", "_wp_old_slug", "molestiae-quasi-culpa");
INSERT INTO `wp_postmeta` VALUES("1879", "59", "_wp_old_slug", "dicta-expedita-quo");
INSERT INTO `wp_postmeta` VALUES("1881", "73", "_wp_old_slug", "lusto-assumenda-porro");
INSERT INTO `wp_postmeta` VALUES("1885", "63", "_wp_old_slug", "amet-tempore-excepturi");
INSERT INTO `wp_postmeta` VALUES("1887", "67", "_wp_old_slug", "aspernatur-ipsa-esse");
INSERT INTO `wp_postmeta` VALUES("1891", "57", "_wp_old_slug", "iusto-ipsam-autem");
INSERT INTO `wp_postmeta` VALUES("1893", "64", "_wp_old_slug", "voluptatibus-ipsam-cumque");
INSERT INTO `wp_postmeta` VALUES("1896", "28", "_wp_old_slug", "deleniti-corporis-deserunt");
INSERT INTO `wp_postmeta` VALUES("1898", "36", "_wp_old_slug", "veritatis-recusandae-iure");
INSERT INTO `wp_postmeta` VALUES("1900", "30", "_wp_old_slug", "labore-quas-nobis");
INSERT INTO `wp_postmeta` VALUES("1902", "361", "_wp_old_slug", "deleniti-corporis-deserunt-2");
INSERT INTO `wp_postmeta` VALUES("1905", "369", "_wp_old_slug", "porro-ratione-expedita-2");
INSERT INTO `wp_postmeta` VALUES("1907", "372", "_wp_old_slug", "utility-muffin-research-kitchen");
INSERT INTO `wp_postmeta` VALUES("1908", "651", "_edit_lock", "1560126911:1");
INSERT INTO `wp_postmeta` VALUES("1914", "651", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1915", "651", "_wp_trash_meta_time", "1560126952");
INSERT INTO `wp_postmeta` VALUES("1949", "342", "_wp_old_date", "2018-07-29");
INSERT INTO `wp_postmeta` VALUES("1951", "227", "_wp_old_slug", "rainy-night-in-soho");
INSERT INTO `wp_postmeta` VALUES("1952", "227", "_wp_old_date", "2018-07-28");
INSERT INTO `wp_postmeta` VALUES("1954", "224", "_wp_old_slug", "yeah-yeah-yeah");
INSERT INTO `wp_postmeta` VALUES("1955", "224", "_wp_old_date", "2018-07-28");
INSERT INTO `wp_postmeta` VALUES("1957", "216", "_wp_old_slug", "lorelei");
INSERT INTO `wp_postmeta` VALUES("1958", "216", "_wp_old_date", "2018-07-28");
INSERT INTO `wp_postmeta` VALUES("1960", "210", "_wp_old_date", "2018-07-28");
INSERT INTO `wp_postmeta` VALUES("1962", "69", "_wp_old_slug", "sunny-side-of-the-street");
INSERT INTO `wp_postmeta` VALUES("1963", "69", "_wp_old_date", "2018-07-15");
INSERT INTO `wp_postmeta` VALUES("1965", "29", "_wp_old_slug", "rocky-road-to-dublin");
INSERT INTO `wp_postmeta` VALUES("1966", "29", "_wp_old_date", "2018-07-15");
INSERT INTO `wp_postmeta` VALUES("1968", "52", "_wp_old_date", "2018-07-15");
INSERT INTO `wp_postmeta` VALUES("1996", "660", "_edit_lock", "1560128021:1");
INSERT INTO `wp_postmeta` VALUES("1997", "660", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("1998", "660", "_wp_trash_meta_time", "1560128061");
INSERT INTO `wp_postmeta` VALUES("2000", "49", "_wp_old_slug", "consectetur-quod-maiores");
INSERT INTO `wp_postmeta` VALUES("2012", "664", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2013", "664", "_wp_trash_meta_time", "1560128553");
INSERT INTO `wp_postmeta` VALUES("2014", "666", "_edit_lock", "1560128652:1");
INSERT INTO `wp_postmeta` VALUES("2015", "666", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2016", "666", "_wp_trash_meta_time", "1560128659");
INSERT INTO `wp_postmeta` VALUES("2020", "73", "_wp_old_slug", "young-ned-of-the-hill");
INSERT INTO `wp_postmeta` VALUES("2025", "36", "_wp_old_slug", "dirty-old-town");
INSERT INTO `wp_postmeta` VALUES("2029", "670", "_edit_lock", "1560129068:1");
INSERT INTO `wp_postmeta` VALUES("2031", "222", "_wp_old_date", "2018-07-28");
INSERT INTO `wp_postmeta` VALUES("2036", "226", "_wp_old_date", "2018-07-28");
INSERT INTO `wp_postmeta` VALUES("2039", "49", "_wp_old_date", "2018-07-15");
INSERT INTO `wp_postmeta` VALUES("2042", "226", "_wp_old_date", "2018-12-28");
INSERT INTO `wp_postmeta` VALUES("2044", "670", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2045", "670", "_wp_trash_meta_time", "1560129087");
INSERT INTO `wp_postmeta` VALUES("2046", "672", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2047", "672", "_wp_trash_meta_time", "1560129093");
INSERT INTO `wp_postmeta` VALUES("2048", "674", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2049", "674", "_wp_trash_meta_time", "1560129133");
INSERT INTO `wp_postmeta` VALUES("2094", "690", "_edit_lock", "1560131216:1");
INSERT INTO `wp_postmeta` VALUES("2095", "690", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2096", "690", "_wp_trash_meta_time", "1560131218");
INSERT INTO `wp_postmeta` VALUES("2097", "692", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2098", "692", "_wp_trash_meta_time", "1560131261");
INSERT INTO `wp_postmeta` VALUES("2099", "694", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2100", "694", "_wp_trash_meta_time", "1560131361");
INSERT INTO `wp_postmeta` VALUES("2101", "696", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2102", "696", "_wp_trash_meta_time", "1560138655");
INSERT INTO `wp_postmeta` VALUES("2110", "29", "_wp_old_slug", "vero-reprehenderit-beatae");
INSERT INTO `wp_postmeta` VALUES("2113", "210", "_wp_old_slug", "libero-est-reprehenderit");
INSERT INTO `wp_postmeta` VALUES("2216", "369", "_encloseme", "1");
INSERT INTO `wp_postmeta` VALUES("2217", "739", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2218", "739", "_wp_trash_meta_time", "1560140076");
INSERT INTO `wp_postmeta` VALUES("2219", "740", "_edit_lock", "1560141785:1");
INSERT INTO `wp_postmeta` VALUES("2220", "740", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("2222", "741", "_customize_restore_dismissed", "1");
INSERT INTO `wp_postmeta` VALUES("2223", "742", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2224", "742", "_wp_trash_meta_time", "1560142456");
INSERT INTO `wp_postmeta` VALUES("2225", "743", "_edit_lock", "1560142511:1");
INSERT INTO `wp_postmeta` VALUES("2226", "743", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2227", "743", "_wp_trash_meta_time", "1560142526");
INSERT INTO `wp_postmeta` VALUES("2228", "745", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2229", "745", "_wp_trash_meta_time", "1560142549");
INSERT INTO `wp_postmeta` VALUES("2230", "746", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2231", "746", "_wp_trash_meta_time", "1560142555");
INSERT INTO `wp_postmeta` VALUES("2232", "747", "_edit_lock", "1560142571:1");
INSERT INTO `wp_postmeta` VALUES("2233", "747", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2234", "747", "_wp_trash_meta_time", "1560142579");
INSERT INTO `wp_postmeta` VALUES("2235", "748", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2236", "748", "_wp_trash_meta_time", "1560142621");
INSERT INTO `wp_postmeta` VALUES("2237", "749", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2238", "749", "_wp_trash_meta_time", "1560142641");
INSERT INTO `wp_postmeta` VALUES("2239", "750", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2240", "750", "_wp_trash_meta_time", "1560142651");
INSERT INTO `wp_postmeta` VALUES("2241", "751", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2242", "751", "_wp_trash_meta_time", "1560142665");
INSERT INTO `wp_postmeta` VALUES("2243", "752", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2244", "752", "_wp_trash_meta_time", "1560142681");
INSERT INTO `wp_postmeta` VALUES("2245", "753", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2246", "753", "_wp_trash_meta_time", "1560142707");
INSERT INTO `wp_postmeta` VALUES("2247", "754", "_edit_lock", "1560142751:1");
INSERT INTO `wp_postmeta` VALUES("2248", "754", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2249", "754", "_wp_trash_meta_time", "1560142762");
INSERT INTO `wp_postmeta` VALUES("2250", "755", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2251", "755", "_wp_trash_meta_time", "1560142789");
INSERT INTO `wp_postmeta` VALUES("2252", "756", "_wp_trash_meta_status", "publish");
INSERT INTO `wp_postmeta` VALUES("2253", "756", "_wp_trash_meta_time", "1560142821");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("2", "1", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:\n\n<blockquote>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</blockquote>\n\n...or something like this:\n\n<blockquote>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</blockquote>\n\nAs a new WordPress user, you should go to <a href=\"http://localhost:8888/wp-2019/yawtce-starting-site/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "", "0", "http://localhost:8888/metonymic/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "<h2>Who we are</h2><p>Our website address is: http://localhost:8888/wp-2019/yawtce-starting-site.</p><h2>What personal data we collect and why we collect it</h2><h3>Comments</h3><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><h3>Media</h3><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><h3>Contact forms</h3><h3>Cookies</h3><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><p>If you have an account and you log in to this site, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><h3>Embedded content from other websites</h3><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracing your interaction with the embedded content if you have an account and are logged in to that website.</p><h3>Analytics</h3><h2>Who we share your data with</h2><h2>How long we retain your data</h2><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><h2>What rights you have over your data</h2><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><h2>Where we send your data</h2><p>Visitor comments may be checked through an automated spam detection service.</p><h2>Your contact information</h2><h2>Additional information</h2><h3>How we protect your data</h3><h3>What data breach procedures we have in place</h3><h3>What third parties we receive data from</h3><h3>What automated decision making and/or profiling we do with user data</h3><h3>Industry regulatory disclosure requirements</h3>", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2018-07-15 00:46:12", "2018-07-15 00:46:12", "", "0", "http://localhost:8888/metonymic/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("28", "2", "2018-07-15 01:11:22", "2018-07-15 01:11:22", "<!-- wp:paragraph -->\n<p>Ea nihil, architecto magni quaerat, vel, sapiente dolore cupiditate voluptatem natus voluptas maiores animi inventore quibusdam dolorum. Fugit quae incidunt, quaerat mollitia consequatur libero nisi eveniet velit id reiciendis ratione magni dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Dark Streets of London", "", "publish", "open", "open", "", "dark-streets-of-london", "", "", "2019-06-10 04:10:58", "2019-06-10 04:10:58", "", "0", "http://localhost:8888/metonymic/deleniti-corporis-deserunt", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2019-05-15 01:26:11", "2019-05-15 01:26:11", "<!-- wp:paragraph -->\n<p>Dolorum natus, et culpa earum mollitia est atque nam quisquam, maxime veniam, fugit libero dolor impedit. Repudiandae possimus iure illum libero quibusdam at ex est nisi impedit! Perferendis, explicabo corrupti at qui.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "The Mirror Factory", "", "publish", "open", "open", "", "mirror-factory", "", "", "2019-06-10 04:06:04", "2019-06-10 04:06:04", "", "0", "http://localhost:8888/metonymic/vero-reprehenderit-beatae", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("30", "4", "2018-07-15 01:11:49", "2018-07-15 01:11:49", "<!-- wp:paragraph -->\n<p>Harum aperiam porro, repellat animi, tenetur, natus excepturi quia odit vero veritatis non consectetur a eaque quaerat perferendis accusantium corrupti tempore similique culpa optio dolore? Deleniti temporibus deserunt enim soluta iste odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Bottle of Smoke", "", "publish", "open", "open", "", "bottle-of-smoke", "", "", "2019-06-10 04:10:41", "2019-06-10 04:10:41", "", "0", "http://localhost:8888/metonymic/labore-quas-nobis", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("32", "3", "2018-07-15 01:19:57", "2018-07-15 01:19:57", "<!-- wp:paragraph -->\n<p>Possimus velit quidem, ex earum quam ipsa dolores facilis aut, architecto error id commodi unde veritatis consectetur praesentium dicta odit eum illo facere tempore rerum, debitis omnis? Delectus eos excepturi odit voluptates.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "Dolores, minima, natus?", "", "publish", "open", "open", "", "dolores-minima-natus", "", "", "2019-06-10 04:10:20", "2019-06-10 04:10:20", "", "0", "http://localhost:8888/metonymic/dolores-minima-natus", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2018-07-15 19:51:43", "2018-07-15 19:51:43", "<!-- wp:paragraph -->\n<p>Ex, quae, labore! Laboriosam pariatur delectus, voluptate dolor alias facere magni facilis illum eum sapiente beatae repellat unde modi laudantium, totam maxime, tenetur vero suscipit numquam fuga quae. Quod aliquid non voluptates.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Body of An American", "", "publish", "open", "open", "", "body-of-an-american", "", "", "2019-06-10 04:08:54", "2019-06-10 04:08:54", "", "0", "http://localhost:8888/metonymic/ullam-sit-amet", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("35", "1", "2018-07-15 19:51:23", "2018-07-15 19:51:23", "<!-- wp:paragraph -->\n<p>Assumenda adipisci voluptatibus dicta, corporis placeat expedita qui deserunt repellendus molestias, cupiditate consectetur, ipsum quae illum delectus temporibus facilis velit necessitatibus sapiente accusantium earum voluptatem minima rerum doloremque. Quae aut fugiat magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Rain Street", "", "publish", "open", "open", "", "rain-street", "", "", "2019-06-10 04:09:03", "2019-06-10 04:09:03", "", "0", "http://localhost:8888/metonymic/quos-laborum-commodi", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("36", "5", "2018-07-15 01:13:26", "2018-07-15 01:13:26", "<!-- wp:paragraph -->\n<p>Velit eaque odit vel, itaque eum fuga repellendus vero expedita incidunt nam totam provident delectus veritatis asperiores eius earum quae reiciendis excepturi sed aut. Fugit corporis modi molestias, nihil natus accusamus, dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Young Ned of the Hill", "", "publish", "open", "open", "", "young-ned-of-the-hill", "", "", "2019-06-10 04:10:27", "2019-06-10 04:10:27", "", "0", "http://localhost:8888/metonymic/veritatis-recusandae-iure", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("38", "1", "2018-07-15 01:11:22", "2018-07-15 01:11:22", "", "The Macallan", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-15 01:11:22", "2018-07-15 01:11:22", "", "28", "http://localhost:8888/metonymic/2018/07/15/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("39", "1", "2018-07-15 01:11:36", "2018-07-15 01:11:36", "", "Ardbeg", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-15 01:11:36", "2018-07-15 01:11:36", "", "29", "http://localhost:8888/metonymic/2018/07/15/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("40", "1", "2018-07-15 01:11:49", "2018-07-15 01:11:49", "", "Aberlour", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-15 01:11:49", "2018-07-15 01:11:49", "", "30", "http://localhost:8888/metonymic/2018/07/15/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("42", "1", "2018-07-15 01:12:19", "2018-07-15 01:12:19", "", "Oban", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-15 01:12:19", "2018-07-15 01:12:19", "", "32", "http://localhost:8888/metonymic/2018/07/15/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("44", "1", "2018-07-15 01:12:49", "2018-07-15 01:12:49", "", "Balvenie", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-15 01:12:49", "2018-07-15 01:12:49", "", "34", "http://localhost:8888/metonymic/2018/07/15/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("45", "1", "2018-07-15 01:12:59", "2018-07-15 01:12:59", "", "Buhhahabhain", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-15 01:12:59", "2018-07-15 01:12:59", "", "35", "http://localhost:8888/metonymic/2018/07/15/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("46", "1", "2018-07-15 01:13:26", "2018-07-15 01:13:26", "", "Glen Garioch", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-15 01:13:26", "2018-07-15 01:13:26", "", "36", "http://localhost:8888/metonymic/2018/07/15/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("49", "1", "2019-02-15 01:20:54", "2019-02-15 01:20:54", "<!-- wp:paragraph -->\n<p>Ducimus dolorem sequi voluptatem consectetur enim culpa quod incidunt dolorum eos delectus sed similique temporibus nobis quos molestias hic, dicta fuga numquam labore ea sit? Deleniti unde tenetur, provident excepturi, cupiditate distinctio!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Istanbul is Sleepy", "", "publish", "open", "open", "", "istabul-is-sleepy", "", "", "2019-06-10 04:06:43", "2019-06-10 04:06:43", "", "0", "http://localhost:8888/metonymic/consectetur-quod-maiores", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("50", "1", "2018-07-15 01:20:54", "2018-07-15 01:20:54", "", "Glenmorangie", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-15 01:20:54", "2018-07-15 01:20:54", "", "49", "http://localhost:8888/metonymic/2018/07/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("52", "1", "2019-04-02 01:22:11", "2019-04-02 01:22:11", "<!-- wp:paragraph -->\n<p>Libero nostrum et soluta nam aliquam. Pariatur, quaerat, iste. Quis, aliquam enim inventore, placeat sit asperiores veritatis ex suscipit quibusdam provident beatae repudiandae atque fugiat eum quod, dolorum non aliquid ea doloribus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Several Species of Small Furry Animals In A Cave Grooving With A Pict...", "", "publish", "open", "open", "", "quod-magni-laboriosam", "", "", "2019-06-10 04:06:21", "2019-06-10 04:06:21", "", "0", "http://localhost:8888/metonymic/quod-magni-laboriosam", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("53", "1", "2018-07-15 02:55:23", "2018-07-15 02:55:23", "<!-- wp:paragraph -->\n<p>Accusamus, vitae! Sequi repellendus harum itaque magnam, nostrum totam! Odio obcaecati doloremque vel. Perferendis hic nisi laboriosam consequuntur iste fugit quia accusamus porro officiis sapiente repellat soluta facilis commodi pariatur quasi, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "Summer in Siam", "", "publish", "open", "open", "", "summer-in-siam", "", "", "2019-06-10 04:09:10", "2019-06-10 04:09:10", "", "0", "http://localhost:8888/metonymic/molestiae-quasi-culpa", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("55", "1", "2018-07-15 01:22:11", "2018-07-15 01:22:11", "", "Bladnoch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-15 01:22:11", "2018-07-15 01:22:11", "", "52", "http://localhost:8888/metonymic/2018/07/15/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("56", "1", "2018-07-15 01:22:23", "2018-07-15 01:22:23", "", "Auchentoshan", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-15 01:22:23", "2018-07-15 01:22:23", "", "53", "http://localhost:8888/metonymic/2018/07/15/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("57", "1", "2018-07-15 01:23:27", "2018-07-15 01:23:27", "<!-- wp:paragraph -->\n<p>Ut ullam quae deleniti. Mollitia distinctio reprehenderit voluptas libero, inventore debitis! Ratione obcaecati omnis soluta, perferendis fugiat tempora architecto repellat quia, repellendus doloribus ex deserunt voluptatibus iure nam beatae incidunt hic optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Navigator", "", "publish", "open", "open", "", "navigator", "", "", "2019-06-10 04:10:05", "2019-06-10 04:10:05", "", "0", "http://localhost:8888/metonymic/iusto-ipsam-autem", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("58", "1", "2018-07-15 01:23:27", "2018-07-15 01:23:27", "", "Glenlivet", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-15 01:23:27", "2018-07-15 01:23:27", "", "57", "http://localhost:8888/metonymic/2018/07/15/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("59", "1", "2018-07-15 02:24:54", "2018-07-15 02:24:54", "<!-- wp:paragraph -->\n<p>Veritatis blanditiis, voluptatum sint deleniti dolores, fuga facere sed laborum voluptates tempore, labore aut repellat omnis? Magni tempora reprehenderit quibusdam assumenda odio et, numquam, mollitia recusandae. Corporis nihil commodi omnis voluptatum temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Transmetropolitan", "", "publish", "open", "open", "", "transmetropolitan", "", "", "2019-06-10 04:09:22", "2019-06-10 04:09:22", "", "0", "http://localhost:8888/metonymic/dicta-expedita-quo", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("61", "1", "2018-07-15 01:24:48", "2018-07-15 01:24:48", "", "Lagavulin", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-15 01:24:48", "2018-07-15 01:24:48", "", "59", "http://localhost:8888/metonymic/2018/07/15/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("63", "1", "2018-07-15 01:25:27", "2018-07-15 01:25:27", "<!-- wp:paragraph -->\n<p>Praesentium, architecto eum quis at minus officiis quo dolore possimus tenetur iste, provident voluptas sequi. Voluptates velit commodi placeat aliquid hic consectetur nesciunt ut quasi cum minus accusantium voluptas veniam, quos animi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "Peace and Love", " He wondered if they were arguing at home about that. That was called politics. There were two sides in it: Dante was on one side and his father and Mr Casey were on the other side but his mother and uncle Charles were on no side. Every day there was something in the paper about it.", "publish", "open", "open", "", "peace-and-love", "", "", "2019-06-10 04:09:57", "2019-06-10 04:09:57", "", "0", "http://localhost:8888/metonymic/amet-tempore-excepturi", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("64", "1", "2018-07-15 01:25:42", "2018-07-15 01:25:42", "<!-- wp:paragraph -->\n<p>Non quidem eos totam, ullam ipsum at ipsa aliquam, voluptatum vero aspernatur possimus voluptas tempora molestias eius optio repellat dicta eligendi. Amet ex officia fuga repudiandae asperiores vitae alias laboriosam optio, dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "Jesse James", "", "publish", "open", "open", "", "jesse-james", "", "", "2019-06-10 04:09:49", "2019-06-10 04:09:49", "", "0", "http://localhost:8888/metonymic/voluptatibus-ipsam-cumque", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("65", "1", "2018-07-15 01:25:20", "2018-07-15 01:25:20", "", "Talisker", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-15 01:25:20", "2018-07-15 01:25:20", "", "63", "http://localhost:8888/metonymic/2018/07/15/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("66", "1", "2018-07-15 01:25:42", "2018-07-15 01:25:42", "", "Highland Park", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-15 01:25:42", "2018-07-15 01:25:42", "", "64", "http://localhost:8888/metonymic/2018/07/15/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("67", "1", "2018-07-15 01:26:31", "2018-07-15 01:26:31", "<!-- wp:paragraph -->\n<p>Blanditiis quam odio, dolorum quos explicabo amet aut eius adipisci eaque illum cupiditate praesentium culpa natus rem est deleniti tempore dicta dolore asperiores tenetur ipsum itaque? Doloribus dolorum numquam dolor blanditiis quisquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "A Pair of Brown Eyes", "God was God’s name just as his name was Stephen. Dieu was the French for God and that was God’s name too; and when anyone prayed to God and said Dieu then God knew at once that it was a French person that was praying. But though there were different names for God in all the different languages in the world and God understood what all the people who prayed said in their different languages still God remained always the same God and God’s real name was God.", "publish", "open", "open", "", "pair-of-brown-eyes", "", "", "2019-06-10 04:09:39", "2019-06-10 04:09:39", "", "0", "http://localhost:8888/metonymic/aspernatur-ipsa-esse", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("69", "1", "2019-04-15 01:26:55", "2019-04-15 01:26:55", "<!-- wp:paragraph -->\n<p>Excepturi, officiis! Aliquid at, maxime eum beatae unde, praesentium laudantium impedit minima mollitia nam amet, quo optio! Aliquam vitae sapiente saepe suscipit mollitia ab, asperiores nemo non reprehenderit nobis magni, debitis vero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Politics and the English Language", "Now, it is clear that the decline of a language must ultimately have political and economic causes: it is not due simply to the bad influence of this or that individual writer. But an effect can become a cause, reinforcing the original cause and producing thesame effect in an intensified form, and so on indefinitely. A man may take to drink because he feels himself to be a failure, and then fail all the more completely because he drinks. It is rather the same thing that is happening to the English language. It becomes ugly and inaccurate because our thoughts are foolish, but the slovenliness of our language makes it easier for us to have foolish thoughts. ", "publish", "open", "open", "", "voluptates-minus-eum", "", "", "2019-06-10 04:06:11", "2019-06-10 04:06:11", "", "0", "http://localhost:8888/metonymic/voluptates-minus-eum", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("70", "1", "2018-07-15 01:26:31", "2018-07-15 01:26:31", "", "Springbank", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-15 01:26:31", "2018-07-15 01:26:31", "", "67", "http://localhost:8888/metonymic/2018/07/15/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("72", "1", "2018-07-15 01:26:55", "2018-07-15 01:26:55", "", "Glengyle", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-15 01:26:55", "2018-07-15 01:26:55", "", "69", "http://localhost:8888/metonymic/2018/07/15/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("73", "1", "2018-07-15 01:28:02", "2018-07-15 01:28:02", "<!-- wp:paragraph -->\n<p>Consequuntur quisquam eveniet natus impedit consequatur veniam cupiditate dignissimos illum at doloremque dolore alias ipsam accusantium voluptatibus, aut molestias iure ducimus officia distinctio a ab autem debitis magni ratione quod! Doloremque, optio!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "The Foggy Dew", "", "publish", "open", "open", "", "the-foggy-dew", "", "", "2019-06-10 04:09:31", "2019-06-10 04:09:31", "", "0", "http://localhost:8888/metonymic/lusto-assumenda-porro", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("75", "1", "2018-07-15 01:28:02", "2018-07-15 01:28:02", "", "Chivas Regal", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-15 01:28:02", "2018-07-15 01:28:02", "", "73", "http://localhost:8888/metonymic/2018/07/15/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("91", "1", "2018-07-15 19:46:05", "2018-07-15 19:46:05", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Chivas Regal", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-15 19:46:05", "2018-07-15 19:46:05", "", "73", "http://localhost:8888/metonymic/2018/07/15/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("92", "1", "2018-07-15 19:46:22", "2018-07-15 19:46:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Glengyle", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-15 19:46:22", "2018-07-15 19:46:22", "", "69", "http://localhost:8888/metonymic/2018/07/15/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("94", "1", "2018-07-15 19:47:01", "2018-07-15 19:47:01", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Springbank", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-15 19:47:01", "2018-07-15 19:47:01", "", "67", "http://localhost:8888/metonymic/2018/07/15/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("95", "1", "2018-07-15 19:47:15", "2018-07-15 19:47:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Ardbeg", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-15 19:47:15", "2018-07-15 19:47:15", "", "29", "http://localhost:8888/metonymic/2018/07/15/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("97", "1", "2018-07-15 19:47:50", "2018-07-15 19:47:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Highland Park", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-15 19:47:50", "2018-07-15 19:47:50", "", "64", "http://localhost:8888/metonymic/2018/07/15/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("98", "1", "2018-07-15 19:48:13", "2018-07-15 19:48:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Talisker", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-15 19:48:13", "2018-07-15 19:48:13", "", "63", "http://localhost:8888/metonymic/2018/07/15/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("100", "1", "2018-07-15 19:48:57", "2018-07-15 19:48:57", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Lagavulin", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-15 19:48:57", "2018-07-15 19:48:57", "", "59", "http://localhost:8888/metonymic/2018/07/15/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("102", "1", "2018-07-15 19:49:28", "2018-07-15 19:49:28", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Glenlivet", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-15 19:49:28", "2018-07-15 19:49:28", "", "57", "http://localhost:8888/metonymic/2018/07/15/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("103", "1", "2018-07-15 19:49:51", "2018-07-15 19:49:51", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Auchentoshan", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-15 19:49:51", "2018-07-15 19:49:51", "", "53", "http://localhost:8888/metonymic/2018/07/15/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("104", "1", "2018-07-15 19:50:07", "2018-07-15 19:50:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Bladnoch", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-15 19:50:07", "2018-07-15 19:50:07", "", "52", "http://localhost:8888/metonymic/2018/07/15/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("106", "1", "2018-07-15 19:50:29", "2018-07-15 19:50:29", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Glenmorangie", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-15 19:50:29", "2018-07-15 19:50:29", "", "49", "http://localhost:8888/metonymic/2018/07/15/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("108", "1", "2018-07-15 19:50:52", "2018-07-15 19:50:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Oban", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-15 19:50:52", "2018-07-15 19:50:52", "", "32", "http://localhost:8888/metonymic/2018/07/15/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("109", "1", "2018-07-15 19:51:07", "2018-07-15 19:51:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Glen Garioch", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-15 19:51:07", "2018-07-15 19:51:07", "", "36", "http://localhost:8888/metonymic/2018/07/15/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("110", "1", "2018-07-15 19:51:23", "2018-07-15 19:51:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Buhhahabhain", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-15 19:51:23", "2018-07-15 19:51:23", "", "35", "http://localhost:8888/metonymic/2018/07/15/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("111", "1", "2018-07-15 19:51:43", "2018-07-15 19:51:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Balvenie", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-15 19:51:43", "2018-07-15 19:51:43", "", "34", "http://localhost:8888/metonymic/2018/07/15/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("112", "1", "2018-07-15 19:51:59", "2018-07-15 19:51:59", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Aberlour", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-15 19:51:59", "2018-07-15 19:51:59", "", "30", "http://localhost:8888/metonymic/2018/07/15/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("113", "1", "2018-07-15 19:52:19", "2018-07-15 19:52:19", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "The Macallan", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-15 19:52:19", "2018-07-15 19:52:19", "", "28", "http://localhost:8888/metonymic/2018/07/15/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("154", "1", "2018-07-16 04:18:16", "2018-07-16 04:18:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Balvenie", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-16 04:18:16", "2018-07-16 04:18:16", "", "34", "http://localhost:8888/metonymic/2018/07/16/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("155", "1", "2018-07-16 04:20:09", "2018-07-16 04:20:09", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Buhhahabhain", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-16 04:20:09", "2018-07-16 04:20:09", "", "35", "http://localhost:8888/metonymic/2018/07/16/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("156", "1", "2018-07-16 04:20:18", "2018-07-16 04:20:18", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Auchentoshan", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-16 04:20:18", "2018-07-16 04:20:18", "", "53", "http://localhost:8888/metonymic/2018/07/16/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("159", "1", "2018-07-16 04:20:56", "2018-07-16 04:20:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Chivas Regal", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-16 04:20:56", "2018-07-16 04:20:56", "", "73", "http://localhost:8888/metonymic/2018/07/16/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("160", "1", "2018-07-16 04:21:04", "2018-07-16 04:21:04", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Glengyle", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-16 04:21:04", "2018-07-16 04:21:04", "", "69", "http://localhost:8888/metonymic/2018/07/16/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("162", "1", "2018-07-16 04:21:25", "2018-07-16 04:21:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Springbank", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-16 04:21:25", "2018-07-16 04:21:25", "", "67", "http://localhost:8888/metonymic/2018/07/16/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("164", "1", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Ardbeg", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-16 04:21:34", "2018-07-16 04:21:34", "", "29", "http://localhost:8888/metonymic/2018/07/16/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("166", "1", "2018-07-16 04:21:53", "2018-07-16 04:21:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Highland Park", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-16 04:21:53", "2018-07-16 04:21:53", "", "64", "http://localhost:8888/metonymic/2018/07/16/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("167", "1", "2018-07-16 04:22:03", "2018-07-16 04:22:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Talisker", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-16 04:22:03", "2018-07-16 04:22:03", "", "63", "http://localhost:8888/metonymic/2018/07/16/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("169", "1", "2018-07-16 04:22:22", "2018-07-16 04:22:22", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Glenlivet", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-16 04:22:22", "2018-07-16 04:22:22", "", "57", "http://localhost:8888/metonymic/2018/07/16/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("170", "1", "2018-07-16 04:22:29", "2018-07-16 04:22:29", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Bladnoch", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-16 04:22:29", "2018-07-16 04:22:29", "", "52", "http://localhost:8888/metonymic/2018/07/16/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("172", "1", "2018-07-16 04:22:44", "2018-07-16 04:22:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Glenmorangie", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-16 04:22:44", "2018-07-16 04:22:44", "", "49", "http://localhost:8888/metonymic/2018/07/16/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("174", "1", "2018-07-16 04:23:00", "2018-07-16 04:23:00", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Glen Garioch", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-16 04:23:00", "2018-07-16 04:23:00", "", "36", "http://localhost:8888/metonymic/2018/07/16/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("175", "1", "2018-07-16 04:23:08", "2018-07-16 04:23:08", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Aberlour", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-16 04:23:08", "2018-07-16 04:23:08", "", "30", "http://localhost:8888/metonymic/2018/07/16/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("176", "1", "2018-07-16 04:23:16", "2018-07-16 04:23:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "The Macallan", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-16 04:23:16", "2018-07-16 04:23:16", "", "28", "http://localhost:8888/metonymic/2018/07/16/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("177", "1", "2018-07-16 04:23:31", "2018-07-16 04:23:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Lagavulin", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-16 04:23:31", "2018-07-16 04:23:31", "", "59", "http://localhost:8888/metonymic/2018/07/16/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("180", "1", "2018-07-28 07:06:20", "2018-07-28 07:06:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Ullam, sit, amet.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-28 07:06:20", "2018-07-28 07:06:20", "", "34", "http://localhost:8888/metonymic/2018/07/28/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("181", "1", "2018-07-28 07:06:47", "2018-07-28 07:06:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Quos, laborum, commodi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-28 07:06:47", "2018-07-28 07:06:47", "", "35", "http://localhost:8888/metonymic/2018/07/28/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("182", "1", "2018-07-28 07:07:14", "2018-07-28 07:07:14", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Molestiae, quasi, culpa.", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-28 07:07:14", "2018-07-28 07:07:14", "", "53", "http://localhost:8888/metonymic/2018/07/28/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("184", "1", "2018-07-28 07:08:15", "2018-07-28 07:08:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-28 07:08:15", "2018-07-28 07:08:15", "", "59", "http://localhost:8888/metonymic/2018/07/28/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("186", "1", "2018-07-28 07:09:36", "2018-07-28 07:09:36", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-28 07:09:36", "2018-07-28 07:09:36", "", "73", "http://localhost:8888/metonymic/2018/07/28/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("188", "1", "2018-07-28 07:12:13", "2018-07-28 07:12:13", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-28 07:12:13", "2018-07-28 07:12:13", "", "69", "http://localhost:8888/metonymic/2018/07/28/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("190", "1", "2018-07-28 07:12:28", "2018-07-28 07:12:28", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-28 07:12:28", "2018-07-28 07:12:28", "", "67", "http://localhost:8888/metonymic/2018/07/28/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("191", "1", "2018-07-28 07:12:35", "2018-07-28 07:12:35", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Vero, reprehenderit, beatae.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-28 07:12:35", "2018-07-28 07:12:35", "", "29", "http://localhost:8888/metonymic/2018/07/28/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("193", "1", "2018-07-28 07:12:52", "2018-07-28 07:12:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-28 07:12:52", "2018-07-28 07:12:52", "", "64", "http://localhost:8888/metonymic/2018/07/28/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("194", "1", "2018-07-28 07:13:00", "2018-07-28 07:13:00", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-28 07:13:00", "2018-07-28 07:13:00", "", "63", "http://localhost:8888/metonymic/2018/07/28/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("196", "1", "2018-07-28 07:13:16", "2018-07-28 07:13:16", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Iusto, ipsam, autem.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-28 07:13:16", "2018-07-28 07:13:16", "", "57", "http://localhost:8888/metonymic/2018/07/28/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("197", "1", "2018-07-28 07:13:25", "2018-07-28 07:13:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-28 07:13:25", "2018-07-28 07:13:25", "", "52", "http://localhost:8888/metonymic/2018/07/28/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("199", "1", "2018-07-28 07:13:43", "2018-07-28 07:13:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-28 07:13:43", "2018-07-28 07:13:43", "", "49", "http://localhost:8888/metonymic/2018/07/28/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("201", "1", "2018-07-28 07:14:30", "2018-07-28 07:14:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-28 07:14:30", "2018-07-28 07:14:30", "", "32", "http://localhost:8888/metonymic/2018/07/28/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("202", "1", "2018-07-28 07:14:46", "2018-07-28 07:14:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Veritatis, recusandae, iure.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-28 07:14:46", "2018-07-28 07:14:46", "", "36", "http://localhost:8888/metonymic/2018/07/28/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("203", "1", "2018-07-28 07:14:53", "2018-07-28 07:14:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Labore, quas nobis.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-28 07:14:53", "2018-07-28 07:14:53", "", "30", "http://localhost:8888/metonymic/2018/07/28/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("204", "1", "2018-07-28 07:15:03", "2018-07-28 07:15:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-28 07:15:03", "2018-07-28 07:15:03", "", "28", "http://localhost:8888/metonymic/2018/07/28/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("206", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<!-- wp:paragraph -->\n<p>Laudantium voluptates assumenda, delectus corrupti, sapiente consequuntur, dignissimos, molestiae nisi quasi labore magni. Ad sequi iusto, impedit soluta accusamus similique cum sed amet? Suscipit eveniet odio facere, reprehenderit dolorum excepturi hic a!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Birmingham Six", "", "publish", "open", "open", "", "birmingham-six", "", "", "2019-06-10 04:08:02", "2019-06-10 04:08:02", "", "0", "http://localhost:8888/metonymic/?p=206", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("207", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<!-- wp:paragraph -->\n<p>Assumenda quae rem ducimus quisquam nam consectetur iure, iste neque inventore nulla, accusantium amet ut? Architecto laboriosam officiis quis quas natus ullam nihil aliquam facilis, sequi! Ut facilis libero beatae, facere ea.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Red Roses for Me", "", "publish", "open", "open", "", "red-roses-for-me", "", "", "2019-06-10 04:07:52", "2019-06-10 04:07:52", "", "0", "http://localhost:8888/metonymic/?p=207", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("208", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<!-- wp:paragraph -->\n<p>Dolor hic ipsa quisquam soluta vero consequuntur assumenda est praesentium rerum aspernatur nam voluptatum mollitia, velit voluptatibus tempore, eum, quaerat delectus maxime, ea eligendi saepe explicabo at accusantium. Unde, est sed cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "South Australia", "", "publish", "open", "open", "", "south-australia", "", "", "2019-06-10 04:08:17", "2019-06-10 04:08:17", "", "0", "http://localhost:8888/metonymic/?p=208", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("210", "1", "2019-05-28 18:45:12", "2019-05-28 18:45:12", "<!-- wp:paragraph -->\n<p>Ipsam qui quis optio, autem consectetur cupiditate harum in consequatur officiis, reiciendis minus similique corporis omnis libero aliquid, recusandae enim ut repudiandae sequi repellat quisquam commodi deserunt doloremque eos? Quisquam, vero, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Parquet Courts", "", "publish", "open", "open", "", "parquet-courts", "", "", "2019-06-10 04:05:51", "2019-06-10 04:05:51", "", "0", "http://localhost:8888/metonymic/?p=210", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("212", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<!-- wp:paragraph -->\n<p>Architecto beatae iste, sunt dolor labore, explicabo harum unde aut dolore magni, repudiandae, dolores asperiores autem qui. Odit consectetur sunt laudantium, necessitatibus porro nihil dolorem? Libero repellat illum est inventore, aut voluptatem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "Sally MacLennane", "", "publish", "open", "open", "", "sally-maclennane", "", "", "2019-06-10 04:08:23", "2019-06-10 04:08:23", "", "0", "http://localhost:8888/metonymic/?p=212", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("213", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<!-- wp:paragraph -->\n<p>Officia, consequatur recusandae quisquam, repellat esse hic enim reprehenderit? Nisi animi perferendis illo adipisci, quis assumenda ullam quibusdam, molestiae saepe eos doloribus ipsa quos rerum eius ab modi laborum nostrum quidem deserunt?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Sick Bed of Cúchulainn", "", "publish", "open", "open", "", "sick-bed-of-cuchulain", "", "", "2019-06-10 04:08:33", "2019-06-10 04:08:33", "", "0", "http://localhost:8888/metonymic/?p=213", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("215", "1", "2018-07-28 18:45:12", "2018-07-28 18:45:12", "<!-- wp:paragraph -->\n<p>Cumque labore velit blanditiis cum, explicabo laboriosam dicta quos ratione odit. Aliquam nihil dolores doloribus, modi iusto nulla. Aspernatur consectetur et vitae eveniet molestiae esse architecto deserunt vero, distinctio dolor voluptatum nobis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "Old Main Drag", "", "publish", "open", "open", "", "old-main-drag", "", "", "2019-06-10 04:08:43", "2019-06-10 04:08:43", "", "0", "http://localhost:8888/metonymic/?p=215", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("216", "1", "2019-05-28 18:45:12", "2019-05-28 18:45:12", "<!-- wp:paragraph -->\n<p>Perspiciatis ea fugiat deleniti quos tempora suscipit ipsam facere, distinctio explicabo obcaecati totam iusto tempore. Nemo blanditiis aliquid perferendis eveniet illum facere, esse voluptas atque, in harum soluta accusantium officia nobis beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Superchunk: What A Time To Be Alive", "", "publish", "open", "open", "", "cumque-provident-sint", "", "", "2019-06-10 04:05:36", "2019-06-10 04:05:36", "", "0", "http://localhost:8888/metonymic/?p=216", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("218", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<!-- wp:paragraph -->\n<p>Dolorum iure laborum labore autem provident in mollitia, quod nobis consequatur minima impedit beatae, saepe, cum ut. Iusto quod consectetur odit, libero aperiam delectus quos hic, deleniti minima esse quibusdam qui provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "If I Should Fall From Grace", "He had one-tenth normal vision and his list of ailments read like a footnote to the work – glaucoma, iritis, cataract, crystallised cataract, a nebula in the pupil, conjunctivitis, torn retina, blood accumulation and abscesses. ", "publish", "open", "open", "", "if-i-should-fall-from-grace", "", "", "2019-06-10 04:07:41", "2019-06-10 04:07:41", "", "0", "http://localhost:8888/metonymic/?p=218", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("219", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<!-- wp:paragraph -->\n<p>Magni fugiat nam hic ullam, quos soluta doloribus eos. Saepe debitis aspernatur recusandae laborum enim esse ex, quisquam asperiores voluptates minus quae suscipit quidem quod ducimus in consectetur. Suscipit ut atque, similique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "The Broad Majestic Shannon", "He was for Ireland and Parnell and so was his father: and so was Dante too for one night at the band on the esplanade she had hit a gentleman on the head with her umbrella because he had taken off his hat when the band played God save the Queen at the end.", "publish", "open", "open", "", "the-broad-majestic-shannon", "", "", "2019-06-10 04:07:36", "2019-06-10 04:07:36", "", "0", "http://localhost:8888/metonymic/?p=219", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("221", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<!-- wp:paragraph -->\n<p>Rerum magni, dicta maiores consequatur suscipit! Sed accusantium in, repudiandae, quos a delectus, veritatis illo pariatur rem officiis voluptate odio nihil velit, dicta ea quas natus enim quia neque eum asperiores omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Fairytale of New York", "In the silence of the soft grey air he heard the cricket bats from here and from there: pock. That was a sound to hear but if you were hit then you would feel a pain. The pandybat made a sound too but not like that. The fellows said it was made of whalebone and leather with lead inside: and he wondered what was the pain like. There were different kinds of sounds.", "publish", "open", "open", "", "fairytale-of-new-york", "", "", "2019-06-10 04:07:22", "2019-06-10 04:07:22", "", "0", "http://localhost:8888/metonymic/?p=221", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("222", "1", "2016-07-28 18:45:13", "2016-07-28 18:45:13", "<!-- wp:paragraph -->\n<p>Necessitatibus dolorem non consequuntur ipsam. Vel officia architecto nam similique ex corrupti, illum mollitia quaerat molestias repudiandae incidunt autem, aliquam a, dolore blanditiis at quam debitis nemo. Qui ipsam asperiores neque tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Haunted", "It pained him that he did not know well what politics meant and that he did not know where the universe ended. He felt small and weak. ", "publish", "open", "open", "", "haunted", "", "", "2019-06-10 04:11:32", "2019-06-10 04:11:32", "", "0", "http://localhost:8888/metonymic/?p=222", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("224", "1", "2019-05-28 18:45:13", "2019-05-28 18:45:13", "<!-- wp:paragraph -->\n<p>Molestiae reprehenderit eius corporis deserunt iusto iste, sit, omnis officia possimus autem, cupiditate dolorum aspernatur, neque voluptates. Possimus laboriosam quia modi, obcaecati necessitatibus sunt assumenda laborum ut debitis, aliquid dolore fugiat quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "The Best Short Story Ever Written in English", "Yes, the newspapers were right: snow was general all over Ireland. It was falling on every part of the dark central plain, on the treeless hills, falling softly upon the Bog of Allen and, farther westward, softly falling into the dark mutinous Shannon waves. It was falling, too, upon every part of the lonely churchyard on the hill where Michael Furey lay buried. It lay thickly drifted on the crooked crosses and headstones, on the spears of the little gate, on the barren thorns. His soul swooned slowly as he heard the snow falling faintly through the universe and faintly falling, like the descent of their last end, upon all the living and the dead.", "publish", "open", "open", "", "obcaecati-numquam-atque", "", "", "2019-06-10 04:05:15", "2019-06-10 04:05:15", "", "0", "http://localhost:8888/metonymic/?p=224", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("226", "1", "2019-03-28 18:45:13", "2019-03-28 18:45:13", "<!-- wp:paragraph -->\n<p>Laborum sequi dicta error corporis recusandae sint nam pariatur ratione tempore? Laudantium totam ut adipisci, deserunt incidunt repellat quae ullam odit cum eum blanditiis perspiciatis animi maiores commodi nesciunt iure saepe quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "And The Band Played Waltzing Matilda", "Poor Parnell! he cried loudly. My dead king! He sobbed loudly and bitterly. Stephen, raising his terrorstricken face, saw that his father’s eyes were full of tears.", "publish", "open", "open", "", "waltzing-matilda", "", "", "2019-06-10 04:06:37", "2019-06-10 04:06:37", "", "0", "http://localhost:8888/metonymic/?p=226", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("227", "1", "2019-05-28 18:45:13", "2019-05-28 18:45:13", "<!-- wp:paragraph -->\n<p>Quidem beatae saepe temporibus quis reprehenderit quos accusantium, recusandae vel perspiciatis. Quo debitis, harum totam. Nemo similique autem nobis cumque quas, error commodi. Amet praesentium ducimus ea, ad distinctio commodi qui reiciendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Fugiat illum, ratione.", "", "publish", "open", "open", "", "fugiat-illum-ratione", "", "", "2019-06-10 04:05:04", "2019-06-10 04:05:04", "", "0", "http://localhost:8888/metonymic/?p=227", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("228", "1", "2018-07-28 18:45:13", "2018-07-28 18:45:13", "<!-- wp:paragraph -->\n<p>Debitis aut ipsa assumenda corrupti iure, vero necessitatibus quae nesciunt dolorem laborum sequi voluptate optio dignissimos nisi cumque dolor blanditiis amet ut, beatae eius alias, esse modi. Itaque nobis maiores omnis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Thousands are Sailing", "", "publish", "open", "open", "", "thousands-are-sailing", "", "", "2019-06-10 04:07:04", "2019-06-10 04:07:04", "", "0", "http://localhost:8888/metonymic/?p=228", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("231", "1", "2018-07-28 18:45:55", "2018-07-28 18:45:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Perferendis, quasi, quaerat!", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2018-07-28 18:45:55", "2018-07-28 18:45:55", "", "219", "http://localhost:8888/metonymic/2018/07/28/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("233", "1", "2018-07-28 18:46:32", "2018-07-28 18:46:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Reiciendis, praesentium quia.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2018-07-28 18:46:32", "2018-07-28 18:46:32", "", "221", "http://localhost:8888/metonymic/2018/07/28/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("234", "1", "2018-07-28 18:46:50", "2018-07-28 18:46:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Voluptatibus, consequatur, quo.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2018-07-28 18:46:50", "2018-07-28 18:46:50", "", "222", "http://localhost:8888/metonymic/2018/07/28/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("236", "1", "2018-07-28 18:47:20", "2018-07-28 18:47:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Obcaecati, numquam, atque.", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2018-07-28 18:47:20", "2018-07-28 18:47:20", "", "224", "http://localhost:8888/metonymic/2018/07/28/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("237", "1", "2018-07-28 18:47:38", "2018-07-28 18:47:38", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-07-28 18:47:38", "2018-07-28 18:47:38", "", "226", "http://localhost:8888/metonymic/2018/07/28/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("238", "1", "2018-07-28 18:47:46", "2018-07-28 18:47:46", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Eum, atque, numquam.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2018-07-28 18:47:46", "2018-07-28 18:47:46", "", "227", "http://localhost:8888/metonymic/2018/07/28/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("239", "1", "2018-07-28 18:47:56", "2018-07-28 18:47:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Fugiat illum, ratione.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2018-07-28 18:47:56", "2018-07-28 18:47:56", "", "227", "http://localhost:8888/metonymic/2018/07/28/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("241", "1", "2018-07-28 18:48:23", "2018-07-28 18:48:23", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2018-07-28 18:48:23", "2018-07-28 18:48:23", "", "228", "http://localhost:8888/metonymic/2018/07/28/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("243", "1", "2018-07-28 18:48:55", "2018-07-28 18:48:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Aliquid, porro provident.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 18:48:55", "2018-07-28 18:48:55", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("244", "1", "2018-07-28 18:49:12", "2018-07-28 18:49:12", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Qui, deleniti alias.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2018-07-28 18:49:12", "2018-07-28 18:49:12", "", "218", "http://localhost:8888/metonymic/2018/07/28/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("245", "1", "2018-07-28 18:49:21", "2018-07-28 18:49:21", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Non, aspernatur, eligendi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 18:49:21", "2018-07-28 18:49:21", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("246", "1", "2018-07-28 18:49:30", "2018-07-28 18:49:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Pariatur, ea, quis.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2018-07-28 18:49:30", "2018-07-28 18:49:30", "", "206", "http://localhost:8888/metonymic/2018/07/28/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("248", "1", "2018-07-28 18:49:52", "2018-07-28 18:49:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati voluptatibus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 18:49:52", "2018-07-28 18:49:52", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("249", "1", "2018-07-28 18:50:10", "2018-07-28 18:50:10", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Ea, eveniet, saepe!", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2018-07-28 18:50:10", "2018-07-28 18:50:10", "", "208", "http://localhost:8888/metonymic/2018/07/28/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("251", "1", "2018-07-28 18:50:30", "2018-07-28 18:50:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Cumque, provident, sint.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2018-07-28 18:50:30", "2018-07-28 18:50:30", "", "216", "http://localhost:8888/metonymic/2018/07/28/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("252", "1", "2018-07-28 18:50:44", "2018-07-28 18:50:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Quisquam, vel placeat.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:50:44", "2018-07-28 18:50:44", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("253", "1", "2018-07-28 18:50:56", "2018-07-28 18:50:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Rerum eum, maiores.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:50:56", "2018-07-28 18:50:56", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("254", "1", "2018-07-28 18:51:36", "2018-07-28 18:51:36", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2018-07-28 18:51:36", "2018-07-28 18:51:36", "", "215", "http://localhost:8888/metonymic/2018/07/28/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("255", "1", "2018-07-28 18:51:45", "2018-07-28 18:51:45", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Laboriosam, ullam similique.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2018-07-28 18:51:45", "2018-07-28 18:51:45", "", "213", "http://localhost:8888/metonymic/2018/07/28/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("256", "1", "2018-07-28 18:51:53", "2018-07-28 18:51:53", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Voluptatibus, delectus, pariatur.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:51:53", "2018-07-28 18:51:53", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("257", "1", "2018-07-28 18:52:15", "2018-07-28 18:52:15", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Libero est, reprehenderit.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2018-07-28 18:52:15", "2018-07-28 18:52:15", "", "210", "http://localhost:8888/metonymic/2018/07/28/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("260", "1", "2018-07-28 18:52:47", "2018-07-28 18:52:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Deserunt, mollitia, dolorem.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2018-07-28 18:52:47", "2018-07-28 18:52:47", "", "213", "http://localhost:8888/metonymic/2018/07/28/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("261", "1", "2018-07-28 18:52:58", "2018-07-28 18:52:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Architecto, quae, impedit.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2018-07-28 18:52:58", "2018-07-28 18:52:58", "", "212", "http://localhost:8888/metonymic/2018/07/28/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("262", "1", "2018-07-28 18:56:55", "2018-07-28 18:56:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-07-28 18:56:55", "2018-07-28 18:56:55", "", "226", "http://localhost:8888/metonymic/2018/07/28/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("263", "1", "2018-07-28 20:13:31", "2018-07-28 20:13:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-28 20:13:31", "2018-07-28 20:13:31", "", "32", "http://localhost:8888/metonymic/2018/07/28/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("264", "1", "2018-07-28 21:29:37", "2018-07-28 21:29:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati volubus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-28 21:29:37", "2018-07-28 21:29:37", "", "207", "http://localhost:8888/metonymic/2018/07/28/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("265", "1", "2018-07-29 15:55:56", "2018-07-29 15:55:56", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Qui, deleniti alias.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2018-07-29 15:55:56", "2018-07-29 15:55:56", "", "218", "http://localhost:8888/metonymic/2018/07/29/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("267", "1", "2018-07-29 15:56:33", "2018-07-29 15:56:33", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Perferendis, quasi, quaerat!", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2018-07-29 15:56:33", "2018-07-29 15:56:33", "", "219", "http://localhost:8888/metonymic/2018/07/29/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("269", "1", "2018-07-29 15:56:47", "2018-07-29 15:56:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Reiciendis, praesentium quia.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2018-07-29 15:56:47", "2018-07-29 15:56:47", "", "221", "http://localhost:8888/metonymic/2018/07/29/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("270", "1", "2018-07-29 15:56:58", "2018-07-29 15:56:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Voluptatibus, consequatur, quo.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2018-07-29 15:56:58", "2018-07-29 15:56:58", "", "222", "http://localhost:8888/metonymic/2018/07/29/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("271", "1", "2018-07-29 15:57:07", "2018-07-29 15:57:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Obcaecati, numquam, atque.", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2018-07-29 15:57:07", "2018-07-29 15:57:07", "", "224", "http://localhost:8888/metonymic/2018/07/29/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("273", "1", "2018-07-29 15:57:25", "2018-07-29 15:57:25", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2018-07-29 15:57:25", "2018-07-29 15:57:25", "", "28", "http://localhost:8888/metonymic/2018/07/29/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("274", "1", "2018-07-29 15:57:32", "2018-07-29 15:57:32", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Labore, quas nobis.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2018-07-29 15:57:32", "2018-07-29 15:57:32", "", "30", "http://localhost:8888/metonymic/2018/07/29/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("275", "1", "2018-07-29 15:57:37", "2018-07-29 15:57:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Veritatis, recusandae, iure.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2018-07-29 15:57:37", "2018-07-29 15:57:37", "", "36", "http://localhost:8888/metonymic/2018/07/29/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("276", "1", "2018-07-29 15:57:44", "2018-07-29 15:57:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "Dolores, minima, natus?", "Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2018-07-29 15:57:44", "2018-07-29 15:57:44", "", "32", "http://localhost:8888/metonymic/2018/07/29/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("278", "1", "2018-07-29 15:57:54", "2018-07-29 15:57:54", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-29 15:57:54", "2018-07-29 15:57:54", "", "49", "http://localhost:8888/metonymic/2018/07/29/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("279", "1", "2018-07-29 15:58:07", "2018-07-29 15:58:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\r\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\r\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\r\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\r\n", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2018-07-29 15:58:07", "2018-07-29 15:58:07", "", "49", "http://localhost:8888/metonymic/2018/07/29/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("282", "1", "2018-07-29 15:58:26", "2018-07-29 15:58:26", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\r\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\r\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\r\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2018-07-29 15:58:26", "2018-07-29 15:58:26", "", "52", "http://localhost:8888/metonymic/2018/07/29/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("283", "1", "2018-07-29 15:58:33", "2018-07-29 15:58:33", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\r\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\r\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\r\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>", "Iusto, ipsam, autem.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2018-07-29 15:58:33", "2018-07-29 15:58:33", "", "57", "http://localhost:8888/metonymic/2018/07/29/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("286", "1", "2018-07-29 16:00:21", "2018-07-29 16:00:21", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-29 16:00:21", "2018-07-29 16:00:21", "", "63", "http://localhost:8888/metonymic/2018/07/29/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("287", "1", "2018-07-29 16:00:27", "2018-07-29 16:00:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\r\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\r\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\r\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2018-07-29 16:00:27", "2018-07-29 16:00:27", "", "63", "http://localhost:8888/metonymic/2018/07/29/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("288", "1", "2018-07-29 16:00:33", "2018-07-29 16:00:33", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-29 16:00:33", "2018-07-29 16:00:33", "", "64", "http://localhost:8888/metonymic/2018/07/29/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("289", "1", "2018-07-29 16:00:41", "2018-07-29 16:00:41", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\r\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\r\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\r\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\r\n", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2018-07-29 16:00:41", "2018-07-29 16:00:41", "", "64", "http://localhost:8888/metonymic/2018/07/29/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("291", "1", "2018-07-29 16:00:52", "2018-07-29 16:00:52", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Vero, reprehenderit, beatae.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2018-07-29 16:00:52", "2018-07-29 16:00:52", "", "29", "http://localhost:8888/metonymic/2018/07/29/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("292", "1", "2018-07-29 16:01:07", "2018-07-29 16:01:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2018-07-29 16:01:07", "2018-07-29 16:01:07", "", "67", "http://localhost:8888/metonymic/2018/07/29/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("295", "1", "2018-07-29 16:01:29", "2018-07-29 16:01:29", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2018-07-29 16:01:29", "2018-07-29 16:01:29", "", "69", "http://localhost:8888/metonymic/2018/07/29/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("296", "1", "2018-07-29 16:01:34", "2018-07-29 16:01:34", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-29 16:01:34", "2018-07-29 16:01:34", "", "73", "http://localhost:8888/metonymic/2018/07/29/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("297", "1", "2018-07-29 16:01:43", "2018-07-29 16:01:43", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\r\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\r\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\r\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2018-07-29 16:01:43", "2018-07-29 16:01:43", "", "73", "http://localhost:8888/metonymic/2018/07/29/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("299", "1", "2018-07-29 16:01:58", "2018-07-29 16:01:58", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-29 16:01:58", "2018-07-29 16:01:58", "", "59", "http://localhost:8888/metonymic/2018/07/29/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("300", "1", "2018-07-29 16:02:07", "2018-07-29 16:02:07", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2018-07-29 16:02:07", "2018-07-29 16:02:07", "", "59", "http://localhost:8888/metonymic/2018/07/29/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("303", "1", "2018-07-29 16:02:40", "2018-07-29 16:02:40", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Molestiae, quasi, culpa.", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2018-07-29 16:02:40", "2018-07-29 16:02:40", "", "53", "http://localhost:8888/metonymic/2018/07/29/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("304", "1", "2018-07-29 16:02:47", "2018-07-29 16:02:47", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Quos, laborum, commodi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2018-07-29 16:02:47", "2018-07-29 16:02:47", "", "35", "http://localhost:8888/metonymic/2018/07/29/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("305", "1", "2018-07-29 16:02:55", "2018-07-29 16:02:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Ullam, sit, amet.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2018-07-29 16:02:55", "2018-07-29 16:02:55", "", "34", "http://localhost:8888/metonymic/2018/07/29/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("308", "1", "2018-07-29 16:03:20", "2018-07-29 16:03:20", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\r\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\r\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\r\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\r\n", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2018-07-29 16:03:20", "2018-07-29 16:03:20", "", "215", "http://localhost:8888/metonymic/2018/07/29/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("309", "1", "2018-07-29 16:03:30", "2018-07-29 16:03:30", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Cumque, provident, sint.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2018-07-29 16:03:30", "2018-07-29 16:03:30", "", "216", "http://localhost:8888/metonymic/2018/07/29/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("311", "1", "2018-07-29 16:03:42", "2018-07-29 16:03:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\r\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\r\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\r\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\r\n", "Deserunt, mollitia, dolorem.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2018-07-29 16:03:42", "2018-07-29 16:03:42", "", "213", "http://localhost:8888/metonymic/2018/07/29/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("313", "1", "2018-07-29 16:03:55", "2018-07-29 16:03:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\r\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\r\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\r\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>", "Libero est, reprehenderit.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2018-07-29 16:03:55", "2018-07-29 16:03:55", "", "210", "http://localhost:8888/metonymic/2018/07/29/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("314", "1", "2018-07-29 16:04:03", "2018-07-29 16:04:03", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\r\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\r\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\r\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\r\n", "Pariatur, ea, quis.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2018-07-29 16:04:03", "2018-07-29 16:04:03", "", "206", "http://localhost:8888/metonymic/2018/07/29/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("315", "1", "2018-07-29 16:04:10", "2018-07-29 16:04:10", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\r\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\r\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\r\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\r\n", "Obcaecati volubus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2018-07-29 16:04:10", "2018-07-29 16:04:10", "", "207", "http://localhost:8888/metonymic/2018/07/29/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("316", "1", "2018-07-29 16:04:18", "2018-07-29 16:04:18", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\r\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\r\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\r\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\r\n", "Ea, eveniet, saepe!", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2018-07-29 16:04:18", "2018-07-29 16:04:18", "", "208", "http://localhost:8888/metonymic/2018/07/29/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("319", "1", "2018-07-29 16:04:42", "2018-07-29 16:04:42", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2018-07-29 16:04:42", "2018-07-29 16:04:42", "", "228", "http://localhost:8888/metonymic/2018/07/29/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("320", "1", "2018-07-29 16:04:50", "2018-07-29 16:04:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\r\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\r\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\r\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\r\n", "Fugiat illum, ratione.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2018-07-29 16:04:50", "2018-07-29 16:04:50", "", "227", "http://localhost:8888/metonymic/2018/07/29/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("321", "1", "2018-07-29 16:04:57", "2018-07-29 16:04:57", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\r\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\r\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\r\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\r\n", "At, omnis quasi!", "Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2018-07-29 16:04:57", "2018-07-29 16:04:57", "", "226", "http://localhost:8888/metonymic/2018/07/29/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("342", "1", "2019-05-29 23:14:31", "2019-05-29 23:14:31", "<!-- wp:paragraph -->\n<p>Tempore ipsum, quibusdam praesentium, dolore illum voluptate dolores explicabo sint provident officiis nesciunt. At maxime, ex. Adipisci fugit quasi nihil obcaecati vero accusantium esse distinctio, sequi minus, neque dolor officia aliquam sunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Casimir E. Pulaski Day", "", "publish", "open", "open", "", "casimir-pulaski-day", "", "", "2019-06-10 04:04:56", "2019-06-10 04:04:56", "", "0", "http://localhost:8888/metonymic/?p=342", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("343", "1", "2018-07-29 23:14:31", "2018-07-29 23:14:31", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Casimir Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2018-07-29 23:14:31", "2018-07-29 23:14:31", "", "342", "http://localhost:8888/metonymic/2018/07/29/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("344", "1", "2018-07-29 23:14:55", "2018-07-29 23:14:55", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\r\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\r\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\r\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>", "Casimir E. Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2018-07-29 23:14:55", "2018-07-29 23:14:55", "", "342", "http://localhost:8888/metonymic/2018/07/29/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("361", "1", "2017-07-29 23:37:51", "2017-07-29 23:37:51", "<!-- wp:paragraph -->\n<p>Voluptate, ea fuga molestiae animi aut iure commodi eaque, neque odio accusamus mollitia, reiciendis deserunt modi quidem sint voluptatibus dolor nobis doloremque. Repudiandae, natus tenetur vel ratione architecto ipsa, molestias quod pariatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Waxie\'s Dargle", "", "publish", "open", "open", "", "waxies-dargle", "", "", "2019-06-10 04:11:12", "2019-06-10 04:11:12", "", "0", "http://localhost:8888/metonymic/?p=361", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("362", "1", "2018-07-29 23:38:27", "2018-07-29 23:38:27", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\r\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\r\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\r\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "361-revision-v1", "", "", "2018-07-29 23:38:27", "2018-07-29 23:38:27", "", "361", "http://localhost:8888/metonymic/2018/07/29/361-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("369", "1", "2016-07-31 18:38:37", "2016-07-31 18:38:37", "<!-- wp:paragraph -->\n<p>Eos quas adipisci optio beatae in id corporis earum natus consectetur, possimus modi praesentium iste fuga, ex voluptates, impedit maiores nostrum ab nisi, quia atque itaque minus voluptas. Id architecto error molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Four O\'Clock in The Morning", "", "publish", "open", "open", "", "four-o-clock-in-the-morning", "", "", "2019-06-10 04:12:18", "2019-06-10 04:12:18", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=369", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("370", "1", "2018-07-31 18:38:37", "2018-07-31 18:38:37", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2018-07-31 18:38:37", "2018-07-31 18:38:37", "", "369", "http://localhost:8888/metonymic-final-with-theme/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("371", "1", "2018-07-31 18:38:50", "2018-07-31 18:38:50", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Waka Jawaka.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2018-07-31 18:38:50", "2018-07-31 18:38:50", "", "369", "http://localhost:8888/metonymic-final-with-theme/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("372", "1", "2017-07-31 18:39:09", "2017-07-31 18:39:09", "<!-- wp:paragraph -->\n<p>Nobis, culpa! Est consequuntur atque non deserunt ullam earum ratione repellendus facilis, eius beatae doloribus qui in magnam sint molestias iste eos quod praesentium eveniet eum tempore, rem officia perspiciatis nam. Ut.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Wild Cats of Kilkenny", "", "publish", "open", "open", "", "wild-cats-of-kilkenny", "", "", "2019-06-10 04:11:03", "2019-06-10 04:11:03", "", "0", "http://localhost:8888/metonymic-final-with-theme/?p=372", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("373", "1", "2018-07-31 18:39:44", "2018-07-31 18:39:44", "<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\r\n<h3>Lorem ipsum dolor.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\r\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\r\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\r\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\r\n<h3>Lorem ipsum dolor sit.</h3>\r\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>", "Utility Muffin Research Kitchen.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "372-revision-v1", "", "", "2018-07-31 18:39:44", "2018-07-31 18:39:44", "", "372", "http://localhost:8888/metonymic-final-with-theme/headlines/372-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("374", "1", "2019-06-08 16:36:05", "2019-06-08 16:36:05", "{\n    \"old_sidebars_widgets_data\": {\n        \"value\": {\n            \"wp_inactive_widgets\": [],\n            \"blog-sidebar\": [\n                \"search-2\",\n                \"recent-posts-2\",\n                \"recent-comments-2\",\n                \"archives-2\",\n                \"categories-2\",\n                \"meta-2\"\n            ],\n            \"footer-sidebar\": [],\n            \"header-banner\": []\n        },\n        \"type\": \"global_variable\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 15:26:09\"\n    },\n    \"ashe_options[general_home_layout]\": {\n        \"value\": \"col1-rsidebar\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 15:26:09\"\n    },\n    \"ashe_options[general_header_width]\": {\n        \"value\": \"contained\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 15:26:09\"\n    },\n    \"ashe_options[general_slider_width]\": {\n        \"value\": \"full\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 15:26:09\"\n    },\n    \"ashe_options[general_single_width]\": {\n        \"value\": \"boxed\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 15:27:09\"\n    },\n    \"ashe_options[general_footer_width]\": {\n        \"value\": \"full\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 15:26:09\"\n    },\n    \"ashe::nav_menu_locations[main]\": {\n        \"value\": 15,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 15:26:09\"\n    },\n    \"ashe_options[general_content_width]\": {\n        \"value\": \"full\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 15:27:09\"\n    },\n    \"ashe_options[header_image_bg_image_size]\": {\n        \"value\": \"cover\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:33:15\"\n    },\n    \"ashe::header_image\": {\n        \"value\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-19.jpg\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:34:15\"\n    },\n    \"ashe::header_image_data\": {\n        \"value\": {\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-19.jpg\",\n            \"thumbnail_url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-19.jpg\",\n            \"timestamp\": 1560011613134,\n            \"attachment_id\": 375,\n            \"width\": 1500,\n            \"height\": 878\n        },\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:34:15\"\n    },\n    \"site_icon\": {\n        \"value\": 381,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:36:05\"\n    },\n    \"ashe::custom_logo\": {\n        \"value\": 380,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:36:05\"\n    },\n    \"ashe_options[title_tagline_logo_width]\": {\n        \"value\": \"250\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:36:05\"\n    }\n}", "", "", "trash", "closed", "closed", "", "3ddf2981-721d-4224-a3cd-d2663d156117", "", "", "2019-06-08 16:36:05", "2019-06-08 16:36:05", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=374", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("375", "1", "2019-06-08 16:33:32", "2019-06-08 16:33:32", "", "cropped-unsplash-landscape-2018-19.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-landscape-2018-19-jpg", "", "", "2019-06-08 16:33:32", "2019-06-08 16:33:32", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("380", "1", "2019-06-08 16:35:21", "2019-06-08 16:35:21", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2019/06/cropped-LogoPink-8.png", "cropped-LogoPink-8.png", "", "inherit", "open", "closed", "", "cropped-logopink-8-png", "", "", "2019-06-08 16:35:21", "2019-06-08 16:35:21", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2019/06/cropped-LogoPink-8.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("381", "1", "2019-06-08 16:35:48", "2019-06-08 16:35:48", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2019/06/cropped-LogoBlack-8.png", "cropped-LogoBlack-8.png", "", "inherit", "open", "closed", "", "cropped-logoblack-8-png", "", "", "2019-06-08 16:35:48", "2019-06-08 16:35:48", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2019/06/cropped-LogoBlack-8.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("382", "1", "2019-06-08 16:39:50", "2019-06-08 16:39:50", "{\n    \"ashe_options[skins_select]\": {\n        \"value\": \"default\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:39:15\"\n    },\n    \"ashe::header_image\": {\n        \"value\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-berlin-25060-1400-5.jpg\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:39:50\"\n    },\n    \"ashe::header_image_data\": {\n        \"value\": {\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-berlin-25060-1400-5.jpg\",\n            \"thumbnail_url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-berlin-25060-1400-5.jpg\",\n            \"timestamp\": 1560011959217,\n            \"attachment_id\": 383,\n            \"width\": 1500,\n            \"height\": 415\n        },\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:39:50\"\n    },\n    \"ashe_options[featured_slider_label]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:39:50\"\n    },\n    \"ashe_options[featured_slider_display]\": {\n        \"value\": \"category\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:39:50\"\n    },\n    \"ashe_options[featured_slider_category]\": {\n        \"value\": \"17\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:39:50\"\n    }\n}", "", "", "trash", "closed", "closed", "", "9e6f1361-b8a5-4f80-b47c-befa417a7630", "", "", "2019-06-08 16:39:50", "2019-06-08 16:39:50", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=382", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("383", "1", "2019-06-08 16:39:18", "2019-06-08 16:39:18", "", "cropped-unsplash-berlin-25060-1400-5.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-berlin-25060-1400-5-jpg", "", "", "2019-06-08 16:39:18", "2019-06-08 16:39:18", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-berlin-25060-1400-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("384", "1", "2019-06-08 16:39:57", "2019-06-08 16:39:57", "{\n    \"ashe_options[featured_slider_location]\": {\n        \"value\": \"front\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:39:57\"\n    }\n}", "", "", "trash", "closed", "closed", "", "6b587de3-bdc6-497d-a52c-2302b158944b", "", "", "2019-06-08 16:39:57", "2019-06-08 16:39:57", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/6b587de3-bdc6-497d-a52c-2302b158944b/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("385", "1", "2019-06-08 16:41:18", "2019-06-08 16:41:18", "{\n    \"ashe_options[blog_page_show_facebook]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:41:15\"\n    },\n    \"ashe_options[blog_page_show_twitter]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:41:15\"\n    },\n    \"ashe_options[blog_page_show_pinterest]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:41:15\"\n    },\n    \"ashe_options[blog_page_show_google]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:41:15\"\n    }\n}", "", "", "trash", "closed", "closed", "", "ab626ea2-989b-4c20-9365-b48cd9606f3f", "", "", "2019-06-08 16:41:18", "2019-06-08 16:41:18", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=385", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("386", "1", "2019-06-08 16:42:04", "2019-06-08 16:42:04", "{\n    \"sidebars_widgets[sidebar-alt]\": {\n        \"value\": [\n            \"meta-4\"\n        ],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:42:04\"\n    },\n    \"ashe_options[blog_page_post_description]\": {\n        \"value\": \"content\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:42:04\"\n    },\n    \"widget_meta[4]\": {\n        \"value\": [],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:42:04\"\n    }\n}", "", "", "trash", "closed", "closed", "", "40247397-41d3-44a0-92b2-3cfa45c542da", "", "", "2019-06-08 16:42:04", "2019-06-08 16:42:04", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/40247397-41d3-44a0-92b2-3cfa45c542da/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("387", "1", "2019-06-08 16:42:22", "2019-06-08 16:42:22", "{\n    \"ashe_options[blog_page_post_description]\": {\n        \"value\": \"excerpt\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:42:22\"\n    }\n}", "", "", "trash", "closed", "closed", "", "76563598-8adc-4b2f-bc30-89039de3563d", "", "", "2019-06-08 16:42:22", "2019-06-08 16:42:22", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/76563598-8adc-4b2f-bc30-89039de3563d/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("388", "1", "2019-06-08 18:26:14", "2019-06-08 18:26:14", "{\n    \"ashe_options[main_nav_merge_menu]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:43:15\"\n    },\n    \"ashe_options[responsive_featured_links]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 16:43:15\"\n    }\n}", "", "", "trash", "closed", "closed", "", "6b60cfd7-2a7d-4dda-9b1c-bf0f8f2e99af", "", "", "2019-06-08 18:26:14", "2019-06-08 18:26:14", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=388", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("390", "1", "2019-06-08 18:27:00", "2019-06-08 18:27:00", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2019/06/cropped-logo-trans.png", "cropped-logo-trans.png", "", "inherit", "open", "closed", "", "cropped-logo-trans-png", "", "", "2019-06-08 18:27:00", "2019-06-08 18:27:00", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2019/06/cropped-logo-trans.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("391", "1", "2019-06-08 18:28:20", "2019-06-08 18:28:20", "{\n    \"ashe::custom_logo\": {\n        \"value\": 390,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 18:27:37\"\n    },\n    \"ashe_options[social_media_url_1]\": {\n        \"value\": \"http://facebook.com\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 18:27:37\"\n    },\n    \"ashe_options[social_media_url_2]\": {\n        \"value\": \"http://twitter.com\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 18:28:20\"\n    },\n    \"ashe_options[social_media_url_3]\": {\n        \"value\": \"http://instagram.com\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 18:28:20\"\n    },\n    \"ashe_options[social_media_url_4]\": {\n        \"value\": \"http://pinterest.com\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 18:28:20\"\n    }\n}", "", "", "trash", "closed", "closed", "", "31e2425e-df34-498b-b42c-0ef1bdcda7a3", "", "", "2019-06-08 18:28:20", "2019-06-08 18:28:20", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=391", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("392", "1", "2019-06-08 18:30:37", "2019-06-08 18:30:37", "{\n    \"sidebars_widgets[sidebar-alt]\": {\n        \"value\": [\n            \"meta-4\",\n            \"nav_menu-3\"\n        ],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 18:29:37\"\n    },\n    \"widget_nav_menu[3]\": {\n        \"value\": {\n            \"encoded_serialized_instance\": \"YToxOntzOjg6Im5hdl9tZW51IjtpOjE1O30=\",\n            \"title\": \"\",\n            \"is_widget_customizer_js_value\": true,\n            \"instance_hash_key\": \"6cfc4b8fb9524e4b10dac97bd761afe6\"\n        },\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 18:29:37\"\n    }\n}", "", "", "trash", "closed", "closed", "", "84563a02-5aa9-4945-873d-1615f3ae1f24", "", "", "2019-06-08 18:30:37", "2019-06-08 18:30:37", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=392", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("393", "1", "2019-06-08 18:31:32", "2019-06-08 18:31:32", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Casimir E. Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut. Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\n\n", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2019-06-08 18:31:32", "2019-06-08 18:31:32", "", "342", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("394", "1", "2019-06-08 18:32:08", "2019-06-08 18:32:08", "{\n    \"ashe_options[general_slider_width]\": {\n        \"value\": \"boxed\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 18:32:08\"\n    },\n    \"ashe_options[general_content_width]\": {\n        \"value\": \"boxed\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 18:32:08\"\n    }\n}", "", "", "trash", "closed", "closed", "", "ffcaf4db-141f-49f4-b328-5cf1e019931d", "", "", "2019-06-08 18:32:08", "2019-06-08 18:32:08", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/ffcaf4db-141f-49f4-b328-5cf1e019931d/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("395", "1", "2019-06-08 18:34:59", "2019-06-08 18:34:59", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "Qui, deleniti alias.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2019-06-08 18:34:59", "2019-06-08 18:34:59", "", "218", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("396", "1", "2019-06-08 18:35:12", "2019-06-08 18:35:12", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Waka Jawaka.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2019-06-08 18:35:12", "2019-06-08 18:35:12", "", "369", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("397", "1", "2019-06-08 18:36:23", "2019-06-08 18:36:23", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "361-revision-v1", "", "", "2019-06-08 18:36:23", "2019-06-08 18:36:23", "", "361", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/361-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("398", "1", "2019-06-08 18:36:30", "2019-06-08 18:36:30", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Utility Muffin Research Kitchen.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "372-revision-v1", "", "", "2019-06-08 18:36:30", "2019-06-08 18:36:30", "", "372", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/372-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("399", "1", "2019-06-08 18:36:37", "2019-06-08 18:36:37", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Deleniti corporis, deserunt.", "Eum deleniti nobis porro ea sapiente. Suscipit doloremque temporibus, sit commodi omnis.\r\n", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2019-06-08 18:36:37", "2019-06-08 18:36:37", "", "28", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("400", "1", "2019-06-08 18:36:44", "2019-06-08 18:36:44", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Labore, quas nobis.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2019-06-08 18:36:44", "2019-06-08 18:36:44", "", "30", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("401", "1", "2019-06-08 18:36:53", "2019-06-08 18:36:53", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Veritatis, recusandae, iure.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2019-06-08 18:36:53", "2019-06-08 18:36:53", "", "36", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("402", "1", "2019-06-08 18:37:00", "2019-06-08 18:37:00", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "Dolores, minima, natus?", "Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo.", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-06-08 18:37:00", "2019-06-08 18:37:00", "", "32", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("404", "1", "2019-06-08 18:37:13", "2019-06-08 18:37:13", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Consectetur, quod, maiores!", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2019-06-08 18:37:13", "2019-06-08 18:37:13", "", "49", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("406", "1", "2019-06-08 18:37:27", "2019-06-08 18:37:27", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Quod, magni, laboriosam.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-06-08 18:37:27", "2019-06-08 18:37:27", "", "52", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("407", "1", "2019-06-08 18:37:36", "2019-06-08 18:37:36", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Iusto, ipsam, autem.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2019-06-08 18:37:36", "2019-06-08 18:37:36", "", "57", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("408", "1", "2019-06-08 18:37:49", "2019-06-08 18:37:49", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "Amet, tempore, excepturi?", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2019-06-08 18:37:49", "2019-06-08 18:37:49", "", "63", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("409", "1", "2019-06-08 18:38:01", "2019-06-08 18:38:01", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "Voluptatibus ipsam, cumque.", "Tenetur eum cum nobis, error minima, odio at ipsum deserunt illum sunt.\r\n", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2019-06-08 18:38:01", "2019-06-08 18:38:01", "", "64", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("411", "1", "2019-06-08 18:38:18", "2019-06-08 18:38:18", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Vero, reprehenderit, beatae.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2019-06-08 18:38:18", "2019-06-08 18:38:18", "", "29", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("412", "1", "2019-06-08 18:38:22", "2019-06-08 18:38:22", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2019-06-08 18:38:22", "2019-06-08 18:38:22", "", "67", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("414", "1", "2019-06-08 18:38:33", "2019-06-08 18:38:33", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Voluptates, minus, eum.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2019-06-08 18:38:33", "2019-06-08 18:38:33", "", "69", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("415", "1", "2019-06-08 18:38:40", "2019-06-08 18:38:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "Lusto, assumenda porro.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2019-06-08 18:38:40", "2019-06-08 18:38:40", "", "73", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("417", "1", "2019-06-08 18:38:52", "2019-06-08 18:38:52", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Dicta, expedita quo", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2019-06-08 18:38:52", "2019-06-08 18:38:52", "", "59", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("419", "1", "2019-06-08 18:39:03", "2019-06-08 18:39:03", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "Molestiae, quasi, culpa.", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2019-06-08 18:39:03", "2019-06-08 18:39:03", "", "53", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("420", "1", "2019-06-08 18:39:09", "2019-06-08 18:39:09", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Quos, laborum, commodi.", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2019-06-08 18:39:09", "2019-06-08 18:39:09", "", "35", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("421", "1", "2019-06-08 18:39:14", "2019-06-08 18:39:14", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Ullam, sit, amet.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2019-06-08 18:39:14", "2019-06-08 18:39:14", "", "34", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("423", "1", "2019-06-08 18:39:22", "2019-06-08 18:39:22", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Cumque, provident, sint.", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.\r\n", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2019-06-08 18:39:22", "2019-06-08 18:39:22", "", "216", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("424", "1", "2019-06-08 18:39:28", "2019-06-08 18:39:28", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "Aspernatur ipsa, esse!", "Voluptas laboriosam, consequuntur. Odit sed voluptatem explicabo placeat quod harum minima, fugit.\r\n", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2019-06-08 18:39:28", "2019-06-08 18:39:28", "", "215", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("426", "1", "2019-06-08 18:39:38", "2019-06-08 18:39:38", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Deserunt, mollitia, dolorem.", "Quaerat quia ab repudiandae suscipit accusamus expedita reiciendis officiis dolor inventore deserunt?\r\n", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2019-06-08 18:39:38", "2019-06-08 18:39:38", "", "213", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("427", "1", "2019-06-08 18:39:44", "2019-06-08 18:39:44", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "Architecto, quae, impedit.", "Et iste recusandae illo. Dolores illo eum iure aut. Consequatur illo, repellendus?\r\n", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2019-06-08 18:39:44", "2019-06-08 18:39:44", "", "212", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("431", "1", "2019-06-08 18:40:10", "2019-06-08 18:40:10", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Pariatur, ea, quis.", "A quas, fugit. Voluptatum corporis, debitis? Perspiciatis harum error placeat, porro quod!\r\n", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2019-06-08 18:40:10", "2019-06-08 18:40:10", "", "206", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("432", "1", "2019-06-08 18:40:16", "2019-06-08 18:40:16", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Obcaecati volubus, porro?", "Perspiciatis neque repudiandae eligendi eos repellat atque similique magnam, aspernatur, dignissimos a.\r\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2019-06-08 18:40:16", "2019-06-08 18:40:16", "", "207", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("433", "1", "2019-06-08 18:40:23", "2019-06-08 18:40:23", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "Ea, eveniet, saepe!", "Necessitatibus officiis aliquid incidunt molestias odit consequatur et. Dolore nesciunt sit sint.\r\n", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2019-06-08 18:40:23", "2019-06-08 18:40:23", "", "208", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("434", "1", "2019-06-08 18:40:31", "2019-06-08 18:40:31", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Libero est, reprehenderit.", "Dolorem aut veritatis labore magnam blanditiis, maiores iure similique sint expedita illo.\r\n", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2019-06-08 18:40:31", "2019-06-08 18:40:31", "", "210", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("435", "1", "2019-06-08 18:40:38", "2019-06-08 18:40:38", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Porro, ratione, expedita.", "Voluptates unde, sit officia. Dolores earum sapiente neque tempora, excepturi exercitationem distinctio!\r\n", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-06-08 18:40:38", "2019-06-08 18:40:38", "", "228", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("436", "1", "2019-06-08 18:49:04", "2019-06-08 18:49:04", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Fugiat illum, ratione.", "Porro consequuntur quisquam minus nemo placeat alias neque aliquam, provident iusto similique.\r\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-06-08 18:49:04", "2019-06-08 18:49:04", "", "227", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("437", "1", "2019-06-08 18:49:10", "2019-06-08 18:49:10", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "At, omnis quasi!", "Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2019-06-08 18:49:10", "2019-06-08 18:49:10", "", "226", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("439", "1", "2019-06-08 18:49:20", "2019-06-08 18:49:20", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Obcaecati, numquam, atque.", "Quam expedita in nostrum incidunt cum fugit quisquam dolore temporibus perferendis, debitis.\r\n", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2019-06-08 18:49:20", "2019-06-08 18:49:20", "", "224", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("441", "1", "2019-06-08 18:49:31", "2019-06-08 18:49:31", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Voluptatibus, consequatur, quo.", "Tempora ab nulla obcaecati quos consequatur molestiae temporibus nihil, numquam ullam. Voluptates!\r\n", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2019-06-08 18:49:31", "2019-06-08 18:49:31", "", "222", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("442", "1", "2019-06-08 18:49:36", "2019-06-08 18:49:36", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Reiciendis, praesentium quia.", "Ea illum cumque, incidunt quisquam odit molestiae. Esse, quidem. Nihil, voluptates dolor.\r\n", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-06-08 18:49:36", "2019-06-08 18:49:36", "", "221", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("444", "1", "2019-06-08 18:49:46", "2019-06-08 18:49:46", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "Perferendis, quasi, quaerat!", "Odit voluptatem quis aut nemo qui ullam, aperiam reprehenderit molestias sint ea.\r\n", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-06-08 18:49:46", "2019-06-08 18:49:46", "", "219", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("446", "1", "2019-06-08 19:06:18", "0000-00-00 00:00:00", "{\n    \"old_sidebars_widgets_data\": {\n        \"value\": {\n            \"wp_inactive_widgets\": [],\n            \"blog-sidebar\": [\n                \"search-2\",\n                \"recent-posts-2\",\n                \"recent-comments-2\",\n                \"archives-2\",\n                \"categories-2\",\n                \"meta-2\"\n            ],\n            \"footer-sidebar\": [],\n            \"header-banner\": [],\n            \"sidebar-alt\": [\n                \"meta-4\",\n                \"nav_menu-3\"\n            ]\n        },\n        \"type\": \"global_variable\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:04:18\"\n    },\n    \"catch-vogue::catch_vogue_excerpt_length\": {\n        \"value\": \"25\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:04:18\"\n    },\n    \"catch-vogue::catch_vogue_excerpt_more_text\": {\n        \"value\": \"read more\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:04:18\"\n    },\n    \"catch-vogue::catch_vogue_slider_option\": {\n        \"value\": \"homepage\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:04:18\"\n    },\n    \"catch-vogue::catch_vogue_slider_page_1\": {\n        \"value\": \"0\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:04:18\"\n    },\n    \"catch-vogue::nav_menu_locations[menu-1]\": {\n        \"value\": 15,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:04:18\"\n    },\n    \"catch-vogue::catch_vogue_front_page_category\": {\n        \"value\": [\n            \"17\",\n            \"18\",\n            \"19\"\n        ],\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:06:18\"\n    },\n    \"catch-vogue::catch_vogue_homepage_layout\": {\n        \"value\": \"right-sidebar\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:06:18\"\n    },\n    \"catch-vogue::catch_vogue_archive_layout\": {\n        \"value\": \"no-sidebar-full-width\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:06:18\"\n    },\n    \"catch-vogue::catch_vogue_single_layout\": {\n        \"value\": \"post-thumbnail\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:06:18\"\n    },\n    \"catch-vogue::catch_vogue_logo_slider_option\": {\n        \"value\": \"homepage\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:06:18\"\n    }\n}", "", "", "auto-draft", "closed", "closed", "", "06eaa27d-5dbe-4087-8e41-4b077c8a4815", "", "", "2019-06-08 19:06:18", "2019-06-08 19:06:18", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=446", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("447", "0", "2019-06-08 19:16:26", "2019-06-08 19:16:26", "<!-- wp:paragraph -->\n<p>I was very impressed by SendMoreParamedics.  They arrived on the scene within 15 minutes, and were eaten by me and my family within 30 minutes of cooking time.</p>\n<!-- /wp:paragraph -->", "Bob Jones", "", "publish", "closed", "closed", "", "bob-jones", "", "", "2019-06-08 19:16:26", "2019-06-08 19:16:26", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=jetpack-testimonial&#038;p=447", "0", "jetpack-testimonial", "", "0");
INSERT INTO `wp_posts` VALUES("448", "1", "2019-06-08 19:16:26", "2019-06-08 19:16:26", "<!-- wp:paragraph -->\n<p>I was very impressed by SendMoreParamedics.  They arrived on the scene within 15 minutes, and were eaten by me and my family within 30 minutes of cooking time.</p>\n<!-- /wp:paragraph -->", "Bob Jones", "", "inherit", "closed", "closed", "", "447-revision-v1", "", "", "2019-06-08 19:16:26", "2019-06-08 19:16:26", "", "447", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/447-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("449", "0", "2019-06-08 19:17:52", "2019-06-08 19:17:52", "<!-- wp:paragraph -->\n<p>\"Very easy to use. It\'s really wonderful. It\'s exactly what I\'ve been looking for. Thanks SendMoreParamedics!\"</p>\n<!-- /wp:paragraph -->", "George Chuvalo", "", "publish", "closed", "closed", "", "george-chuvalo", "", "", "2019-06-08 19:17:53", "2019-06-08 19:17:53", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=jetpack-testimonial&#038;p=449", "0", "jetpack-testimonial", "", "0");
INSERT INTO `wp_posts` VALUES("450", "1", "2019-06-08 19:17:52", "2019-06-08 19:17:52", "<!-- wp:paragraph -->\n<p>\"Very easy to use. It\'s really wonderful. It\'s exactly what I\'ve been looking for. Thanks SendMoreParamedics!\"</p>\n<!-- /wp:paragraph -->", "George Chuvalo", "", "inherit", "closed", "closed", "", "449-revision-v1", "", "", "2019-06-08 19:17:52", "2019-06-08 19:17:52", "", "449", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/449-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("451", "0", "2019-06-08 19:18:42", "2019-06-08 19:18:42", "<!-- wp:paragraph -->\n<p>\"We have no regrets! The very best. If you aren\'t sure, always go for SendMoreParamedics.\"</p>\n<!-- /wp:paragraph -->", "WB Yeats", "", "publish", "closed", "closed", "", "wb-yeats", "", "", "2019-06-08 19:18:42", "2019-06-08 19:18:42", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=jetpack-testimonial&#038;p=451", "0", "jetpack-testimonial", "", "0");
INSERT INTO `wp_posts` VALUES("452", "1", "2019-06-08 19:18:42", "2019-06-08 19:18:42", "<!-- wp:paragraph -->\n<p>\"We have no regrets! The very best. If you aren\'t sure, always go for SendMoreParamedics.\"</p>\n<!-- /wp:paragraph -->", "WB Yeats", "", "inherit", "closed", "closed", "", "451-revision-v1", "", "", "2019-06-08 19:18:42", "2019-06-08 19:18:42", "", "451", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/451-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("453", "0", "2019-06-08 19:19:13", "2019-06-08 19:19:13", "<!-- wp:paragraph -->\n<p>SendMoreParamedics was the best investment I ever made. Absolutely wonderful! SendMoreParamedics is the next killer app.\"</p>\n<!-- /wp:paragraph -->", "John Keats", "", "publish", "closed", "closed", "", "john-keats", "", "", "2019-06-08 19:19:13", "2019-06-08 19:19:13", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=jetpack-testimonial&#038;p=453", "0", "jetpack-testimonial", "", "0");
INSERT INTO `wp_posts` VALUES("454", "1", "2019-06-08 19:19:13", "2019-06-08 19:19:13", "<!-- wp:paragraph -->\n<p>SendMoreParamedics was the best investment I ever made. Absolutely wonderful! SendMoreParamedics is the next killer app.\"</p>\n<!-- /wp:paragraph -->", "John Keats", "", "inherit", "closed", "closed", "", "453-revision-v1", "", "", "2019-06-08 19:19:13", "2019-06-08 19:19:13", "", "453", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/453-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("455", "1", "2019-06-08 19:19:45", "2019-06-08 19:19:45", "{\n    \"ashe::jetpack_testimonials[featured-image]\": {\n        \"value\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/unsplash-india-25060-1400-3.jpg\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:19:45\"\n    }\n}", "", "", "trash", "closed", "closed", "", "84b72377-5db4-4e1d-a1f8-2196c08d82de", "", "", "2019-06-08 19:19:45", "2019-06-08 19:19:45", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/84b72377-5db4-4e1d-a1f8-2196c08d82de/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("456", "1", "2019-06-08 19:20:38", "2019-06-08 19:20:38", "{\n    \"featured_content_title\": {\n        \"value\": \"Featured Content\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:20:38\"\n    },\n    \"featured_content_featured_image\": {\n        \"value\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/unsplash-miscellaneous-25060-1400-6.jpg\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:20:38\"\n    },\n    \"ect_service_featured_image\": {\n        \"value\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/unsplash-landscape-2018-33.jpg\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:20:38\"\n    }\n}", "", "", "trash", "closed", "closed", "", "c5d13683-d5a1-4dbd-98bf-814d02fabe5e", "", "", "2019-06-08 19:20:38", "2019-06-08 19:20:38", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/c5d13683-d5a1-4dbd-98bf-814d02fabe5e/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("457", "1", "2019-06-08 19:22:10", "2019-06-08 19:22:10", "{\n    \"ashe_options[general_home_layout]\": {\n        \"value\": \"list-rsidebar\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:21:39\"\n    }\n}", "", "", "trash", "closed", "closed", "", "a111349d-1aed-437a-b8bc-709d534883de", "", "", "2019-06-08 19:22:10", "2019-06-08 19:22:10", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=457", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("458", "1", "2019-06-08 19:25:54", "2019-06-08 19:25:54", "{\n    \"ashe_options[featured_links_label]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:23:40\"\n    },\n    \"ashe_options[featured_links_location]\": {\n        \"value\": \"front\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:23:40\"\n    },\n    \"ashe_options[typography_logo_family]\": {\n        \"value\": \"Rokkitt\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:23:40\"\n    },\n    \"ashe_options[typography_nav_family]\": {\n        \"value\": \"Rokkitt\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:23:40\"\n    },\n    \"ashe_options[featured_links_title_1]\": {\n        \"value\": \"langara.ca\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:24:39\"\n    },\n    \"ashe_options[featured_links_url_1]\": {\n        \"value\": \"http://langara.ca\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:24:39\"\n    },\n    \"ashe_options[featured_links_image_1]\": {\n        \"value\": 459,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:24:39\"\n    },\n    \"ashe_options[featured_links_title_2]\": {\n        \"value\": \"ubc\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:24:39\"\n    },\n    \"ashe_options[featured_links_url_2]\": {\n        \"value\": \"http://ubc.ca\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:24:39\"\n    },\n    \"ashe_options[featured_links_image_2]\": {\n        \"value\": 460,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:25:39\"\n    }\n}", "", "", "trash", "closed", "closed", "", "d18bbdf1-8ba4-4fc2-aa38-472c1899fe39", "", "", "2019-06-08 19:25:54", "2019-06-08 19:25:54", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=458", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("459", "1", "2019-06-08 19:24:12", "2019-06-08 19:24:12", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-miscellaneous-25060-1400-7.jpg", "cropped-unsplash-miscellaneous-25060-1400-7.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-miscellaneous-25060-1400-7-jpg", "", "", "2019-06-08 19:24:12", "2019-06-08 19:24:12", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-miscellaneous-25060-1400-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("460", "1", "2019-06-08 19:24:44", "2019-06-08 19:24:44", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-miscellaneous-25060-1400-5.jpg", "cropped-unsplash-miscellaneous-25060-1400-5.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-miscellaneous-25060-1400-5-jpg", "", "", "2019-06-08 19:24:44", "2019-06-08 19:24:44", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-miscellaneous-25060-1400-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("461", "1", "2019-06-08 19:51:27", "2019-06-08 19:51:27", "{\n    \"custom_css[ashe]\": {\n        \"value\": \".post-content>p {\\n\\ttext-align: left;\\n}\\n\\n.post-content>p:first-of-type:first-letter {\\n\\tfont-size: initial;\\n\\tfloat: none;\\n\\tfont-family: inherit;\\n\\tline-height: inherit;\\n\\tmargin: 0;\\n\\t\\n}\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:32:22\"\n    },\n    \"ashe::nav_menu_locations[top]\": {\n        \"value\": 15,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:33:22\"\n    },\n    \"ashe::nav_menu_locations[footer]\": {\n        \"value\": 15,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:33:22\"\n    },\n    \"ashe_options[blog_page_show_linkedin]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:51:22\"\n    }\n}", "", "", "trash", "closed", "closed", "", "6b100699-2731-4a26-87f8-79bfc41923dd", "", "", "2019-06-08 19:51:27", "2019-06-08 19:51:27", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=461", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("462", "1", "2019-06-08 19:51:27", "2019-06-08 19:51:27", ".post-content>p {\n	text-align: left;\n}\n\n.post-content>p:first-of-type:first-letter {\n	font-size: initial;\n	float: none;\n	font-family: inherit;\n	line-height: inherit;\n	margin: 0;\n	\n}\n", "ashe", "", "publish", "closed", "closed", "", "ashe", "", "", "2019-06-08 19:51:27", "2019-06-08 19:51:27", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/ashe/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("463", "1", "2019-06-08 19:51:27", "2019-06-08 19:51:27", ".post-content>p {\n	text-align: left;\n}\n\n.post-content>p:first-of-type:first-letter {\n	font-size: initial;\n	float: none;\n	font-family: inherit;\n	line-height: inherit;\n	margin: 0;\n	\n}\n", "ashe", "", "inherit", "closed", "closed", "", "462-revision-v1", "", "", "2019-06-08 19:51:27", "2019-06-08 19:51:27", "", "462", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/462-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("464", "1", "2019-06-08 19:53:26", "2019-06-08 19:53:26", "{\n    \"ashe_options[featured_links_location]\": {\n        \"value\": \"both\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:53:26\"\n    }\n}", "", "", "trash", "closed", "closed", "", "92d0de76-e5e8-431e-8e9a-93fbd4739f9f", "", "", "2019-06-08 19:53:26", "2019-06-08 19:53:26", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/92d0de76-e5e8-431e-8e9a-93fbd4739f9f/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("465", "1", "2019-06-08 19:54:23", "2019-06-08 19:54:23", "{\n    \"ashe_options[blog_page_show_dropcaps]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:54:11\"\n    },\n    \"ashe_options[blog_page_post_description]\": {\n        \"value\": \"excerpt\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:54:23\"\n    }\n}", "", "", "trash", "closed", "closed", "", "f92fd98f-1bb1-4a42-82ee-b3f0856c6378", "", "", "2019-06-08 19:54:23", "2019-06-08 19:54:23", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=465", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("466", "1", "2019-06-08 19:56:01", "2019-06-08 19:56:01", "{\n    \"ashe_options[typography_nav_family]\": {\n        \"value\": \"Open+Sans\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:55:11\"\n    },\n    \"ashe_options[preloader_label]\": {\n        \"value\": true,\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:55:11\"\n    },\n    \"sidebars_widgets[footer-widgets]\": {\n        \"value\": [\n            \"archives-4\"\n        ],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:56:01\"\n    },\n    \"widget_archives[4]\": {\n        \"value\": [],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:56:01\"\n    }\n}", "", "", "trash", "closed", "closed", "", "b404a970-5731-434f-8fd6-6c6f870b5fdb", "", "", "2019-06-08 19:56:01", "2019-06-08 19:56:01", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=466", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("467", "1", "2019-06-08 19:57:00", "2019-06-08 19:57:00", "{\n    \"ashe_options[general_header_width]\": {\n        \"value\": \"full\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:57:00\"\n    },\n    \"ashe_options[general_slider_width]\": {\n        \"value\": \"full\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:57:00\"\n    },\n    \"ashe_options[general_links_width]\": {\n        \"value\": \"full\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:57:00\"\n    }\n}", "", "", "trash", "closed", "closed", "", "ead54f83-6819-4467-a2dd-1d6436cfbf82", "", "", "2019-06-08 19:57:00", "2019-06-08 19:57:00", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/ead54f83-6819-4467-a2dd-1d6436cfbf82/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("468", "1", "2019-06-08 19:58:11", "0000-00-00 00:00:00", "{\n    \"ashe::header_image\": {\n        \"value\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-19.jpg\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:58:11\"\n    },\n    \"ashe::header_image_data\": {\n        \"value\": {\n            \"attachment_id\": 375,\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-19.jpg\",\n            \"thumbnail_url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-19.jpg\",\n            \"alt_text\": \"\",\n            \"attachment_parent\": 131,\n            \"width\": 1500,\n            \"height\": 878,\n            \"timestamp\": [\n                \"1560011765\"\n            ]\n        },\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 19:58:11\"\n    }\n}", "", "", "auto-draft", "closed", "closed", "", "07efd49a-acd7-4a26-bead-ca43ebe9bb55", "", "", "2019-06-08 19:58:11", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=468", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("469", "1", "2019-06-08 19:58:24", "2019-06-08 19:58:24", "", "cropped-unsplash-miscellaneous-25060-1400-6.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-miscellaneous-25060-1400-6-jpg", "", "", "2019-06-08 19:58:24", "2019-06-08 19:58:24", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-miscellaneous-25060-1400-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("470", "1", "2019-06-08 20:03:08", "2019-06-08 20:03:08", "<!-- wp:shortcode /-->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Movie Reviews", "", "publish", "closed", "closed", "", "movie-reviews", "", "", "2019-06-08 20:04:47", "2019-06-08 20:04:47", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?page_id=470", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("471", "1", "2019-06-08 20:03:08", "2019-06-08 20:03:08", "", "Movie Reviews", "", "inherit", "closed", "closed", "", "470-revision-v1", "", "", "2019-06-08 20:03:08", "2019-06-08 20:03:08", "", "470", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/470-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("472", "1", "2019-06-08 20:04:25", "2019-06-08 20:04:25", "<!-- wp:shortcode /-->", "Movie Reviews", "", "inherit", "closed", "closed", "", "470-autosave-v1", "", "", "2019-06-08 20:04:25", "2019-06-08 20:04:25", "", "470", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/470-autosave-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("473", "1", "2019-06-08 20:04:47", "2019-06-08 20:04:47", "<!-- wp:shortcode /-->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Movie Reviews", "", "inherit", "closed", "closed", "", "470-revision-v1", "", "", "2019-06-08 20:04:47", "2019-06-08 20:04:47", "", "470", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/470-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("474", "1", "2019-06-08 20:09:06", "2019-06-08 20:09:06", "{\n    \"featured_content_title\": {\n        \"value\": \"Special Featured Content\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:09:06\"\n    }\n}", "", "", "trash", "closed", "closed", "", "3630a2c0-be05-4f59-a9f5-b9a1899f6b62", "", "", "2019-06-08 20:09:06", "2019-06-08 20:09:06", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/3630a2c0-be05-4f59-a9f5-b9a1899f6b62/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("475", "1", "2019-06-08 20:13:03", "2019-06-08 20:13:03", "{\n    \"featured_content_content\": {\n        \"value\": \"[featured-content display_types=true, showposts=10 orderby=rand]\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:13:03\"\n    }\n}", "", "", "trash", "closed", "closed", "", "bcf4339a-038b-47e8-9756-02ff6fd9e5d9", "", "", "2019-06-08 20:13:03", "2019-06-08 20:13:03", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=475", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("476", "1", "2019-06-08 20:14:25", "2019-06-08 20:14:25", "<!-- wp:shortcode -->\n[testimonials display_types=true, showposts=10 orderby=rand columns=2]\n<!-- /wp:shortcode -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Testimonials Page Test", "", "publish", "closed", "closed", "", "testimonials-page-test", "", "", "2019-06-09 00:10:49", "2019-06-09 00:10:49", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?page_id=476", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("477", "1", "2019-06-08 20:14:25", "2019-06-08 20:14:25", "<!-- wp:shortcode -->\n[testimonials display_types=true, showposts=10 orderby=rand]\n<!-- /wp:shortcode -->", "Testimonials Page Test", "", "inherit", "closed", "closed", "", "476-revision-v1", "", "", "2019-06-08 20:14:25", "2019-06-08 20:14:25", "", "476", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/476-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("478", "1", "2019-06-08 20:18:17", "0000-00-00 00:00:00", "{\n    \"ashe_options[featured_slider_display]\": {\n        \"value\": \"all\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:18:17\"\n    }\n}", "", "", "auto-draft", "closed", "closed", "", "ce883182-e059-492f-9fc9-acd288b3f72d", "", "", "2019-06-08 20:18:17", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=478", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("479", "1", "2019-06-08 20:26:33", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2019-06-08 20:26:33", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=479", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("480", "1", "2019-06-08 20:36:46", "2019-06-08 20:36:46", "{\n    \"minimal-grid::header_textcolor\": {\n        \"value\": \"#000000\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:29:43\"\n    },\n    \"minimal-grid::background_color\": {\n        \"value\": \"#ffffff\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:29:43\"\n    },\n    \"minimal-grid::theme_options[site_title_text_size]\": {\n        \"value\": \"34\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:29:43\"\n    },\n    \"minimal-grid::theme_options[secondary_color]\": {\n        \"value\": \"#a80000\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:29:43\"\n    },\n    \"minimal-grid::header_image\": {\n        \"value\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-12.jpg\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:30:43\"\n    },\n    \"minimal-grid::header_image_data\": {\n        \"value\": {\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-12.jpg\",\n            \"thumbnail_url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-12.jpg\",\n            \"timestamp\": 1560025817324,\n            \"attachment_id\": 481,\n            \"width\": 1680,\n            \"height\": 650\n        },\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:30:43\"\n    },\n    \"minimal-grid::theme_options[enable_header_overlay]\": {\n        \"value\": true,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:30:43\"\n    },\n    \"minimal-grid::theme_options[enable_footer_recommend_cat]\": {\n        \"value\": true,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:33:43\"\n    },\n    \"minimal-grid::theme_options[full_width_grid_cat]\": {\n        \"value\": \"21\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:33:43\"\n    },\n    \"minimal-grid::theme_options[home_page_layout]\": {\n        \"value\": \"no-sidebar\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:34:43\"\n    },\n    \"minimal-grid::theme_options[primary_font]\": {\n        \"value\": \"Merriweather:400,400italic,300,900,700\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:34:43\"\n    },\n    \"minimal-grid::theme_options[p_text_size]\": {\n        \"value\": \"16\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:34:43\"\n    },\n    \"minimal-grid::theme_options[secondary_font]\": {\n        \"value\": \"Roboto+Condensed:400,300,400italic,700\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:35:44\"\n    },\n    \"minimal-grid::theme_options[masonry_animation]\": {\n        \"value\": \"none\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:35:44\"\n    },\n    \"minimal-grid::theme_options[site_layout]\": {\n        \"value\": \"fullwidth\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:35:44\"\n    },\n    \"minimal-grid::theme_options[global_layout]\": {\n        \"value\": \"left-sidebar\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:36:43\"\n    },\n    \"minimal-grid::theme_options[archive_image]\": {\n        \"value\": \"ect-service\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:36:43\"\n    }\n}", "", "", "trash", "closed", "closed", "", "33f2e6b0-4ec5-4a35-86f0-36ee62b70b9d", "", "", "2019-06-08 20:36:46", "2019-06-08 20:36:46", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=480", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("481", "1", "2019-06-08 20:30:16", "2019-06-08 20:30:16", "", "cropped-unsplash-landscape-2018-12.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-landscape-2018-12-jpg", "", "", "2019-06-08 20:30:16", "2019-06-08 20:30:16", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("482", "1", "2019-06-08 20:37:05", "2019-06-08 20:37:05", "{\n    \"minimal-grid::theme_options[pagination_type]\": {\n        \"value\": \"button_click_load\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:37:05\"\n    }\n}", "", "", "trash", "closed", "closed", "", "c76716cb-b9df-4f53-87bf-660ad033e9b1", "", "", "2019-06-08 20:37:05", "2019-06-08 20:37:05", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/c76716cb-b9df-4f53-87bf-660ad033e9b1/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("483", "1", "2019-06-08 20:38:16", "2019-06-08 20:38:16", "{\n    \"minimal-grid::theme_options[related_posts_title]\": {\n        \"value\": \"You might like\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:38:16\"\n    }\n}", "", "", "trash", "closed", "closed", "", "d5cd09aa-90db-464c-a710-5559c761b2ff", "", "", "2019-06-08 20:38:16", "2019-06-08 20:38:16", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/d5cd09aa-90db-464c-a710-5559c761b2ff/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("484", "1", "2019-06-08 20:38:50", "2019-06-08 20:38:50", "{\n    \"minimal-grid::theme_options[excerpt_length]\": {\n        \"value\": \"44\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:38:50\"\n    }\n}", "", "", "trash", "closed", "closed", "", "42e2bcc8-68b3-4ccc-859a-60b1cc14f3cf", "", "", "2019-06-08 20:38:50", "2019-06-08 20:38:50", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/42e2bcc8-68b3-4ccc-859a-60b1cc14f3cf/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("485", "1", "2019-06-08 20:38:56", "2019-06-08 20:38:56", "{\n    \"minimal-grid::theme_options[excerpt_text_size]\": {\n        \"value\": \"12\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:38:56\"\n    }\n}", "", "", "trash", "closed", "closed", "", "efbbedeb-84a4-4227-8684-69fc6ad4230b", "", "", "2019-06-08 20:38:56", "2019-06-08 20:38:56", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/efbbedeb-84a4-4227-8684-69fc6ad4230b/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("486", "1", "2019-06-08 22:35:29", "2019-06-08 22:35:29", "{\n    \"minimal-grid::theme_options[global_layout]\": {\n        \"value\": \"no-sidebar\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 20:39:45\"\n    }\n}", "", "", "trash", "closed", "closed", "", "1b482c0c-7f30-41eb-90ab-5c61fe31dc52", "", "", "2019-06-08 22:35:29", "2019-06-08 22:35:29", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=486", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("487", "1", "2019-06-08 22:41:18", "2019-06-08 22:41:18", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3\\n}\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 22:41:18\"\n    }\n}", "", "", "trash", "closed", "closed", "", "47fb2d3d-534e-4acb-9f1b-7dbbbddfd93f", "", "", "2019-06-08 22:41:18", "2019-06-08 22:41:18", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=487", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("488", "1", "2019-06-08 22:41:18", "2019-06-08 22:41:18", "", "minimal-grid", "", "publish", "closed", "closed", "", "minimal-grid", "", "", "2019-06-10 04:55:26", "2019-06-10 04:55:26", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/minimal-grid/", "0", "custom_css", "", "0");
INSERT INTO `wp_posts` VALUES("489", "1", "2019-06-08 22:41:18", "2019-06-08 22:41:18", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3\n}", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-08 22:41:18", "2019-06-08 22:41:18", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("490", "1", "2019-06-08 22:48:24", "2019-06-08 22:48:24", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 22:47:25\"\n    }\n}", "", "", "trash", "closed", "closed", "", "221b5519-2f02-41a9-9a33-fb9ece8aec35", "", "", "2019-06-08 22:48:24", "2019-06-08 22:48:24", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=490", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("491", "1", "2019-06-08 22:48:24", "2019-06-08 22:48:24", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-08 22:48:24", "2019-06-08 22:48:24", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("492", "1", "2019-06-08 22:53:10", "2019-06-08 22:53:10", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Casimir E. Pulaski Day", "Dolorem earum itaque repellendus maiores aperiam eaque deleniti nostrum adipisci nihil ut.", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2019-06-08 22:53:10", "2019-06-08 22:53:10", "", "342", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("493", "1", "2019-06-08 22:58:59", "2019-06-08 22:58:59", "{\n    \"minimal-grid::theme_options[email_address_sidebar]\": {\n        \"value\": \"kevinmc@shaw.ca\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 22:58:59\"\n    },\n    \"minimal-grid::theme_options[excerpt_length]\": {\n        \"value\": \"8\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 22:58:59\"\n    }\n}", "", "", "trash", "closed", "closed", "", "51794e6d-801d-4fa2-ba5d-01b9a14dfa9b", "", "", "2019-06-08 22:58:59", "2019-06-08 22:58:59", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/51794e6d-801d-4fa2-ba5d-01b9a14dfa9b/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("494", "1", "2019-06-08 23:00:25", "2019-06-08 23:00:25", "{\n    \"minimal-grid::theme_options[masonry_animation]\": {\n        \"value\": \"slide-down\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:00:25\"\n    }\n}", "", "", "trash", "closed", "closed", "", "bbb419f0-d9aa-424a-9992-2baa4659534d", "", "", "2019-06-08 23:00:25", "2019-06-08 23:00:25", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=494", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("495", "1", "2019-06-08 23:06:00", "2019-06-08 23:06:00", "{\n    \"minimal-grid::background_color\": {\n        \"value\": \"#f7f7f7\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:02:40\"\n    },\n    \"minimal-grid::theme_options[secondary_color]\": {\n        \"value\": \"#aa2200\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:02:40\"\n    },\n    \"minimal-grid::header_image\": {\n        \"value\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-35-e1531712443609.jpg\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:03:40\"\n    },\n    \"minimal-grid::header_image_data\": {\n        \"value\": {\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-35-e1531712443609.jpg\",\n            \"thumbnail_url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-35-e1531712443609.jpg\",\n            \"timestamp\": 1560034984615,\n            \"attachment_id\": 496,\n            \"width\": 1680,\n            \"height\": 650\n        },\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:03:40\"\n    },\n    \"minimal-grid::theme_options[enable_header_overlay]\": {\n        \"value\": true,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:03:40\"\n    },\n    \"minimal-grid::nav_menu_locations[social-nav]\": {\n        \"value\": -2332000611671486500,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:04:40\"\n    },\n    \"nav_menu[-2332000611671486500]\": {\n        \"value\": {\n            \"name\": \"Social Menu\",\n            \"description\": \"\",\n            \"parent\": 0,\n            \"auto_add\": false\n        },\n        \"type\": \"nav_menu\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:04:40\"\n    },\n    \"nav_menu_item[-6762797745121114000]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 1,\n            \"type\": \"custom\",\n            \"title\": \"facebook\",\n            \"url\": \"http://facebook.com\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"facebook\",\n            \"nav_menu_term_id\": -2332000611671486500,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:04:40\"\n    },\n    \"nav_menu_item[-8517013389897003000]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 2,\n            \"type\": \"custom\",\n            \"title\": \"twitter\",\n            \"url\": \"http://twitter.com\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"twitter\",\n            \"nav_menu_term_id\": -2332000611671486500,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:05:40\"\n    },\n    \"nav_menu_item[-7746081962745831000]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 3,\n            \"type\": \"custom\",\n            \"title\": \"linked in\",\n            \"url\": \"http://linkedin.com\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"linked in\",\n            \"nav_menu_term_id\": -2332000611671486500,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:05:40\"\n    },\n    \"nav_menu_item[-2618363187278872600]\": {\n        \"value\": {\n            \"object_id\": 0,\n            \"object\": \"custom\",\n            \"menu_item_parent\": 0,\n            \"position\": 4,\n            \"type\": \"custom\",\n            \"title\": \"pinterest\",\n            \"url\": \"http://pinterest.com\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"pinterest\",\n            \"nav_menu_term_id\": -2332000611671486500,\n            \"_invalid\": false,\n            \"type_label\": \"Custom Link\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:05:40\"\n    }\n}", "", "", "trash", "closed", "closed", "", "8049ebe3-b8cc-49ec-8d4c-c9e4cb40d00e", "", "", "2019-06-08 23:06:00", "2019-06-08 23:06:00", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=495", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("496", "1", "2019-06-08 23:03:03", "2019-06-08 23:03:03", "", "cropped-unsplash-landscape-2018-35-e1531712443609.jpg", "", "inherit", "open", "closed", "", "cropped-unsplash-landscape-2018-35-e1531712443609-jpg", "", "", "2019-06-08 23:03:03", "2019-06-08 23:03:03", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/wp-content/uploads/2018/07/cropped-unsplash-landscape-2018-35-e1531712443609.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("501", "1", "2019-06-08 23:08:31", "2019-06-08 23:08:31", "{\n    \"nav_menu[-6480990122322199000]\": {\n        \"value\": {\n            \"name\": \"Custom Post Types\",\n            \"description\": \"\",\n            \"parent\": 0,\n            \"auto_add\": false\n        },\n        \"type\": \"nav_menu\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:06:40\"\n    },\n    \"nav_menus_created_posts\": {\n        \"value\": [\n            502,\n            503,\n            504,\n            505,\n            506,\n            507\n        ],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:08:31\"\n    },\n    \"nav_menu_item[-6787019934175504000]\": {\n        \"value\": {\n            \"object_id\": 502,\n            \"object\": \"ect-service\",\n            \"menu_item_parent\": 0,\n            \"position\": 1,\n            \"type\": \"post_type\",\n            \"title\": \"Substantive Editing\",\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&p=502\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Substantive Editing\",\n            \"nav_menu_term_id\": -6480990122322199000,\n            \"_invalid\": false,\n            \"type_label\": \"Service\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:07:40\"\n    },\n    \"nav_menu_item[-2463148428580808700]\": {\n        \"value\": {\n            \"object_id\": 503,\n            \"object\": \"ect-service\",\n            \"menu_item_parent\": 0,\n            \"position\": 2,\n            \"type\": \"post_type\",\n            \"title\": \"Copy Editing\",\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&p=503\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Copy Editing\",\n            \"nav_menu_term_id\": -6480990122322199000,\n            \"_invalid\": false,\n            \"type_label\": \"Service\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:07:40\"\n    },\n    \"nav_menu_item[-563993353885077500]\": {\n        \"value\": false,\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:08:31\"\n    },\n    \"nav_menu_item[-2592205366788811000]\": {\n        \"value\": false,\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:08:31\"\n    },\n    \"nav_menu_item[-7671299897268302000]\": {\n        \"value\": {\n            \"object_id\": 504,\n            \"object\": \"ect-service\",\n            \"menu_item_parent\": 0,\n            \"position\": 5,\n            \"type\": \"post_type\",\n            \"title\": \"Writing\",\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&p=504\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Writing\",\n            \"nav_menu_term_id\": -6480990122322199000,\n            \"_invalid\": false,\n            \"type_label\": \"Service\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:07:40\"\n    },\n    \"nav_menu_item[-891549498805422100]\": {\n        \"value\": {\n            \"object_id\": 505,\n            \"object\": \"ect-service\",\n            \"menu_item_parent\": 0,\n            \"position\": 6,\n            \"type\": \"post_type\",\n            \"title\": \"Business Reports\",\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&p=505\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Business Reports\",\n            \"nav_menu_term_id\": -6480990122322199000,\n            \"_invalid\": false,\n            \"type_label\": \"Service\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:08:31\"\n    },\n    \"nav_menu_item[-3039703902099943400]\": {\n        \"value\": {\n            \"object_id\": 506,\n            \"object\": \"ect-service\",\n            \"menu_item_parent\": 0,\n            \"position\": 7,\n            \"type\": \"post_type\",\n            \"title\": \"Design\",\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&p=506\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Design\",\n            \"nav_menu_term_id\": -6480990122322199000,\n            \"_invalid\": false,\n            \"type_label\": \"Service\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:08:31\"\n    },\n    \"nav_menu_item[-1186940858514839600]\": {\n        \"value\": {\n            \"object_id\": 507,\n            \"object\": \"ect-service\",\n            \"menu_item_parent\": 0,\n            \"position\": 8,\n            \"type\": \"post_type\",\n            \"title\": \"Workshops\",\n            \"url\": \"http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&p=507\",\n            \"target\": \"\",\n            \"attr_title\": \"\",\n            \"description\": \"\",\n            \"classes\": \"\",\n            \"xfn\": \"\",\n            \"status\": \"publish\",\n            \"original_title\": \"Workshops\",\n            \"nav_menu_term_id\": -6480990122322199000,\n            \"_invalid\": false,\n            \"type_label\": \"Service\"\n        },\n        \"type\": \"nav_menu_item\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:08:31\"\n    }\n}", "", "", "trash", "closed", "closed", "", "48888369-d7b1-43c8-ac03-9590e46b3178", "", "", "2019-06-08 23:08:31", "2019-06-08 23:08:31", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=501", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("502", "1", "2019-06-08 23:08:31", "2019-06-08 23:08:31", "", "Substantive Editing", "", "publish", "open", "closed", "", "substantive-editing", "", "", "2019-06-08 23:08:31", "2019-06-08 23:08:31", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&#038;p=502", "0", "ect-service", "", "0");
INSERT INTO `wp_posts` VALUES("503", "1", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "Copy Editing", "", "publish", "open", "closed", "", "copy-editing", "", "", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&#038;p=503", "0", "ect-service", "", "0");
INSERT INTO `wp_posts` VALUES("504", "1", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "Writing", "", "publish", "open", "closed", "", "writing", "", "", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&#038;p=504", "0", "ect-service", "", "0");
INSERT INTO `wp_posts` VALUES("505", "1", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "Business Reports", "", "publish", "open", "closed", "", "business-reports", "", "", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&#038;p=505", "0", "ect-service", "", "0");
INSERT INTO `wp_posts` VALUES("506", "1", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "Design", "", "publish", "open", "closed", "", "design", "", "", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&#038;p=506", "0", "ect-service", "", "0");
INSERT INTO `wp_posts` VALUES("507", "1", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "Workshops", "", "publish", "open", "closed", "", "workshops", "", "", "2019-06-08 23:08:32", "2019-06-08 23:08:32", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?post_type=ect-service&#038;p=507", "0", "ect-service", "", "0");
INSERT INTO `wp_posts` VALUES("514", "1", "2019-06-08 23:31:02", "2019-06-08 23:31:02", "{\n    \"minimal-grid::nav_menu_locations[social-nav]\": {\n        \"value\": 26,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:31:02\"\n    }\n}", "", "", "trash", "closed", "closed", "", "1ffcb687-3181-4a39-8794-f88365455ac7", "", "", "2019-06-08 23:31:02", "2019-06-08 23:31:02", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/1ffcb687-3181-4a39-8794-f88365455ac7/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("515", "1", "2019-06-08 23:36:50", "2019-06-08 23:36:50", "{\n    \"minimal-grid::nav_menu_locations[social-nav]\": {\n        \"value\": 25,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:36:50\"\n    }\n}", "", "", "trash", "closed", "closed", "", "df7b0d1f-cc2b-4602-a8a8-06bbf58649b5", "", "", "2019-06-08 23:36:50", "2019-06-08 23:36:50", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/df7b0d1f-cc2b-4602-a8a8-06bbf58649b5/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("516", "1", "2019-06-08 23:47:12", "2019-06-08 23:47:12", "{\n    \"sidebars_widgets[footer-col-two]\": {\n        \"value\": [\n            \"media_audio-3\"\n        ],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:38:41\"\n    },\n    \"minimal-grid::theme_options[full_width_grid_cat_bg_color]\": {\n        \"value\": \"#000000\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:39:40\"\n    },\n    \"widget_media_audio[3]\": {\n        \"value\": [],\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:38:41\"\n    },\n    \"minimal-grid::theme_options[full_width_grid_cat_text_color]\": {\n        \"value\": \"#ffffff\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:39:40\"\n    },\n    \"minimal-grid::theme_options[no_of_full_width_cat_posts]\": {\n        \"value\": \"8\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-08 23:40:41\"\n    }\n}", "", "", "trash", "closed", "closed", "", "d3854371-71d4-4d56-a882-097d29a5db92", "", "", "2019-06-08 23:47:12", "2019-06-08 23:47:12", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=516", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("517", "1", "2019-06-09 00:10:48", "2019-06-09 00:10:48", "<!-- wp:shortcode -->\n[testimonials display_types=true, showposts=10 orderby=rand columns=2]\n<!-- /wp:shortcode -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->", "Testimonials Page Test", "", "inherit", "closed", "closed", "", "476-revision-v1", "", "", "2019-06-09 00:10:48", "2019-06-09 00:10:48", "", "476", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/476-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("518", "1", "2019-06-09 00:19:19", "2019-06-09 00:19:19", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1000px;\\n}\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 00:19:19\"\n    }\n}", "", "", "trash", "closed", "closed", "", "8b608e67-40f2-49eb-98ab-e6887bba424c", "", "", "2019-06-09 00:19:19", "2019-06-09 00:19:19", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=518", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("519", "1", "2019-06-09 00:19:19", "2019-06-09 00:19:19", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1000px;\n}", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 00:19:19", "2019-06-09 00:19:19", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("520", "1", "2019-06-09 00:21:00", "2019-06-09 00:21:00", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1200px;\\n}\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 00:21:00\"\n    }\n}", "", "", "trash", "closed", "closed", "", "f59f99c6-f276-45b0-8bb0-5373007a4b96", "", "", "2019-06-09 00:21:00", "2019-06-09 00:21:00", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/f59f99c6-f276-45b0-8bb0-5373007a4b96/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("521", "1", "2019-06-09 00:21:00", "2019-06-09 00:21:00", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1200px;\n}", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 00:21:00", "2019-06-09 00:21:00", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("522", "1", "2019-06-09 00:44:04", "2019-06-09 00:44:04", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1200px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 00:43:19\"\n    }\n}", "", "", "trash", "closed", "closed", "", "4ec0d4e0-f392-45de-803f-37b18869e5e5", "", "", "2019-06-09 00:44:04", "2019-06-09 00:44:04", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=522", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("523", "1", "2019-06-09 00:44:04", "2019-06-09 00:44:04", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1200px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 00:44:04", "2019-06-09 00:44:04", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("524", "1", "2019-06-09 00:55:04", "2019-06-09 00:55:04", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\n\\n.masonry-grid {\\n\\tmargin-left: 0;\\n\\tmargin-right: 0;\\n}\\n\\n\\n* {\\n\\tbox-sizing: border-box;\\n}\\n\\n.masonry-grid.masonry-col article {\\n    padding-left: 0;\\n    padding-right: 0;\\n    margin-bottom: 2.5rem;\\n}\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 00:55:00\"\n    }\n}", "", "", "trash", "closed", "closed", "", "a0a8c356-1f7c-4555-9345-fbc3e96b2e1b", "", "", "2019-06-09 00:55:04", "2019-06-09 00:55:04", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=524", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("525", "1", "2019-06-09 00:55:04", "2019-06-09 00:55:04", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\n\n.masonry-grid {\n	margin-left: 0;\n	margin-right: 0;\n}\n\n\n* {\n	box-sizing: border-box;\n}\n\n.masonry-grid.masonry-col article {\n    padding-left: 0;\n    padding-right: 0;\n    margin-bottom: 2.5rem;\n}\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 00:55:04", "2019-06-09 00:55:04", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("526", "1", "2019-06-09 00:55:20", "2019-06-09 00:55:20", "{\n    \"minimal-grid::theme_options[no_of_full_width_cat_posts]\": {\n        \"value\": \"4\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 00:55:20\"\n    }\n}", "", "", "trash", "closed", "closed", "", "0d33e686-b8ea-4027-8a20-9735551e0d9e", "", "", "2019-06-09 00:55:20", "2019-06-09 00:55:20", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/0d33e686-b8ea-4027-8a20-9735551e0d9e/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("527", "1", "2019-06-09 01:01:08", "2019-06-09 01:01:08", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1200px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.entry-content p {\\n\\twhite-space: nowrap;\\n\\ttext-overflow: ellipsis;\\n}\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 01:01:08\"\n    }\n}", "", "", "trash", "closed", "closed", "", "6564b06b-506c-41ee-8077-495c421a7abf", "", "", "2019-06-09 01:01:08", "2019-06-09 01:01:08", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=527", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("528", "1", "2019-06-09 01:01:08", "2019-06-09 01:01:08", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1200px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.entry-content p {\n	white-space: nowrap;\n	text-overflow: ellipsis;\n}\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 01:01:08", "2019-06-09 01:01:08", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("529", "1", "2019-06-09 01:03:04", "2019-06-09 01:03:04", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1200px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.entry-content p {\\n\\twhite-space: nowrap;\\n\\ttext-overflow: clip;\\n}\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 01:03:04\"\n    }\n}", "", "", "trash", "closed", "closed", "", "814ae345-c075-4606-9940-f16b8a36271e", "", "", "2019-06-09 01:03:04", "2019-06-09 01:03:04", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/814ae345-c075-4606-9940-f16b8a36271e/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("530", "1", "2019-06-09 01:03:04", "2019-06-09 01:03:04", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1200px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.entry-content p {\n	white-space: nowrap;\n	text-overflow: clip;\n}\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 01:03:04", "2019-06-09 01:03:04", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("531", "1", "2019-06-09 01:03:41", "2019-06-09 01:03:41", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1200px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 01:03:41\"\n    }\n}", "", "", "trash", "closed", "closed", "", "c7d4e897-4740-4dde-9ba6-753a507df656", "", "", "2019-06-09 01:03:41", "2019-06-09 01:03:41", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/c7d4e897-4740-4dde-9ba6-753a507df656/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("532", "1", "2019-06-09 01:03:41", "2019-06-09 01:03:41", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1200px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 01:03:41", "2019-06-09 01:03:41", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("533", "1", "2019-06-09 01:06:15", "2019-06-09 01:06:15", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1200px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0;\\n\\tmargin-right: 0;\\n}\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 01:06:15\"\n    }\n}", "", "", "trash", "closed", "closed", "", "1a17144f-5b3b-4776-be7b-cb2673383969", "", "", "2019-06-09 01:06:15", "2019-06-09 01:06:15", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=533", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("534", "1", "2019-06-09 01:06:15", "2019-06-09 01:06:15", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1200px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0;\n	margin-right: 0;\n}\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 01:06:15", "2019-06-09 01:06:15", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("535", "1", "2019-06-09 01:09:21", "2019-06-09 01:09:21", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1200px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0;\\n\\tmargin-right: 0;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 01:09:21\"\n    }\n}", "", "", "trash", "closed", "closed", "", "4458be0f-9ffb-4aec-83b9-34cb45f15cd0", "", "", "2019-06-09 01:09:21", "2019-06-09 01:09:21", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=535", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("536", "1", "2019-06-09 01:09:21", "2019-06-09 01:09:21", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1200px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0;\n	margin-right: 0;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 01:09:21", "2019-06-09 01:09:21", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("537", "1", "2019-06-09 01:09:38", "2019-06-09 01:09:38", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n/* \\tmax-width: 1200px; */\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0;\\n\\tmargin-right: 0;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 01:09:38\"\n    }\n}", "", "", "trash", "closed", "closed", "", "2aecac84-6a42-4250-9597-18d2f35be1f3", "", "", "2019-06-09 01:09:38", "2019-06-09 01:09:38", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/2aecac84-6a42-4250-9597-18d2f35be1f3/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("538", "1", "2019-06-09 01:09:38", "2019-06-09 01:09:38", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n/* 	max-width: 1200px; */\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0;\n	margin-right: 0;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 01:09:38", "2019-06-09 01:09:38", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("539", "1", "2019-06-09 01:28:48", "2019-06-09 01:28:48", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n/* \\tmax-width: 1200px; */\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 01:28:48\"\n    }\n}", "", "", "trash", "closed", "closed", "", "1fdc84ef-24ef-41ee-8c67-5cd4810bf702", "", "", "2019-06-09 01:28:48", "2019-06-09 01:28:48", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/1fdc84ef-24ef-41ee-8c67-5cd4810bf702/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("540", "1", "2019-06-09 01:28:48", "2019-06-09 01:28:48", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n/* 	max-width: 1200px; */\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 01:28:48", "2019-06-09 01:28:48", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("541", "1", "2019-06-09 01:30:12", "2019-06-09 01:30:12", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1400px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 01:30:12\"\n    }\n}", "", "", "trash", "closed", "closed", "", "08ffedb5-2bc2-4891-868a-83e1f9b82a55", "", "", "2019-06-09 01:30:12", "2019-06-09 01:30:12", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/08ffedb5-2bc2-4891-868a-83e1f9b82a55/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("542", "1", "2019-06-09 01:30:12", "2019-06-09 01:30:12", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1400px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 01:30:12", "2019-06-09 01:30:12", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("544", "1", "2019-06-09 01:33:17", "2019-06-09 01:33:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Casimir E. Pulaski Day", "", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2019-06-09 01:33:17", "2019-06-09 01:33:17", "", "342", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("545", "1", "2019-06-09 01:35:16", "2019-06-09 01:35:16", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "Qui, deleniti alias.", "", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2019-06-09 01:35:16", "2019-06-09 01:35:16", "", "218", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("547", "1", "2019-06-09 01:35:28", "2019-06-09 01:35:28", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "Perferendis, quasi, quaerat!", "\n", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-06-09 01:35:28", "2019-06-09 01:35:28", "", "219", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("549", "1", "2019-06-09 01:35:41", "2019-06-09 01:35:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Reiciendis, praesentium quia.", "", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-06-09 01:35:41", "2019-06-09 01:35:41", "", "221", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("550", "1", "2019-06-09 01:35:47", "2019-06-09 01:35:47", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Voluptatibus, consequatur, quo.", "\n", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2019-06-09 01:35:47", "2019-06-09 01:35:47", "", "222", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("552", "1", "2019-06-09 01:35:58", "2019-06-09 01:35:58", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Obcaecati, numquam, atque.", "\n", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2019-06-09 01:35:58", "2019-06-09 01:35:58", "", "224", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("554", "1", "2019-06-09 01:36:10", "2019-06-09 01:36:10", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Porro, ratione, expedita.", "", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-06-09 01:36:10", "2019-06-09 01:36:10", "", "228", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("556", "1", "2019-06-09 01:36:22", "2019-06-09 01:36:22", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Libero est, reprehenderit.", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2019-06-09 01:36:22", "2019-06-09 01:36:22", "", "210", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("557", "1", "2019-06-09 01:36:26", "2019-06-09 01:36:26", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "Ea, eveniet, saepe!", "", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2019-06-09 01:36:26", "2019-06-09 01:36:26", "", "208", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("558", "1", "2019-06-09 01:36:32", "2019-06-09 01:36:32", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Obcaecati volubus, porro?", "\n", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2019-06-09 01:36:32", "2019-06-09 01:36:32", "", "207", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("559", "1", "2019-06-09 01:37:36", "2019-06-09 01:37:36", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Pariatur, ea, quis.", "\n", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2019-06-09 01:37:36", "2019-06-09 01:37:36", "", "206", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("563", "1", "2019-06-09 01:37:55", "2019-06-09 01:37:55", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "Architecto, quae, impedit.", "", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2019-06-09 01:37:55", "2019-06-09 01:37:55", "", "212", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("564", "1", "2019-06-09 01:38:00", "2019-06-09 01:38:00", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Deserunt, mollitia, dolorem.", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2019-06-09 01:38:00", "2019-06-09 01:38:00", "", "213", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("566", "1", "2019-06-09 01:38:09", "2019-06-09 01:38:09", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "Aspernatur ipsa, esse!", "", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2019-06-09 01:38:09", "2019-06-09 01:38:09", "", "215", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("567", "1", "2019-06-09 01:38:13", "2019-06-09 01:38:13", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Cumque, provident, sint.", "", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2019-06-09 01:38:13", "2019-06-09 01:38:13", "", "216", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("569", "1", "2019-06-09 01:38:22", "2019-06-09 01:38:22", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Ullam, sit, amet.", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2019-06-09 01:38:22", "2019-06-09 01:38:22", "", "34", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("570", "1", "2019-06-09 01:38:26", "2019-06-09 01:38:26", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Quos, laborum, commodi.", "\n", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2019-06-09 01:38:26", "2019-06-09 01:38:26", "", "35", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("571", "1", "2019-06-09 01:38:30", "2019-06-09 01:38:30", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "Molestiae, quasi, culpa.", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2019-06-09 01:38:30", "2019-06-09 01:38:30", "", "53", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("573", "1", "2019-06-09 01:38:39", "2019-06-09 01:38:39", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Dicta, expedita quo", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2019-06-09 01:38:39", "2019-06-09 01:38:39", "", "59", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("575", "1", "2019-06-09 01:38:46", "2019-06-09 01:38:46", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "Lusto, assumenda porro.", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2019-06-09 01:38:46", "2019-06-09 01:38:46", "", "73", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("576", "1", "2019-06-09 01:38:54", "2019-06-09 01:38:54", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Voluptates, minus, eum.", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2019-06-09 01:38:54", "2019-06-09 01:38:54", "", "69", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("578", "1", "2019-06-09 01:39:02", "2019-06-09 01:39:02", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "Aspernatur ipsa, esse!", "\n", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2019-06-09 01:39:02", "2019-06-09 01:39:02", "", "67", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("579", "1", "2019-06-09 01:39:06", "2019-06-09 01:39:06", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Vero, reprehenderit, beatae.", "\n", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2019-06-09 01:39:06", "2019-06-09 01:39:06", "", "29", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("581", "1", "2019-06-09 01:39:13", "2019-06-09 01:39:13", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "Voluptatibus ipsam, cumque.", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2019-06-09 01:39:13", "2019-06-09 01:39:13", "", "64", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("582", "1", "2019-06-09 01:39:17", "2019-06-09 01:39:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "Amet, tempore, excepturi?", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2019-06-09 01:39:17", "2019-06-09 01:39:17", "", "63", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("584", "1", "2019-06-09 01:39:24", "2019-06-09 01:39:24", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Iusto, ipsam, autem.", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2019-06-09 01:39:24", "2019-06-09 01:39:24", "", "57", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("585", "1", "2019-06-09 01:39:28", "2019-06-09 01:39:28", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Quod, magni, laboriosam.", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-06-09 01:39:28", "2019-06-09 01:39:28", "", "52", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("587", "1", "2019-06-09 01:40:00", "2019-06-09 01:40:00", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Consectetur, quod, maiores!", "\n", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2019-06-09 01:40:00", "2019-06-09 01:40:00", "", "49", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("589", "1", "2019-06-09 01:40:08", "2019-06-09 01:40:08", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "Dolores, minima, natus?", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-06-09 01:40:08", "2019-06-09 01:40:08", "", "32", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("590", "1", "2019-06-09 01:40:11", "2019-06-09 01:40:11", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Veritatis, recusandae, iure.", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2019-06-09 01:40:11", "2019-06-09 01:40:11", "", "36", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("591", "1", "2019-06-09 01:40:15", "2019-06-09 01:40:15", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Labore, quas nobis.", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2019-06-09 01:40:15", "2019-06-09 01:40:15", "", "30", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("592", "1", "2019-06-09 01:40:18", "2019-06-09 01:40:18", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Deleniti corporis, deserunt.", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2019-06-09 01:40:18", "2019-06-09 01:40:18", "", "28", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("593", "1", "2019-06-09 01:40:22", "2019-06-09 01:40:22", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Utility Muffin Research Kitchen.", "", "inherit", "closed", "closed", "", "372-revision-v1", "", "", "2019-06-09 01:40:22", "2019-06-09 01:40:22", "", "372", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/372-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("594", "1", "2019-06-09 01:40:25", "2019-06-09 01:40:25", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Deleniti corporis, deserunt.", "", "inherit", "closed", "closed", "", "361-revision-v1", "", "", "2019-06-09 01:40:25", "2019-06-09 01:40:25", "", "361", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/361-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("595", "1", "2019-06-09 01:40:32", "2019-06-09 01:40:32", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Waka Jawaka.", "", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2019-06-09 01:40:32", "2019-06-09 01:40:32", "", "369", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("596", "1", "2019-06-09 01:42:59", "2019-06-09 01:42:59", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "At, omnis quasi!", "", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2019-06-09 01:42:59", "2019-06-09 01:42:59", "", "226", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("598", "1", "2019-06-09 02:01:08", "2019-06-09 02:01:08", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Fugiat illum, ratione.", "\n", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-06-09 02:01:08", "2019-06-09 02:01:08", "", "227", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("600", "1", "2019-06-09 05:09:48", "2019-06-09 05:09:48", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n/* \\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1400px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n */\\n/* article p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n */\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 05:09:48\"\n    }\n}", "", "", "trash", "closed", "closed", "", "eff4402c-1c93-449b-9d05-f1b8840b7a39", "", "", "2019-06-09 05:09:48", "2019-06-09 05:09:48", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/eff4402c-1c93-449b-9d05-f1b8840b7a39/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("601", "1", "2019-06-09 05:09:48", "2019-06-09 05:09:48", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n/* \n.content-inner-wrapper,\n.site-footer {\n	max-width: 1400px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n */\n/* article p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n */\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 05:09:48", "2019-06-09 05:09:48", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("602", "1", "2019-06-09 05:11:15", "2019-06-09 05:11:15", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1400px;\\n}\\n\\n/* \\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n */\\n/* article p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n */\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 05:11:14\"\n    }\n}", "", "", "trash", "closed", "closed", "", "74856abe-68ad-4b11-b43a-655d1d21afed", "", "", "2019-06-09 05:11:15", "2019-06-09 05:11:15", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=602", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("603", "1", "2019-06-09 05:11:15", "2019-06-09 05:11:15", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1400px;\n}\n\n/* \n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n */\n/* article p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n */\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 05:11:15", "2019-06-09 05:11:15", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("604", "1", "2019-06-09 05:19:45", "2019-06-09 05:19:45", "{\n    \"minimal-grid::theme_options[pagination_type]\": {\n        \"value\": \"default\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 05:19:45\"\n    }\n}", "", "", "trash", "closed", "closed", "", "a6e38df0-4e51-4a56-8c50-ec1a8975bc1f", "", "", "2019-06-09 05:19:45", "2019-06-09 05:19:45", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/a6e38df0-4e51-4a56-8c50-ec1a8975bc1f/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("605", "1", "2019-06-09 05:53:52", "2019-06-09 05:53:52", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1400px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 05:53:52\"\n    }\n}", "", "", "trash", "closed", "closed", "", "9cb550ca-d5d8-4fae-b165-39693dde2502", "", "", "2019-06-09 05:53:52", "2019-06-09 05:53:52", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/9cb550ca-d5d8-4fae-b165-39693dde2502/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("606", "1", "2019-06-09 05:53:52", "2019-06-09 05:53:52", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1400px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 05:53:52", "2019-06-09 05:53:52", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("607", "1", "2019-06-09 05:56:39", "2019-06-09 05:56:39", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\tmax-width: 1400px;\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n.post-thumb {\\n\\twidth: 100.5%;\\n}\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-09 05:55:53\"\n    }\n}", "", "", "trash", "closed", "closed", "", "540f88e4-59a3-41b9-84f3-4bfa7ac70829", "", "", "2019-06-09 05:56:39", "2019-06-09 05:56:39", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=607", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("608", "1", "2019-06-09 05:56:39", "2019-06-09 05:56:39", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n	max-width: 1400px;\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n.post-thumb {\n	width: 100.5%;\n}\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-09 05:56:39", "2019-06-09 05:56:39", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("609", "1", "2019-06-10 00:00:06", "2019-06-10 00:00:06", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n/* \\tmax-width: 1400px; */\\n}\\n\\n.masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n.post-thumb {\\n\\twidth: 100.5%;\\n}\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 00:00:06\"\n    }\n}", "", "", "trash", "closed", "closed", "", "b7edad02-6175-4b78-a5fd-7d2de386824b", "", "", "2019-06-10 00:00:06", "2019-06-10 00:00:06", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/b7edad02-6175-4b78-a5fd-7d2de386824b/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("610", "1", "2019-06-10 00:00:06", "2019-06-10 00:00:06", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n/* 	max-width: 1400px; */\n}\n\n.masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n.post-thumb {\n	width: 100.5%;\n}\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 00:00:06", "2019-06-10 00:00:06", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("615", "1", "2019-06-10 00:09:49", "2019-06-10 00:09:49", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Thousands are Sailing", "", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-06-10 00:09:49", "2019-06-10 00:09:49", "", "228", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("616", "1", "2019-06-10 00:10:17", "2019-06-10 00:10:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "A Rainy Night in Soho", "", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-06-10 00:10:17", "2019-06-10 00:10:17", "", "227", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("617", "1", "2019-06-10 00:10:40", "2019-06-10 00:10:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "Waltzing Matilda", "", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2019-06-10 00:10:40", "2019-06-10 00:10:40", "", "226", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("618", "1", "2019-06-10 00:11:19", "2019-06-10 00:11:19", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Yeah, Yeah, Yeah", "", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2019-06-10 00:11:19", "2019-06-10 00:11:19", "", "224", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("619", "1", "2019-06-10 00:11:33", "2019-06-10 00:11:33", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Haunted", "", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2019-06-10 00:11:33", "2019-06-10 00:11:33", "", "222", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("620", "1", "2019-06-10 00:12:01", "2019-06-10 00:12:01", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Fairytale of New York", "", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-06-10 00:12:01", "2019-06-10 00:12:01", "", "221", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("621", "1", "2019-06-10 00:12:26", "2019-06-10 00:12:26", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "The Broad Majestic Shannon", "", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-06-10 00:12:26", "2019-06-10 00:12:26", "", "219", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("622", "1", "2019-06-10 00:12:47", "2019-06-10 00:12:47", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "If I Should Fall From Grace", "", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2019-06-10 00:12:47", "2019-06-10 00:12:47", "", "218", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("623", "1", "2019-06-10 00:13:08", "2019-06-10 00:13:08", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Lorelei", "", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2019-06-10 00:13:08", "2019-06-10 00:13:08", "", "216", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("624", "1", "2019-06-10 00:13:22", "2019-06-10 00:13:22", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "Old Main Drag", "", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2019-06-10 00:13:22", "2019-06-10 00:13:22", "", "215", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("625", "1", "2019-06-10 00:13:40", "2019-06-10 00:13:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Sick Bed of Cuchulain", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2019-06-10 00:13:40", "2019-06-10 00:13:40", "", "213", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("626", "1", "2019-06-10 00:14:12", "2019-06-10 00:14:12", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Sick Bed of Cúchulainn", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2019-06-10 00:14:12", "2019-06-10 00:14:12", "", "213", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("627", "1", "2019-06-10 00:14:32", "2019-06-10 00:14:32", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "Sally MacLennane", "", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2019-06-10 00:14:32", "2019-06-10 00:14:32", "", "212", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("628", "1", "2019-06-10 00:14:43", "2019-06-10 00:14:43", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Sea Shanty", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2019-06-10 00:14:43", "2019-06-10 00:14:43", "", "210", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("629", "1", "2019-06-10 00:15:01", "2019-06-10 00:15:01", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "South Australia", "", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2019-06-10 00:15:01", "2019-06-10 00:15:01", "", "208", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("630", "1", "2019-06-10 00:15:17", "2019-06-10 00:15:17", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Red Roses for Me", "", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2019-06-10 00:15:17", "2019-06-10 00:15:17", "", "207", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("631", "1", "2019-06-10 00:15:33", "2019-06-10 00:15:33", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Birmingham Six", "", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2019-06-10 00:15:33", "2019-06-10 00:15:33", "", "206", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("632", "1", "2019-06-10 00:15:50", "2019-06-10 00:15:50", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Body of An American", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2019-06-10 00:15:50", "2019-06-10 00:15:50", "", "34", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("633", "1", "2019-06-10 00:16:03", "2019-06-10 00:16:03", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Rain Street", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2019-06-10 00:16:03", "2019-06-10 00:16:03", "", "35", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("634", "1", "2019-06-10 00:16:15", "2019-06-10 00:16:15", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "Summer in Siam", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2019-06-10 00:16:15", "2019-06-10 00:16:15", "", "53", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("635", "1", "2019-06-10 00:16:40", "2019-06-10 00:16:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Transmetropolitan", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2019-06-10 00:16:40", "2019-06-10 00:16:40", "", "59", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("636", "1", "2019-06-10 00:17:02", "2019-06-10 00:17:02", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "Young Ned of the Hill", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2019-06-10 00:17:02", "2019-06-10 00:17:02", "", "73", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("637", "1", "2019-06-10 00:17:27", "2019-06-10 00:17:27", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Sunny Side of the Street", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2019-06-10 00:17:27", "2019-06-10 00:17:27", "", "69", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("638", "1", "2019-06-10 00:17:42", "2019-06-10 00:17:42", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "Peace and Love", "", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2019-06-10 00:17:42", "2019-06-10 00:17:42", "", "63", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("639", "1", "2019-06-10 00:18:03", "2019-06-10 00:18:03", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "A Pair of Brown Eyes", "", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2019-06-10 00:18:03", "2019-06-10 00:18:03", "", "67", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("640", "1", "2019-06-10 00:18:20", "2019-06-10 00:18:20", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Rocky Road to Dublin", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2019-06-10 00:18:20", "2019-06-10 00:18:20", "", "29", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("641", "1", "2019-06-10 00:18:44", "2019-06-10 00:18:44", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Navigator", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2019-06-10 00:18:44", "2019-06-10 00:18:44", "", "57", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("642", "1", "2019-06-10 00:19:12", "2019-06-10 00:19:12", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "Jesse James", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2019-06-10 00:19:12", "2019-06-10 00:19:12", "", "64", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("643", "1", "2019-06-10 00:19:30", "2019-06-10 00:19:30", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "I\'m A Man You Don\'t Meet Every Day", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-06-10 00:19:30", "2019-06-10 00:19:30", "", "52", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("644", "1", "2019-06-10 00:19:56", "2019-06-10 00:19:56", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Dark Streets of London", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2019-06-10 00:19:56", "2019-06-10 00:19:56", "", "28", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("645", "1", "2019-06-10 00:20:36", "2019-06-10 00:20:36", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Dirty Old Town", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2019-06-10 00:20:36", "2019-06-10 00:20:36", "", "36", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("646", "1", "2019-06-10 00:20:48", "2019-06-10 00:20:48", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Bottle of Smoke", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2019-06-10 00:20:48", "2019-06-10 00:20:48", "", "30", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("647", "1", "2019-06-10 00:21:11", "2019-06-10 00:21:11", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Waxie\'s Dargle", "", "inherit", "closed", "closed", "", "361-revision-v1", "", "", "2019-06-10 00:21:11", "2019-06-10 00:21:11", "", "361", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/361-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("648", "1", "2019-06-10 00:21:39", "2019-06-10 00:21:39", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "And The Band Played Waltzing Matilda", "", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2019-06-10 00:21:39", "2019-06-10 00:21:39", "", "226", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("649", "1", "2019-06-10 00:22:25", "2019-06-10 00:22:25", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Four O\'Clock in The Morning", "", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2019-06-10 00:22:25", "2019-06-10 00:22:25", "", "369", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("650", "1", "2019-06-10 00:22:50", "2019-06-10 00:22:50", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Wild Cats of Kilkenny", "", "inherit", "closed", "closed", "", "372-revision-v1", "", "", "2019-06-10 00:22:50", "2019-06-10 00:22:50", "", "372", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/372-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("651", "1", "2019-06-10 00:35:52", "2019-06-10 00:35:52", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n/* \\tmax-width: 1400px; */\\n}\\n\\n/* .masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n.post-thumb {\\n\\twidth: 100.5%;\\n}\\n */\\n\\n\\n.home .category-headlines .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\t\\n\\tborder:1px solid black;\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\n\\tpadding: 1rem;\\n\\t\\n\\t\\tborder:1px solid firebrick;\\n}\\n\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #aaa;\\n\\tpadding: 1rem;\\n\\t\\n\\t\\tborder:1px solid black;\\n}\\n\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 00:33:31\"\n    }\n}", "", "", "trash", "closed", "closed", "", "1976fe42-8092-4ae1-a7f3-ef311c6928bf", "", "", "2019-06-10 00:35:52", "2019-06-10 00:35:52", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=651", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("652", "1", "2019-06-10 00:35:52", "2019-06-10 00:35:52", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n/* 	max-width: 1400px; */\n}\n\n/* .masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n.post-thumb {\n	width: 100.5%;\n}\n */\n\n\n.home .category-headlines .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	\n	border:1px solid black;\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;\n	padding: 1rem;\n	\n		border:1px solid firebrick;\n}\n\n.home .category-culture .tm-archive-wrapper {\n	background-color: #aaa;\n	padding: 1rem;\n	\n		border:1px solid black;\n}\n\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 00:35:52", "2019-06-10 00:35:52", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("653", "1", "2019-06-10 00:44:18", "2019-06-10 00:44:18", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Fugiat illum, ratione.", "", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-06-10 00:44:18", "2019-06-10 00:44:18", "", "227", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("654", "1", "2019-06-10 00:44:29", "2019-06-10 00:44:29", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Obcaecati, numquam, atque.", "", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2019-06-10 00:44:29", "2019-06-10 00:44:29", "", "224", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("655", "1", "2019-06-10 00:44:44", "2019-06-10 00:44:44", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Cumque, provident, sint.", "", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2019-06-10 00:44:44", "2019-06-10 00:44:44", "", "216", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("656", "1", "2019-06-10 00:44:56", "2019-06-10 00:44:56", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Libero est, reprehenderit.", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2019-06-10 00:44:56", "2019-06-10 00:44:56", "", "210", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("657", "1", "2019-06-10 00:45:11", "2019-06-10 00:45:11", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Voluptates, minus, eum.", "", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2019-06-10 00:45:11", "2019-06-10 00:45:11", "", "69", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("658", "1", "2019-06-10 00:45:22", "2019-06-10 00:45:22", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Vero, reprehenderit, beatae.", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2019-06-10 00:45:22", "2019-06-10 00:45:22", "", "29", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("659", "1", "2019-06-10 00:45:44", "2019-06-10 00:45:44", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Quod, magni, laboriosam.", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-06-10 00:45:44", "2019-06-10 00:45:44", "", "52", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("660", "1", "2019-06-10 00:54:21", "2019-06-10 00:54:21", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n/* \\tmax-width: 1400px; */\\n}\\n\\n/* .masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n.post-thumb {\\n\\twidth: 100.5%;\\n}\\n */\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\t\\n\\tborder:1px solid black;\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n/* \\t\\tborder:5px solid black; */\\n}\\n\\n\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 00:53:41\"\n    }\n}", "", "", "trash", "closed", "closed", "", "d56793eb-451b-44ae-8db6-838fcac776a6", "", "", "2019-06-10 00:54:21", "2019-06-10 00:54:21", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=660", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("661", "1", "2019-06-10 00:54:21", "2019-06-10 00:54:21", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n/* 	max-width: 1400px; */\n}\n\n/* .masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n.post-thumb {\n	width: 100.5%;\n}\n */\n\n\n.home  .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	\n	border:1px solid black;\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n/* 		border:5px solid black; */\n}\n\n\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 00:54:21", "2019-06-10 00:54:21", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("662", "1", "2019-06-10 00:55:19", "2019-06-10 00:55:19", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Istanbul is Sleepy", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2019-06-10 00:55:19", "2019-06-10 00:55:19", "", "49", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("663", "1", "2019-06-10 00:57:30", "2019-06-10 00:57:30", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Several Species of Small Furry Animals In A Cave Grooving With A Pict...", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-06-10 00:57:30", "2019-06-10 00:57:30", "", "52", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("664", "1", "2019-06-10 01:02:33", "2019-06-10 01:02:33", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n/* \\tmax-width: 1400px; */\\n}\\n\\n/* .masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n.post-thumb {\\n\\twidth: 100.5%;\\n}\\n */\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\t\\n\\tborder:3px solid black;\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n/* \\t\\tborder:5px solid black; */\\n}\\n\\n\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 01:02:33\"\n    }\n}", "", "", "trash", "closed", "closed", "", "44e6141e-6a9a-4a4e-92a0-b7eb546bd4ed", "", "", "2019-06-10 01:02:33", "2019-06-10 01:02:33", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/44e6141e-6a9a-4a4e-92a0-b7eb546bd4ed/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("665", "1", "2019-06-10 01:02:33", "2019-06-10 01:02:33", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n/* 	max-width: 1400px; */\n}\n\n/* .masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n.post-thumb {\n	width: 100.5%;\n}\n */\n\n\n.home  .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	\n	border:3px solid black;\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n/* 		border:5px solid black; */\n}\n\n\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 01:02:33", "2019-06-10 01:02:33", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("666", "1", "2019-06-10 01:04:19", "2019-06-10 01:04:19", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n/* \\tmax-width: 1400px; */\\n}\\n\\n/* .masonry-grid.masonry-col article {\\n\\tpadding: 0;\\n}\\n\\n.masonry-grid, .masonry-col {\\n\\tmargin-left: 0 !important;\\n\\tmargin-right: 0 !important;\\n}\\n\\narticle p,\\n.posted-on, \\n.entry-header {\\n\\tpadding: 0 .25rem;\\n}\\n\\n.post-thumb {\\n\\twidth: 100.5%;\\n}\\n */\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\t\\n\\tborder:2px solid black;\\n}\\n.home .category-headlines .tm-archive-wrapper{\\n\\tbackground-color: #000;\\n}\\n.home .category-headlines .tm-archive-wrapper * {\\n\\tcolor: white !important\\n}\\n\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 01:04:19\"\n    }\n}", "", "", "trash", "closed", "closed", "", "3432a658-0eaa-46d9-97dd-7473c7a23c16", "", "", "2019-06-10 01:04:19", "2019-06-10 01:04:19", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=666", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("667", "1", "2019-06-10 01:04:19", "2019-06-10 01:04:19", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n/* 	max-width: 1400px; */\n}\n\n/* .masonry-grid.masonry-col article {\n	padding: 0;\n}\n\n.masonry-grid, .masonry-col {\n	margin-left: 0 !important;\n	margin-right: 0 !important;\n}\n\narticle p,\n.posted-on, \n.entry-header {\n	padding: 0 .25rem;\n}\n\n.post-thumb {\n	width: 100.5%;\n}\n */\n\n\n.home  .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	\n	border:2px solid black;\n}\n.home .category-headlines .tm-archive-wrapper{\n	background-color: #000;\n}\n.home .category-headlines .tm-archive-wrapper * {\n	color: white !important\n}\n\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 01:04:19", "2019-06-10 01:04:19", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("668", "1", "2019-06-10 01:05:40", "2019-06-10 01:05:40", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "The Foggy Dew", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2019-06-10 01:05:40", "2019-06-10 01:05:40", "", "73", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("669", "1", "2019-06-10 01:06:13", "2019-06-10 01:06:13", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Young Ned of the Hill", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2019-06-10 01:06:13", "2019-06-10 01:06:13", "", "36", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("670", "1", "2019-06-10 01:11:27", "2019-06-10 01:11:27", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\n}\\n\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\t\\n\\tborder:2px solid black;\\n}\\n.home .category-headlines .tm-archive-wrapper{\\n\\tbackground-color: #000;\\n}\\n.home .category-headlines .tm-archive-wrapper * {\\n\\tcolor: white !important\\n}\\n\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-feature .tm-archive-wrapper {\\n\\tbackground-color: #bbb;\\t\\n}\\n\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 01:11:27\"\n    }\n}", "", "", "trash", "closed", "closed", "", "6ac9bab1-387b-459f-bcf2-65e2d9bc75be", "", "", "2019-06-10 01:11:27", "2019-06-10 01:11:27", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=670", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("671", "1", "2019-06-10 01:11:27", "2019-06-10 01:11:27", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n\n}\n\n\n\n.home  .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	\n	border:2px solid black;\n}\n.home .category-headlines .tm-archive-wrapper{\n	background-color: #000;\n}\n.home .category-headlines .tm-archive-wrapper * {\n	color: white !important\n}\n\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-feature .tm-archive-wrapper {\n	background-color: #bbb;	\n}\n\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 01:11:27", "2019-06-10 01:11:27", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("672", "1", "2019-06-10 01:11:33", "2019-06-10 01:11:33", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\n}\\n\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\t\\n\\tborder:2px solid black;\\n}\\n.home .category-headlines .tm-archive-wrapper{\\n\\tbackground-color: #000;\\n}\\n.home .category-headlines .tm-archive-wrapper * {\\n\\tcolor: white !important\\n}\\n\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-features .tm-archive-wrapper {\\n\\tbackground-color: #bbb;\\t\\n}\\n\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 01:11:33\"\n    }\n}", "", "", "trash", "closed", "closed", "", "cb20bb5d-d5c1-4a23-89e3-a7166ca0b8fe", "", "", "2019-06-10 01:11:33", "2019-06-10 01:11:33", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/cb20bb5d-d5c1-4a23-89e3-a7166ca0b8fe/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("673", "1", "2019-06-10 01:11:33", "2019-06-10 01:11:33", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n\n}\n\n\n\n.home  .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	\n	border:2px solid black;\n}\n.home .category-headlines .tm-archive-wrapper{\n	background-color: #000;\n}\n.home .category-headlines .tm-archive-wrapper * {\n	color: white !important\n}\n\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-features .tm-archive-wrapper {\n	background-color: #bbb;	\n}\n\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 01:11:33", "2019-06-10 01:11:33", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("674", "1", "2019-06-10 01:12:13", "2019-06-10 01:12:13", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\n}\\n\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\t\\n\\tborder:2px solid black;\\n}\\n.home .category-headlines .tm-archive-wrapper{\\n\\tbackground-color: #000;\\n}\\n.home .category-headlines .tm-archive-wrapper * {\\n\\tcolor: white !important\\n}\\n\\n/* .home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-features .tm-archive-wrapper {\\n\\tbackground-color: #bbb;\\t\\n}\\n\\n */\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 01:12:13\"\n    }\n}", "", "", "trash", "closed", "closed", "", "e6311f8a-7cbb-4981-b6a1-0ea8171e9dc8", "", "", "2019-06-10 01:12:13", "2019-06-10 01:12:13", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/e6311f8a-7cbb-4981-b6a1-0ea8171e9dc8/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("675", "1", "2019-06-10 01:12:13", "2019-06-10 01:12:13", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n\n}\n\n\n\n.home  .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	\n	border:2px solid black;\n}\n.home .category-headlines .tm-archive-wrapper{\n	background-color: #000;\n}\n.home .category-headlines .tm-archive-wrapper * {\n	color: white !important\n}\n\n/* .home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-features .tm-archive-wrapper {\n	background-color: #bbb;	\n}\n\n */\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 01:12:13", "2019-06-10 01:12:13", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("676", "1", "2019-06-10 01:14:10", "2019-06-10 01:14:10", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Superchunk: What A Time To Be Alive", "", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2019-06-10 01:14:10", "2019-06-10 01:14:10", "", "216", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("677", "1", "2019-06-10 01:16:10", "2019-06-10 01:16:10", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Random James Joyce", "Yes, the newspapers were right: snow was general all over Ireland. It was falling on every part of the dark central plain, on the treeless hills, falling softly upon the Bog of Allen and, farther westward, softly falling into the dark mutinous Shannon waves. It was falling, too, upon every part of the lonely churchyard on the hill where Michael Furey lay buried. It lay thickly drifted on the crooked crosses and headstones, on the spears of the little gate, on the barren thorns. His soul swooned slowly as he heard the snow falling faintly through the universe and faintly falling, like the descent of their last end, upon all the living and the dead.", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2019-06-10 01:16:10", "2019-06-10 01:16:10", "", "224", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("679", "1", "2019-06-10 01:18:52", "2019-06-10 01:18:52", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "What Become of the Likely Lads?", "Oh, what become of the likely lads? Oh, what became of forever? Well, we\'ll never know. Please got get me wrong: I forgive you in a song.", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2019-06-10 01:18:52", "2019-06-10 01:18:52", "", "69", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("680", "1", "2019-06-10 01:20:16", "2019-06-10 01:20:16", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "And The Band Played Waltzing Matilda", "I see them pop off every day in the Mater and Richmond and cut up into tripes in the dissectingroom. It’s a beastly thing and nothing else.", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2019-06-10 01:20:16", "2019-06-10 01:20:16", "", "226", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("681", "1", "2019-06-10 01:23:09", "2019-06-10 01:23:09", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Haunted", "It pained him that he did not know well what politics meant and that he did not know where the universe ended. He felt small and weak. ", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2019-06-10 01:23:09", "2019-06-10 01:23:09", "", "222", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("682", "1", "2019-06-10 01:23:36", "2019-06-10 01:23:36", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "Peace and Love", " He wondered if they were arguing at home about that. That was called politics. There were two sides in it: Dante was on one side and his father and Mr Casey were on the other side but his mother and uncle Charles were on no side. Every day there was something in the paper about it.", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2019-06-10 01:23:36", "2019-06-10 01:23:36", "", "63", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("683", "1", "2019-06-10 01:24:03", "2019-06-10 01:24:03", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "A Pair of Brown Eyes", "God was God’s name just as his name was Stephen. Dieu was the French for God and that was God’s name too; and when anyone prayed to God and said Dieu then God knew at once that it was a French person that was praying. But though there were different names for God in all the different languages in the world and God understood what all the people who prayed said in their different languages still God remained always the same God and God’s real name was God.", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2019-06-10 01:24:03", "2019-06-10 01:24:03", "", "67", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("684", "1", "2019-06-10 01:25:46", "2019-06-10 01:25:46", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "The Broad Majestic Shannon", "He was for Ireland and Parnell and so was his father: and so was Dante too for one night at the band on the esplanade she had hit a gentleman on the head with her umbrella because he had taken off his hat when the band played God save the Queen at the end.", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-06-10 01:25:46", "2019-06-10 01:25:46", "", "219", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("685", "1", "2019-06-10 01:26:34", "2019-06-10 01:26:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "And The Band Played Waltzing Matilda", "Poor Parnell! he cried loudly. My dead king! He sobbed loudly and bitterly. Stephen, raising his terrorstricken face, saw that his father’s eyes were full of tears.", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2019-06-10 01:26:34", "2019-06-10 01:26:34", "", "226", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("686", "1", "2019-06-10 01:28:27", "2019-06-10 01:28:27", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Fairytale of New York", "In the silence of the soft grey air he heard the cricket bats from here and from there: pock. That was a sound to hear but if you were hit then you would feel a pain. The pandybat made a sound too but not like that. The fellows said it was made of whalebone and leather with lead inside: and he wondered what was the pain like. There were different kinds of sounds.", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-06-10 01:28:27", "2019-06-10 01:28:27", "", "221", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("687", "1", "2019-06-10 01:29:34", "2019-06-10 01:29:34", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "If I Should Fall From Grace", "d of the cricket bats: pick, pack, pock, puck: like drops of water in a fountain falling softly in the brimming bowl.", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2019-06-10 01:29:34", "2019-06-10 01:29:34", "", "218", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("688", "1", "2019-06-10 01:36:59", "2019-06-10 01:36:59", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "If I Should Fall From Grace", "He had one-tenth normal vision and his list of ailments read like a footnote to the work – glaucoma, iritis, cataract, crystallised cataract, a nebula in the pupil, conjunctivitis, torn retina, blood accumulation and abscesses. ", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2019-06-10 01:36:59", "2019-06-10 01:36:59", "", "218", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("689", "1", "2019-06-10 01:41:41", "2019-06-10 01:41:41", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "The Best Short Story Ever Written in English", "Yes, the newspapers were right: snow was general all over Ireland. It was falling on every part of the dark central plain, on the treeless hills, falling softly upon the Bog of Allen and, farther westward, softly falling into the dark mutinous Shannon waves. It was falling, too, upon every part of the lonely churchyard on the hill where Michael Furey lay buried. It lay thickly drifted on the crooked crosses and headstones, on the spears of the little gate, on the barren thorns. His soul swooned slowly as he heard the snow falling faintly through the universe and faintly falling, like the descent of their last end, upon all the living and the dead.", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2019-06-10 01:41:41", "2019-06-10 01:41:41", "", "224", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("690", "1", "2019-06-10 01:46:58", "2019-06-10 01:46:58", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\n}\\n\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\tborder:2px solid black;\\n\\tmargin: 2px;\\n}\\n\\n.home .category-headlines .tm-archive-wrapper{\\n\\tbackground-color: #000;\\n}\\n.home .category-headlines .tm-archive-wrapper * {\\n\\tcolor: white !important\\n}\\n\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #aaa;\\t\\n}\\n.home .category-features .tm-archive-wrapper {\\n\\tbackground-color: #bbb;\\t\\n}\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 01:46:56\"\n    }\n}", "", "", "trash", "closed", "closed", "", "4b7d1056-04ac-4765-a3ba-4314eda9c9c1", "", "", "2019-06-10 01:46:58", "2019-06-10 01:46:58", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=690", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("691", "1", "2019-06-10 01:46:58", "2019-06-10 01:46:58", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n\n}\n\n\n\n.home  .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	border:2px solid black;\n	margin: 2px;\n}\n\n.home .category-headlines .tm-archive-wrapper{\n	background-color: #000;\n}\n.home .category-headlines .tm-archive-wrapper * {\n	color: white !important\n}\n\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #aaa;	\n}\n.home .category-features .tm-archive-wrapper {\n	background-color: #bbb;	\n}\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 01:46:58", "2019-06-10 01:46:58", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("692", "1", "2019-06-10 01:47:41", "2019-06-10 01:47:41", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\n}\\n\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\tborder:2px solid black;\\n}\\n\\n.home .category-headlines .tm-archive-wrapper{\\n\\tbackground-color: #000;\\n}\\n.home .category-headlines .tm-archive-wrapper * {\\n\\tcolor: white !important\\n}\\n\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #aaa;\\t\\n}\\n.home .category-features .tm-archive-wrapper {\\n\\tbackground-color: #bbb;\\t\\n}\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 01:47:41\"\n    }\n}", "", "", "trash", "closed", "closed", "", "e7bfe784-d75c-41de-b2e8-53a06862a923", "", "", "2019-06-10 01:47:41", "2019-06-10 01:47:41", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/e7bfe784-d75c-41de-b2e8-53a06862a923/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("693", "1", "2019-06-10 01:47:41", "2019-06-10 01:47:41", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n\n}\n\n\n\n.home  .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	border:2px solid black;\n}\n\n.home .category-headlines .tm-archive-wrapper{\n	background-color: #000;\n}\n.home .category-headlines .tm-archive-wrapper * {\n	color: white !important\n}\n\n.home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #aaa;	\n}\n.home .category-features .tm-archive-wrapper {\n	background-color: #bbb;	\n}\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 01:47:41", "2019-06-10 01:47:41", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("694", "1", "2019-06-10 01:49:21", "2019-06-10 01:49:21", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\n}\\n\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #eee;\\n\\tpadding: 1rem;\\n\\tborder:2px solid black;\\n}\\n\\n.home .category-headlines .tm-archive-wrapper{\\n\\tbackground-color: #000;\\n}\\n.home .category-headlines .tm-archive-wrapper * {\\n\\tcolor: white !important\\n}\\n\\n/* .home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #aaa;\\t\\n}\\n.home .category-features .tm-archive-wrapper {\\n\\tbackground-color: #bbb;\\t\\n} */\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 01:49:21\"\n    }\n}", "", "", "trash", "closed", "closed", "", "b4c39ca0-87f2-4822-9c7f-e02587a44f08", "", "", "2019-06-10 01:49:21", "2019-06-10 01:49:21", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/b4c39ca0-87f2-4822-9c7f-e02587a44f08/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("695", "1", "2019-06-10 01:49:21", "2019-06-10 01:49:21", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n\n}\n\n\n\n.home  .tm-archive-wrapper {\n	background-color: #eee;\n	padding: 1rem;\n	border:2px solid black;\n}\n\n.home .category-headlines .tm-archive-wrapper{\n	background-color: #000;\n}\n.home .category-headlines .tm-archive-wrapper * {\n	color: white !important\n}\n\n/* .home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #aaa;	\n}\n.home .category-features .tm-archive-wrapper {\n	background-color: #bbb;	\n} */\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 01:49:21", "2019-06-10 01:49:21", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("696", "1", "2019-06-10 03:50:55", "2019-06-10 03:50:55", "{\n    \"custom_css[minimal-grid]\": {\n        \"value\": \".menu-description {\\n\\tdisplay: block;\\n\\tfont-family: georgia;\\n\\tcolor: black;\\n\\tbackground: transparent !important;\\n\\tline-height: 1.3;\\n\\t\\tmargin-left: 0;\\n\\tpadding-left: 0;\\n}\\n\\nbody .site-description {\\n\\tfont-family: courier, georgia !important;\\n\\ttext-transform: lowercase;\\n\\tmargin-top: 0;\\n\\ttext-align: center;\\n\\t\\n}\\n\\nbody .site-footer {\\n\\ttext-align: center;\\n\\tbackground-color: transparent;\\n}\\n.site-copyright {\\n\\ttext-transform: lowercase;\\n\\tfont-size: 10px;\\n\\tbackground-color: transparent;\\n}\\n\\n\\n.content-inner-wrapper,\\n.site-footer {\\n\\n}\\n\\n\\n\\n.home  .tm-archive-wrapper {\\n\\tbackground-color: #ddd;\\n\\tpadding: 1rem;\\n\\tborder:2px solid black;\\n}\\n\\n.home .category-headlines .tm-archive-wrapper{\\n\\tbackground-color: #000;\\n}\\n.home .category-headlines .tm-archive-wrapper * {\\n\\tcolor: white !important\\n}\\n\\n/* .home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #ccc;\\t\\n}\\n.home .category-culture .tm-archive-wrapper {\\n\\tbackground-color: #aaa;\\t\\n}\\n.home .category-features .tm-archive-wrapper {\\n\\tbackground-color: #bbb;\\t\\n} */\\n\\n\\n\\n\\n\\n\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 03:50:55\"\n    }\n}", "", "", "trash", "closed", "closed", "", "b78f8ff5-db61-490e-9e6d-b4587ba40fd4", "", "", "2019-06-10 03:50:55", "2019-06-10 03:50:55", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/b78f8ff5-db61-490e-9e6d-b4587ba40fd4/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("697", "1", "2019-06-10 03:50:55", "2019-06-10 03:50:55", ".menu-description {\n	display: block;\n	font-family: georgia;\n	color: black;\n	background: transparent !important;\n	line-height: 1.3;\n		margin-left: 0;\n	padding-left: 0;\n}\n\nbody .site-description {\n	font-family: courier, georgia !important;\n	text-transform: lowercase;\n	margin-top: 0;\n	text-align: center;\n	\n}\n\nbody .site-footer {\n	text-align: center;\n	background-color: transparent;\n}\n.site-copyright {\n	text-transform: lowercase;\n	font-size: 10px;\n	background-color: transparent;\n}\n\n\n.content-inner-wrapper,\n.site-footer {\n\n}\n\n\n\n.home  .tm-archive-wrapper {\n	background-color: #ddd;\n	padding: 1rem;\n	border:2px solid black;\n}\n\n.home .category-headlines .tm-archive-wrapper{\n	background-color: #000;\n}\n.home .category-headlines .tm-archive-wrapper * {\n	color: white !important\n}\n\n/* .home .category-culture .tm-archive-wrapper {\n	background-color: #ccc;	\n}\n.home .category-culture .tm-archive-wrapper {\n	background-color: #aaa;	\n}\n.home .category-features .tm-archive-wrapper {\n	background-color: #bbb;	\n} */\n\n\n\n\n\n", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 03:50:55", "2019-06-10 03:50:55", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("698", "1", "2019-06-10 03:56:35", "2019-06-10 03:56:35", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Politics and the English Language", "Now, it is clear that the decline of a language must ultimately \nhave political and economic causes: it is not due simply to the bad  influence of this or that individual writer. But an effect can become a cause, reinforcing the original cause and producing the same effect in an intensified form, and so on indefinitely. A man may \ntake to drink because he feels himself to be a failure, and then \nfail all the more completely because he drinks. It is rather the \nsame thing that is happening to the English language. It becomes \nugly and inaccurate because our thoughts are foolish, but the \nslovenliness of our language makes it easier for us to have foolish thoughts. ", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2019-06-10 03:56:35", "2019-06-10 03:56:35", "", "69", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("699", "1", "2019-06-10 03:58:43", "2019-06-10 03:58:43", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Politics and the English Language", "Now, it is clear that the decline of a language must ultimately have political and economic causes: it is not due simply to the bad influence of this or that individual writer. But an effect can become a cause, reinforcing the original cause and producing thesame effect in an intensified form, and so on indefinitely. A man may take to drink because he feels himself to be a failure, and then fail all the more completely because he drinks. It is rather the same thing that is happening to the English language. It becomes ugly and inaccurate because our thoughts are foolish, but the slovenliness of our language makes it easier for us to have foolish thoughts. ", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2019-06-10 03:58:43", "2019-06-10 03:58:43", "", "69", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("700", "1", "2019-06-10 04:01:20", "2019-06-10 04:01:20", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "The Mirror Factory", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2019-06-10 04:01:20", "2019-06-10 04:01:20", "", "29", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("701", "1", "2019-06-10 04:02:33", "2019-06-10 04:02:33", "<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Parquet Courts", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2019-06-10 04:02:33", "2019-06-10 04:02:33", "", "210", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("702", "1", "2019-06-10 04:04:56", "2019-06-10 04:04:56", "<!-- wp:paragraph -->\n<p>Tempore ipsum, quibusdam praesentium, dolore illum voluptate dolores explicabo sint provident officiis nesciunt. At maxime, ex. Adipisci fugit quasi nihil obcaecati vero accusantium esse distinctio, sequi minus, neque dolor officia aliquam sunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Casimir E. Pulaski Day", "", "inherit", "closed", "closed", "", "342-revision-v1", "", "", "2019-06-10 04:04:56", "2019-06-10 04:04:56", "", "342", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/342-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("703", "1", "2019-06-10 04:05:03", "2019-06-10 04:05:03", "<!-- wp:paragraph -->\n<p>Quidem beatae saepe temporibus quis reprehenderit quos accusantium, recusandae vel perspiciatis. Quo debitis, harum totam. Nemo similique autem nobis cumque quas, error commodi. Amet praesentium ducimus ea, ad distinctio commodi qui reiciendis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Fugiat illum, ratione.", "", "inherit", "closed", "closed", "", "227-revision-v1", "", "", "2019-06-10 04:05:03", "2019-06-10 04:05:03", "", "227", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/227-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("704", "1", "2019-06-10 04:05:15", "2019-06-10 04:05:15", "<!-- wp:paragraph -->\n<p>Molestiae reprehenderit eius corporis deserunt iusto iste, sit, omnis officia possimus autem, cupiditate dolorum aspernatur, neque voluptates. Possimus laboriosam quia modi, obcaecati necessitatibus sunt assumenda laborum ut debitis, aliquid dolore fugiat quod.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "The Best Short Story Ever Written in English", "Yes, the newspapers were right: snow was general all over Ireland. It was falling on every part of the dark central plain, on the treeless hills, falling softly upon the Bog of Allen and, farther westward, softly falling into the dark mutinous Shannon waves. It was falling, too, upon every part of the lonely churchyard on the hill where Michael Furey lay buried. It lay thickly drifted on the crooked crosses and headstones, on the spears of the little gate, on the barren thorns. His soul swooned slowly as he heard the snow falling faintly through the universe and faintly falling, like the descent of their last end, upon all the living and the dead.", "inherit", "closed", "closed", "", "224-revision-v1", "", "", "2019-06-10 04:05:15", "2019-06-10 04:05:15", "", "224", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/224-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("705", "1", "2019-06-10 04:05:27", "2019-06-10 04:05:27", "<!-- wp:paragraph -->\n<p>Perspiciatis ea fugiat deleniti quos tempora suscipit ipsam facere, distinctio explicabo obcaecati totam iusto tempore. Nemo blanditiis aliquid perferendis eveniet illum facere, esse voluptas atque, in harum soluta accusantium officia nobis beatae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "Superchunk: What A Time To Be Alive", "", "inherit", "closed", "closed", "", "216-revision-v1", "", "", "2019-06-10 04:05:27", "2019-06-10 04:05:27", "", "216", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/216-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("706", "1", "2019-06-10 04:05:41", "2019-06-10 04:05:41", "<!-- wp:paragraph -->\n<p>Ipsam qui quis optio, autem consectetur cupiditate harum in consequatur officiis, reiciendis minus similique corporis omnis libero aliquid, recusandae enim ut repudiandae sequi repellat quisquam commodi deserunt doloremque eos? Quisquam, vero, quasi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Parquet Courts", "", "inherit", "closed", "closed", "", "210-revision-v1", "", "", "2019-06-10 04:05:41", "2019-06-10 04:05:41", "", "210", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/210-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("707", "1", "2019-06-10 04:05:58", "2019-06-10 04:05:58", "<!-- wp:paragraph -->\n<p>Dolorum natus, et culpa earum mollitia est atque nam quisquam, maxime veniam, fugit libero dolor impedit. Repudiandae possimus iure illum libero quibusdam at ex est nisi impedit! Perferendis, explicabo corrupti at qui.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui magnam expedita ea assumenda nobis id quod odio accusamus dicta numquam, voluptate amet quaerat voluptas velit laudantium maxime vel ducimus aperiam perspiciatis soluta doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Veritatis quas beatae, officia nisi inventore deleniti natus earum quia. Dolores illum quas dolorem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat fugit, laudantium inventore blanditiis eos debitis aperiam! Nisi blanditiis repudiandae autem. Dicta aspernatur obcaecati, dolorum ullam! Pariatur recusandae, ducimus hic harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Hic sapiente sunt quam, consectetur delectus tempore iste saepe similique obcaecati, numquam illum vel impedit dolor eius, quod maiores architecto incidunt voluptate.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Accusamus aperiam quaerat sequi, libero cum nesciunt distinctio vel eveniet deserunt dicta possimus blanditiis, perspiciatis atque officiis adipisci ad tenetur vero consequatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima quaerat alias harum, explicabo cupiditate non aperiam in aliquam. Quae quidem, iusto qui natus assumenda dolores, architecto magnam laudantium minima! Tempora voluptates qui placeat quo, amet, fugiat quis porro molestiae ipsa esse in pariatur, nesciunt maiores! Nemo voluptas voluptatem alias quidem voluptates aut pariatur! Eum, incidunt.</p>\n<!-- /wp:paragraph -->", "The Mirror Factory", "", "inherit", "closed", "closed", "", "29-revision-v1", "", "", "2019-06-10 04:05:58", "2019-06-10 04:05:58", "", "29", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/29-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("708", "1", "2019-06-10 04:06:10", "2019-06-10 04:06:10", "<!-- wp:paragraph -->\n<p>Excepturi, officiis! Aliquid at, maxime eum beatae unde, praesentium laudantium impedit minima mollitia nam amet, quo optio! Aliquam vitae sapiente saepe suscipit mollitia ab, asperiores nemo non reprehenderit nobis magni, debitis vero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Politics and the English Language", "Now, it is clear that the decline of a language must ultimately have political and economic causes: it is not due simply to the bad influence of this or that individual writer. But an effect can become a cause, reinforcing the original cause and producing thesame effect in an intensified form, and so on indefinitely. A man may take to drink because he feels himself to be a failure, and then fail all the more completely because he drinks. It is rather the same thing that is happening to the English language. It becomes ugly and inaccurate because our thoughts are foolish, but the slovenliness of our language makes it easier for us to have foolish thoughts. ", "inherit", "closed", "closed", "", "69-revision-v1", "", "", "2019-06-10 04:06:10", "2019-06-10 04:06:10", "", "69", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/69-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("709", "1", "2019-06-10 04:06:20", "2019-06-10 04:06:20", "<!-- wp:paragraph -->\n<p>Libero nostrum et soluta nam aliquam. Pariatur, quaerat, iste. Quis, aliquam enim inventore, placeat sit asperiores veritatis ex suscipit quibusdam provident beatae repudiandae atque fugiat eum quod, dolorum non aliquid ea doloribus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Several Species of Small Furry Animals In A Cave Grooving With A Pict...", "", "inherit", "closed", "closed", "", "52-revision-v1", "", "", "2019-06-10 04:06:20", "2019-06-10 04:06:20", "", "52", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/52-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("710", "1", "2019-06-10 04:06:30", "2019-06-10 04:06:30", "<!-- wp:paragraph -->\n<p>Laborum sequi dicta error corporis recusandae sint nam pariatur ratione tempore? Laudantium totam ut adipisci, deserunt incidunt repellat quae ullam odit cum eum blanditiis perspiciatis animi maiores commodi nesciunt iure saepe quis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "And The Band Played Waltzing Matilda", "Poor Parnell! he cried loudly. My dead king! He sobbed loudly and bitterly. Stephen, raising his terrorstricken face, saw that his father’s eyes were full of tears.", "inherit", "closed", "closed", "", "226-revision-v1", "", "", "2019-06-10 04:06:30", "2019-06-10 04:06:30", "", "226", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/226-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("711", "1", "2019-06-10 04:06:43", "2019-06-10 04:06:43", "<!-- wp:paragraph -->\n<p>Ducimus dolorem sequi voluptatem consectetur enim culpa quod incidunt dolorum eos delectus sed similique temporibus nobis quos molestias hic, dicta fuga numquam labore ea sit? Deleniti unde tenetur, provident excepturi, cupiditate distinctio!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique nisi architecto explicabo, quia, ab officiis nemo ad fuga aliquid, consequatur eveniet! Praesentium iste cumque dolore quos aspernatur deleniti itaque, porro quis, adipisci necessitatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Id aliquid illo, praesentium aspernatur impedit, illum ea voluptatum nobis iure adipisci obcaecati laboriosam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Tempora quidem quam neque autem est optio laboriosam dolores nesciunt enim rerum, suscipit mollitia facere deleniti, magni aliquid reprehenderit commodi. Similique, voluptatibus?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Modi tempora nam eveniet inventore est at ullam explicabo quam maxime, iusto, minus sapiente, similique vero perferendis! Suscipit sed voluptates sint explicabo.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>A repellat animi necessitatibus! Repellat nostrum quidem suscipit maiores accusantium at, officiis unde sit modi consectetur totam repellendus! Necessitatibus doloremque ex laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sed aliquam amet veniam nam reiciendis delectus sint quisquam laborum et aspernatur porro eaque, dicta soluta inventore similique non minus! Facere, molestias. Architecto quis libero quam error vel corporis, labore quidem illum cumque tempore, magni nam odio dolores atque rerum ipsa aut laborum facere, fugit enim tenetur.</p>\n<!-- /wp:paragraph -->", "Istanbul is Sleepy", "", "inherit", "closed", "closed", "", "49-revision-v1", "", "", "2019-06-10 04:06:43", "2019-06-10 04:06:43", "", "49", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/49-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("712", "1", "2019-06-10 04:06:53", "2019-06-10 04:06:53", "<!-- wp:paragraph -->\n<p>Debitis aut ipsa assumenda corrupti iure, vero necessitatibus quae nesciunt dolorem laborum sequi voluptate optio dignissimos nisi cumque dolor blanditiis amet ut, beatae eius alias, esse modi. Itaque nobis maiores omnis provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Thousands are Sailing", "", "inherit", "closed", "closed", "", "228-revision-v1", "", "", "2019-06-10 04:06:53", "2019-06-10 04:06:53", "", "228", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/228-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("713", "1", "2019-06-10 04:07:10", "2019-06-10 04:07:10", "<!-- wp:paragraph -->\n<p>Rerum magni, dicta maiores consequatur suscipit! Sed accusantium in, repudiandae, quos a delectus, veritatis illo pariatur rem officiis voluptate odio nihil velit, dicta ea quas natus enim quia neque eum asperiores omnis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Fairytale of New York", "In the silence of the soft grey air he heard the cricket bats from here and from there: pock. That was a sound to hear but if you were hit then you would feel a pain. The pandybat made a sound too but not like that. The fellows said it was made of whalebone and leather with lead inside: and he wondered what was the pain like. There were different kinds of sounds.", "inherit", "closed", "closed", "", "221-revision-v1", "", "", "2019-06-10 04:07:10", "2019-06-10 04:07:10", "", "221", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/221-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("714", "1", "2019-06-10 04:07:30", "2019-06-10 04:07:30", "<!-- wp:paragraph -->\n<p>Magni fugiat nam hic ullam, quos soluta doloribus eos. Saepe debitis aspernatur recusandae laborum enim esse ex, quisquam asperiores voluptates minus quae suscipit quidem quod ducimus in consectetur. Suscipit ut atque, similique.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "The Broad Majestic Shannon", "He was for Ireland and Parnell and so was his father: and so was Dante too for one night at the band on the esplanade she had hit a gentleman on the head with her umbrella because he had taken off his hat when the band played God save the Queen at the end.", "inherit", "closed", "closed", "", "219-revision-v1", "", "", "2019-06-10 04:07:30", "2019-06-10 04:07:30", "", "219", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/219-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("715", "1", "2019-06-10 04:07:40", "2019-06-10 04:07:40", "<!-- wp:paragraph -->\n<p>Dolorum iure laborum labore autem provident in mollitia, quod nobis consequatur minima impedit beatae, saepe, cum ut. Iusto quod consectetur odit, libero aperiam delectus quos hic, deleniti minima esse quibusdam qui provident.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "If I Should Fall From Grace", "He had one-tenth normal vision and his list of ailments read like a footnote to the work – glaucoma, iritis, cataract, crystallised cataract, a nebula in the pupil, conjunctivitis, torn retina, blood accumulation and abscesses. ", "inherit", "closed", "closed", "", "218-revision-v1", "", "", "2019-06-10 04:07:40", "2019-06-10 04:07:40", "", "218", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/218-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("716", "1", "2019-06-10 04:07:51", "2019-06-10 04:07:51", "<!-- wp:paragraph -->\n<p>Assumenda quae rem ducimus quisquam nam consectetur iure, iste neque inventore nulla, accusantium amet ut? Architecto laboriosam officiis quis quas natus ullam nihil aliquam facilis, sequi! Ut facilis libero beatae, facere ea.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Red Roses for Me", "", "inherit", "closed", "closed", "", "207-revision-v1", "", "", "2019-06-10 04:07:51", "2019-06-10 04:07:51", "", "207", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/207-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("717", "1", "2019-06-10 04:08:01", "2019-06-10 04:08:01", "<!-- wp:paragraph -->\n<p>Laudantium voluptates assumenda, delectus corrupti, sapiente consequuntur, dignissimos, molestiae nisi quasi labore magni. Ad sequi iusto, impedit soluta accusamus similique cum sed amet? Suscipit eveniet odio facere, reprehenderit dolorum excepturi hic a!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Birmingham Six", "", "inherit", "closed", "closed", "", "206-revision-v1", "", "", "2019-06-10 04:08:01", "2019-06-10 04:08:01", "", "206", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/206-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("718", "1", "2019-06-10 04:08:10", "2019-06-10 04:08:10", "<!-- wp:paragraph -->\n<p>Dolor hic ipsa quisquam soluta vero consequuntur assumenda est praesentium rerum aspernatur nam voluptatum mollitia, velit voluptatibus tempore, eum, quaerat delectus maxime, ea eligendi saepe explicabo at accusantium. Unde, est sed cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "South Australia", "", "inherit", "closed", "closed", "", "208-revision-v1", "", "", "2019-06-10 04:08:10", "2019-06-10 04:08:10", "", "208", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/208-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("719", "1", "2019-06-10 04:08:23", "2019-06-10 04:08:23", "<!-- wp:paragraph -->\n<p>Architecto beatae iste, sunt dolor labore, explicabo harum unde aut dolore magni, repudiandae, dolores asperiores autem qui. Odit consectetur sunt laudantium, necessitatibus porro nihil dolorem? Libero repellat illum est inventore, aut voluptatem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "Sally MacLennane", "", "inherit", "closed", "closed", "", "212-revision-v1", "", "", "2019-06-10 04:08:23", "2019-06-10 04:08:23", "", "212", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/212-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("720", "1", "2019-06-10 04:08:33", "2019-06-10 04:08:33", "<!-- wp:paragraph -->\n<p>Officia, consequatur recusandae quisquam, repellat esse hic enim reprehenderit? Nisi animi perferendis illo adipisci, quis assumenda ullam quibusdam, molestiae saepe eos doloribus ipsa quos rerum eius ab modi laborum nostrum quidem deserunt?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda incidunt, accusamus saepe. Consectetur molestias nulla hic adipisci eaque provident optio, odit magni ut sit quod ea suscipit, saepe eos dolor exercitationem neque quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde eum consequatur ea illum blanditiis impedit iste perferendis sapiente sed, quaerat inventore, ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Necessitatibus, incidunt dolores neque distinctio amet ducimus, magni dolorem quam. Sunt quia inventore rerum neque reprehenderit sequi tenetur possimus molestias quam molestiae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reiciendis officiis obcaecati, odit repellendus debitis eligendi vitae consequatur provident vel aliquid nemo ratione. Fugiat cumque et, adipisci, facilis similique unde perspiciatis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quibusdam, in dolorum! Sequi quasi recusandae deleniti accusantium consequatur dolor quam aliquam, aliquid ipsum perferendis similique aut id minus nihil ex libero!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint tempore suscipit labore veritatis, cumque delectus fugiat debitis in voluptate recusandae provident ipsum, ipsa aliquam, iusto numquam minus maxime quos culpa tempora mollitia neque dolorem quibusdam! Vitae libero nisi voluptatum rerum saepe nulla harum minima nam nesciunt! Ipsa veniam, cumque ratione reprehenderit totam quia et fugiat.</p>\n<!-- /wp:paragraph -->", "Sick Bed of Cúchulainn", "", "inherit", "closed", "closed", "", "213-revision-v1", "", "", "2019-06-10 04:08:33", "2019-06-10 04:08:33", "", "213", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/213-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("721", "1", "2019-06-10 04:08:42", "2019-06-10 04:08:42", "<!-- wp:paragraph -->\n<p>Cumque labore velit blanditiis cum, explicabo laboriosam dicta quos ratione odit. Aliquam nihil dolores doloribus, modi iusto nulla. Aspernatur consectetur et vitae eveniet molestiae esse architecto deserunt vero, distinctio dolor voluptatum nobis.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "Old Main Drag", "", "inherit", "closed", "closed", "", "215-revision-v1", "", "", "2019-06-10 04:08:42", "2019-06-10 04:08:42", "", "215", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/215-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("722", "1", "2019-06-10 04:08:53", "2019-06-10 04:08:53", "<!-- wp:paragraph -->\n<p>Ex, quae, labore! Laboriosam pariatur delectus, voluptate dolor alias facere magni facilis illum eum sapiente beatae repellat unde modi laudantium, totam maxime, tenetur vero suscipit numquam fuga quae. Quod aliquid non voluptates.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa itaque alias tempore omnis voluptatem, aperiam voluptas blanditiis! Voluptas doloremque, quaerat facere, eaque quos dolores laboriosam perspiciatis explicabo ducimus ex molestiae voluptatum veniam dolore.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perferendis id accusamus, iusto esse iste quia omnis veritatis, vero nesciunt, explicabo molestiae, necessitatibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum aliquam corporis libero voluptates quisquam magnam ducimus laudantium animi quidem, officiis quia optio ex, explicabo, accusamus nemo mollitia eligendi doloremque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quod eius ullam, nam et reiciendis, saepe recusandae dolor aliquam consectetur nemo molestiae magnam optio vel eum facilis animi culpa voluptatum delectus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum eveniet tempora consequuntur unde, repellendus dolorum iure pariatur blanditiis quasi animi. Obcaecati excepturi est fugit, molestias mollitia, eaque numquam similique asperiores.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Asperiores eos similique ipsam dolorum, repellat quibusdam quis doloremque id fugiat cumque assumenda, excepturi magni esse sapiente fugit nemo ipsa quia dolore aliquam. Impedit reiciendis, aperiam animi dolor sed, hic ut! Culpa vitae porro dolores, praesentium voluptates ratione repudiandae sequi dolorem nam veritatis id deserunt, sit quia.</p>\n<!-- /wp:paragraph -->", "Body of An American", "", "inherit", "closed", "closed", "", "34-revision-v1", "", "", "2019-06-10 04:08:53", "2019-06-10 04:08:53", "", "34", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/34-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("723", "1", "2019-06-10 04:09:02", "2019-06-10 04:09:02", "<!-- wp:paragraph -->\n<p>Assumenda adipisci voluptatibus dicta, corporis placeat expedita qui deserunt repellendus molestias, cupiditate consectetur, ipsum quae illum delectus temporibus facilis velit necessitatibus sapiente accusantium earum voluptatem minima rerum doloremque. Quae aut fugiat magnam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quae id possimus dolores harum! Cupiditate voluptate perferendis tempore ipsa, adipisci ea atque. Nostrum nihil non sint, doloribus magni est doloremque voluptatem nam laborum pariatur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta molestias, quis. Numquam ea ut, quibusdam, rerum nobis voluptatibus inventore sapiente at adipisci.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure iusto asperiores temporibus molestias expedita minus optio soluta, cumque sequi provident blanditiis ex, in dolor unde necessitatibus, ad sint tenetur dolorum!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Repellendus, eos nostrum quas vitae, blanditiis sed fugiat in, suscipit impedit exercitationem maiores necessitatibus voluptatem praesentium quidem pariatur quasi molestias dicta error.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Neque error, iusto deserunt. Est, nulla deleniti minus fugit molestias. Libero vero cupiditate nam quisquam nesciunt tenetur, nihil. Voluptatum, ratione ex laboriosam?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Maxime eaque quis iste commodi. Fugit eveniet dolore maxime vel animi ea, fuga tempore excepturi fugiat vero, nesciunt assumenda. Officiis nobis ex corporis architecto mollitia accusantium! Quibusdam maxime ad, sed sapiente quae recusandae quasi repudiandae dignissimos dolor modi enim possimus dolorem, cupiditate odit, iste saepe incidunt aperiam.</p>\n<!-- /wp:paragraph -->", "Rain Street", "", "inherit", "closed", "closed", "", "35-revision-v1", "", "", "2019-06-10 04:09:02", "2019-06-10 04:09:02", "", "35", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/35-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("724", "1", "2019-06-10 04:09:10", "2019-06-10 04:09:10", "<!-- wp:paragraph -->\n<p>Accusamus, vitae! Sequi repellendus harum itaque magnam, nostrum totam! Odio obcaecati doloremque vel. Perferendis hic nisi laboriosam consequuntur iste fugit quia accusamus porro officiis sapiente repellat soluta facilis commodi pariatur quasi, rerum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur eveniet ratione, sint quas aliquam earum? Vel excepturi, dolores itaque incidunt culpa odio dignissimos, atque consequatur iusto reprehenderit id, porro nam! Delectus, architecto, consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam quo ducimus deleniti, reiciendis cum necessitatibus, voluptatibus. Recusandae quod labore soluta eligendi, hic!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Est impedit repellat voluptatum veniam odit dolorem nesciunt aliquid recusandae consectetur in ea neque explicabo sequi quaerat itaque aut vel, beatae. Cum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ea neque sit, corporis aut quasi in tenetur eum incidunt saepe! Odit, fugiat. Ab maxime, placeat totam quam nesciunt. Voluptatum, ipsam, odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Delectus vel quidem saepe perferendis fuga, ex quam obcaecati corporis ipsum, sunt quia repellendus laboriosam error doloremque dolores amet fugiat. Ullam, eaque!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore iure omnis adipisci nemo iste aspernatur alias labore commodi? Fuga impedit dicta, sequi voluptatibus sunt quas ratione velit! Doloribus alias beatae doloremque ad a est nulla consequatur optio veritatis natus sit sequi, iusto expedita, officiis ut temporibus delectus. Nostrum quis tempore porro illo. Nam quis, praesentium.</p>\n<!-- /wp:paragraph -->", "Summer in Siam", "", "inherit", "closed", "closed", "", "53-revision-v1", "", "", "2019-06-10 04:09:10", "2019-06-10 04:09:10", "", "53", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/53-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("725", "1", "2019-06-10 04:09:22", "2019-06-10 04:09:22", "<!-- wp:paragraph -->\n<p>Veritatis blanditiis, voluptatum sint deleniti dolores, fuga facere sed laborum voluptates tempore, labore aut repellat omnis? Magni tempora reprehenderit quibusdam assumenda odio et, numquam, mollitia recusandae. Corporis nihil commodi omnis voluptatum temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eligendi error fuga quis vel ipsa praesentium iste architecto maxime rerum, culpa quidem, facere quia corporis dolores at optio facilis, voluptate molestias. A, odio aperiam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Repellat nemo maiores odit obcaecati molestiae, voluptatibus laboriosam repellendus iusto! Incidunt ab reiciendis, ex.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Nostrum a ducimus tempora at quos, iste modi vel, sint maxime consectetur recusandae. Vel voluptas tempora commodi laborum placeat, cumque? Quidem, tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum provident at voluptas sapiente praesentium ut ab fuga placeat, dolorum exercitationem libero. Deserunt tempore tempora dolorum repellendus maiores, cum ipsa.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Explicabo, aut consectetur temporibus nostrum praesentium atque! A praesentium quod esse, vel facere, voluptates quas laudantium. Doloribus odio quia suscipit sit incidunt.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Optio voluptatibus error, dignissimos dolore illum pariatur nisi voluptatem reprehenderit quo. A nobis fuga magnam ab illum hic alias non autem dolores sint ipsam adipisci rem officiis eum molestiae laboriosam distinctio quisquam suscipit provident, nulla nostrum, tenetur unde voluptatibus doloremque. Eius in corrupti error perferendis modi ea!</p>\n<!-- /wp:paragraph -->", "Transmetropolitan", "", "inherit", "closed", "closed", "", "59-revision-v1", "", "", "2019-06-10 04:09:22", "2019-06-10 04:09:22", "", "59", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/59-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("726", "1", "2019-06-10 04:09:30", "2019-06-10 04:09:30", "<!-- wp:paragraph -->\n<p>Consequuntur quisquam eveniet natus impedit consequatur veniam cupiditate dignissimos illum at doloremque dolore alias ipsam accusantium voluptatibus, aut molestias iure ducimus officia distinctio a ab autem debitis magni ratione quod! Doloremque, optio!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos similique aliquam rerum saepe ipsum! Earum culpa laudantium error quae? Soluta numquam magni, nobis incidunt doloremque recusandae pariatur, natus mollitia accusantium molestiae et iure!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Praesentium reprehenderit perspiciatis fuga placeat nesciunt illo accusamus aut quia facere culpa? Minima, quasi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Quam porro, voluptates eaque error tenetur dolore, reprehenderit maiores facilis soluta ad obcaecati ipsum odit impedit voluptate praesentium quos deserunt fuga placeat.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ducimus eius laboriosam corporis a ex itaque, facere exercitationem repudiandae qui est, in aliquam. Enim, possimus, dolorum necessitatibus nemo quae quos iusto.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Excepturi nisi doloribus doloremque, enim veritatis itaque perferendis maxime corporis voluptas et eveniet repudiandae commodi modi ducimus adipisci, mollitia repellat ullam quod?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat quam voluptates reprehenderit nemo ad maiores sit deleniti quia, magni in quas sed earum commodi possimus explicabo perspiciatis iure debitis eveniet natus quidem neque velit, facere, nulla. Accusantium aperiam optio quibusdam itaque ducimus, quidem ex voluptatibus tenetur laborum laudantium ipsa esse, dolorem deleniti facilis explicabo! Saepe.</p>\n<!-- /wp:paragraph -->", "The Foggy Dew", "", "inherit", "closed", "closed", "", "73-revision-v1", "", "", "2019-06-10 04:09:30", "2019-06-10 04:09:30", "", "73", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/73-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("727", "1", "2019-06-10 04:09:39", "2019-06-10 04:09:39", "<!-- wp:paragraph -->\n<p>Blanditiis quam odio, dolorum quos explicabo amet aut eius adipisci eaque illum cupiditate praesentium culpa natus rem est deleniti tempore dicta dolore asperiores tenetur ipsum itaque? Doloribus dolorum numquam dolor blanditiis quisquam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Placeat ratione quibusdam omnis explicabo amet inventore optio iusto veritatis mollitia perferendis quisquam ea deleniti earum ipsum nobis beatae quis quidem quod, excepturi, quasi accusantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste omnis, alias laudantium veniam atque modi, id suscipit rem consequatur voluptatum sunt nulla?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Odit, veritatis, voluptate. Magnam enim placeat dolore amet culpa, perferendis iusto tenetur impedit! Cupiditate vel odit culpa, harum illo repellat nobis temporibus!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum corporis, a beatae porro dicta fuga velit accusamus atque cupiditate nulla laudantium necessitatibus quaerat commodi! Atque itaque unde earum quae repellat!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Deleniti, quasi, et voluptatibus, modi, voluptatum praesentium iste dolore aperiam molestiae temporibus necessitatibus! Sint soluta ex accusantium ducimus quis, fugit esse sed!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Incidunt quod eius ipsam officia debitis omnis, repellat, et sed distinctio voluptatem expedita, quisquam quae, sapiente vel illo ullam iure praesentium sequi culpa velit quo fugiat blanditiis quaerat! Quo vel similique sint quae perferendis nesciunt, magnam, eveniet rem suscipit nobis excepturi necessitatibus quis sapiente voluptates. Reprehenderit, repellendus.</p>\n<!-- /wp:paragraph -->", "A Pair of Brown Eyes", "God was God’s name just as his name was Stephen. Dieu was the French for God and that was God’s name too; and when anyone prayed to God and said Dieu then God knew at once that it was a French person that was praying. But though there were different names for God in all the different languages in the world and God understood what all the people who prayed said in their different languages still God remained always the same God and God’s real name was God.", "inherit", "closed", "closed", "", "67-revision-v1", "", "", "2019-06-10 04:09:39", "2019-06-10 04:09:39", "", "67", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/67-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("728", "1", "2019-06-10 04:09:48", "2019-06-10 04:09:48", "<!-- wp:paragraph -->\n<p>Non quidem eos totam, ullam ipsum at ipsa aliquam, voluptatum vero aspernatur possimus voluptas tempora molestias eius optio repellat dicta eligendi. Amet ex officia fuga repudiandae asperiores vitae alias laboriosam optio, dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolorum omnis fuga quidem beatae eum quasi incidunt corporis nisi architecto aperiam illo soluta, non autem, sint vitae minus culpa voluptatum praesentium ullam cum doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quidem explicabo corporis at totam, quod sit iusto voluptatem aliquam, tenetur natus delectus eos.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Reprehenderit, nesciunt quia, expedita, molestiae est architecto sed qui perferendis enim iure consectetur fuga facilis laboriosam? Esse modi inventore animi consequatur, iste.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Consectetur soluta, voluptatem! Nemo odit nihil unde quaerat consectetur cupiditate sapiente, porro dolore pariatur explicabo voluptatum reprehenderit, aperiam soluta culpa veritatis quam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Minima illum itaque perferendis fugit dicta ad voluptatem a eaque optio obcaecati quos reprehenderit, quidem, eius provident enim, asperiores, praesentium dolor quisquam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsa consequuntur recusandae aspernatur necessitatibus dignissimos neque pariatur tempore iusto, accusantium tempora quis obcaecati saepe nesciunt nam est a quo sunt fuga deleniti voluptates voluptas inventore. Officiis saepe dolorem enim veniam optio quae corporis, vel, nulla. Suscipit ipsa ratione explicabo magnam recusandae cum doloribus quidem neque necessitatibus.</p>\n<!-- /wp:paragraph -->", "Jesse James", "", "inherit", "closed", "closed", "", "64-revision-v1", "", "", "2019-06-10 04:09:48", "2019-06-10 04:09:48", "", "64", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/64-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("729", "1", "2019-06-10 04:09:57", "2019-06-10 04:09:57", "<!-- wp:paragraph -->\n<p>Praesentium, architecto eum quis at minus officiis quo dolore possimus tenetur iste, provident voluptas sequi. Voluptates velit commodi placeat aliquid hic consectetur nesciunt ut quasi cum minus accusantium voluptas veniam, quos animi?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatibus ducimus similique illum, aspernatur magni. Officia alias fugit sunt quis atque ratione temporibus maiores suscipit harum iusto et rem soluta odio, molestiae autem eligendi.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure minus dolores consectetur enim commodi ipsam ut minima. Perferendis eaque labore explicabo recusandae?</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Autem assumenda eveniet, a aspernatur voluptates dolore, omnis illum voluptas dicta perspiciatis ex doloribus. Itaque harum neque earum dolorem, error ipsam ab.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ipsam et distinctio tempora maiores consequatur, ducimus explicabo voluptas, dolorum iste eum consectetur ea provident id quia nesciunt voluptates voluptatum. Quibusdam, harum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Pariatur illo aperiam quisquam voluptas dicta aspernatur magni laborum, quibusdam impedit quos non distinctio earum ipsa sapiente minima nihil, eius aliquam dolor.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus consequatur, ea officiis ab aliquid quia commodi non? Non molestias, a accusantium perferendis necessitatibus repellat libero nemo, doloribus quaerat iusto, laudantium? Laudantium in, aliquam deserunt hic esse sint amet animi, necessitatibus labore officiis temporibus nihil excepturi ex totam, dolore placeat illo error ea quod nesciunt dolores!</p>\n<!-- /wp:paragraph -->", "Peace and Love", " He wondered if they were arguing at home about that. That was called politics. There were two sides in it: Dante was on one side and his father and Mr Casey were on the other side but his mother and uncle Charles were on no side. Every day there was something in the paper about it.", "inherit", "closed", "closed", "", "63-revision-v1", "", "", "2019-06-10 04:09:57", "2019-06-10 04:09:57", "", "63", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/63-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("730", "1", "2019-06-10 04:10:04", "2019-06-10 04:10:04", "<!-- wp:paragraph -->\n<p>Ut ullam quae deleniti. Mollitia distinctio reprehenderit voluptas libero, inventore debitis! Ratione obcaecati omnis soluta, perferendis fugiat tempora architecto repellat quia, repellendus doloribus ex deserunt voluptatibus iure nam beatae incidunt hic optio.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugit labore voluptatem voluptatum nostrum in explicabo ab itaque perspiciatis ipsam sapiente, recusandae, voluptate unde. Reiciendis voluptatum quia ad nulla recusandae molestias atque sequi laudantium.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima, ipsam necessitatibus temporibus qui accusamus, quasi, totam repudiandae doloremque rerum quia delectus nam.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Labore harum, maiores veniam cupiditate qui explicabo voluptatem earum id, dolor, voluptas saepe natus. Porro debitis ullam itaque, accusantium culpa soluta voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Assumenda similique labore, corrupti recusandae quisquam, accusantium provident voluptates incidunt, neque eum consequuntur. At minus, iste dolore repudiandae ipsum ea, cupiditate molestias.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Vitae ad id accusamus quia aspernatur ab, iusto, repellendus beatae rem aperiam ipsam atque, laboriosam nesciunt ea sunt officiis in? Modi, velit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sapiente adipisci, hic itaque dicta, facere tempore aut voluptatum magni. Quisquam tenetur, esse ducimus nesciunt praesentium accusantium porro laborum quas, minus ab placeat repellendus labore perspiciatis? Sapiente odio fugiat, id eum ipsam recusandae nobis nemo assumenda quam! Dolorem provident ipsa consequatur quibusdam illum possimus quis itaque ducimus.</p>\n<!-- /wp:paragraph -->", "Navigator", "", "inherit", "closed", "closed", "", "57-revision-v1", "", "", "2019-06-10 04:10:04", "2019-06-10 04:10:04", "", "57", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/57-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("731", "1", "2019-06-10 04:10:13", "2019-06-10 04:10:13", "<!-- wp:paragraph -->\n<p>Possimus velit quidem, ex earum quam ipsa dolores facilis aut, architecto error id commodi unde veritatis consectetur praesentium dicta odit eum illo facere tempore rerum, debitis omnis? Delectus eos excepturi odit voluptates.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur hic quasi odio voluptates eligendi illum suscipit asperiores fugit placeat inventore ratione explicabo assumenda blanditiis ipsam ipsum repellat ipsa, sint tempora odit eos? Sequi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eveniet obcaecati ratione cum id natus asperiores maiores recusandae animi, corporis dolore dolorem ut!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta sunt quos dolore cumque earum temporibus, officiis at similique voluptas quam ullam accusantium autem, odio fugit magnam aut quisquam unde rem.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Ad, eaque quo voluptatem dolorum esse minus illo, cupiditate fuga quidem ipsa! Voluptatem asperiores consequatur, nesciunt minima doloribus, dolorum fuga alias. Voluptas.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident omnis veritatis rem debitis impedit quo excepturi! Illum, nesciunt, dolores adipisci sapiente soluta explicabo nihil debitis molestiae excepturi esse placeat accusamus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Unde maxime nihil doloremque! Quos asperiores voluptas aliquam molestiae ut molestias fugiat, quasi, expedita amet explicabo aspernatur perferendis, eum reiciendis dicta natus accusamus alias incidunt sunt nemo voluptatum nesciunt veritatis architecto et doloremque aperiam! At enim nisi aut dignissimos minus corporis, magni tenetur eveniet aliquam illo! Error!</p>\n<!-- /wp:paragraph -->", "Dolores, minima, natus?", "", "inherit", "closed", "closed", "", "32-revision-v1", "", "", "2019-06-10 04:10:13", "2019-06-10 04:10:13", "", "32", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/32-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("732", "1", "2019-06-10 04:10:26", "2019-06-10 04:10:26", "<!-- wp:paragraph -->\n<p>Velit eaque odit vel, itaque eum fuga repellendus vero expedita incidunt nam totam provident delectus veritatis asperiores eius earum quae reiciendis excepturi sed aut. Fugit corporis modi molestias, nihil natus accusamus, dicta!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam, reprehenderit at. Consequuntur facere consequatur sapiente ab ducimus labore quam quod modi cumque distinctio, nostrum, voluptates sint, a voluptatem fuga placeat quis aliquam eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Voluptatum, pariatur nam odit ad quas optio non, quasi sed officiis quaerat reiciendis consectetur.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Iure in, officiis nam cum neque ducimus commodi consequuntur magni enim veniam nemo alias aliquid eveniet nihil repellat dolore omnis. Repellendus, atque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Voluptate aspernatur velit nam assumenda mollitia facilis explicabo, commodi, neque eaque consequuntur illo. Inventore adipisci nulla ullam suscipit vero odit, quaerat quia.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Provident, consequuntur atque exercitationem corrupti laboriosam ipsam, reiciendis, praesentium totam delectus quas nobis doloribus. Voluptas ipsum explicabo eaque mollitia cupiditate ratione nam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In nesciunt ratione tempore quaerat, cum assumenda distinctio quod debitis, harum nulla expedita. Architecto odio quae esse commodi eveniet mollitia nihil, cupiditate corporis delectus ipsum. Fugiat perferendis nulla culpa tempora modi eius id dolor harum optio ea aliquam quaerat voluptatum similique, pariatur nisi deleniti, et animi itaque.</p>\n<!-- /wp:paragraph -->", "Young Ned of the Hill", "", "inherit", "closed", "closed", "", "36-revision-v1", "", "", "2019-06-10 04:10:26", "2019-06-10 04:10:26", "", "36", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/36-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("733", "1", "2019-06-10 04:10:41", "2019-06-10 04:10:41", "<!-- wp:paragraph -->\n<p>Harum aperiam porro, repellat animi, tenetur, natus excepturi quia odit vero veritatis non consectetur a eaque quaerat perferendis accusantium corrupti tempore similique culpa optio dolore? Deleniti temporibus deserunt enim soluta iste odit.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Bottle of Smoke", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2019-06-10 04:10:41", "2019-06-10 04:10:41", "", "30", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("734", "1", "2019-06-10 04:10:49", "2019-06-10 04:10:49", "<!-- wp:paragraph -->\n<p>Ea nihil, architecto magni quaerat, vel, sapiente dolore cupiditate voluptatem natus voluptas maiores animi inventore quibusdam dolorum. Fugit quae incidunt, quaerat mollitia consequatur libero nisi eveniet velit id reiciendis ratione magni dolorum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Dark Streets of London", "", "inherit", "closed", "closed", "", "28-revision-v1", "", "", "2019-06-10 04:10:49", "2019-06-10 04:10:49", "", "28", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/28-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("735", "1", "2019-06-10 04:11:03", "2019-06-10 04:11:03", "<!-- wp:paragraph -->\n<p>Nobis, culpa! Est consequuntur atque non deserunt ullam earum ratione repellendus facilis, eius beatae doloribus qui in magnam sint molestias iste eos quod praesentium eveniet eum tempore, rem officia perspiciatis nam. Ut.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Wild Cats of Kilkenny", "", "inherit", "closed", "closed", "", "372-revision-v1", "", "", "2019-06-10 04:11:03", "2019-06-10 04:11:03", "", "372", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/372-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("736", "1", "2019-06-10 04:11:11", "2019-06-10 04:11:11", "<!-- wp:paragraph -->\n<p>Voluptate, ea fuga molestiae animi aut iure commodi eaque, neque odio accusamus mollitia, reiciendis deserunt modi quidem sint voluptatibus dolor nobis doloremque. Repudiandae, natus tenetur vel ratione architecto ipsa, molestias quod pariatur!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur molestias dicta, cum quae voluptatum tenetur illo atque id est at natus animi provident maxime in libero deserunt facere ea sint. A, perspiciatis non.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda quas omnis dolores? Eos alias dolorum, commodi neque! Expedita harum eveniet, quisquam laboriosam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>In dicta hic quidem, dolorem fugit eveniet. Inventore quam, sint fugit repudiandae cupiditate ducimus voluptate voluptatibus autem laborum labore veritatis officia ullam!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Fugiat modi enim earum est saepe magnam eligendi at, asperiores cumque similique officia possimus adipisci nulla ullam alias reprehenderit, praesentium neque tempora!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Placeat aut unde incidunt blanditiis dolorum, facilis id error, officiis velit ex. Est vel, aspernatur quis inventore autem id veniam vitae, recusandae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero tempore facere ab animi eveniet sunt, consequuntur nisi non ducimus nostrum. Sit dolorum tempore assumenda ea ipsum, praesentium cumque cupiditate, impedit neque quasi culpa dolore. Nisi quasi, fuga enim aperiam aliquam dolorum architecto. Quo incidunt vel quos tenetur minima, quae, quam iusto numquam expedita, totam modi!</p>\n<!-- /wp:paragraph -->", "Waxie\'s Dargle", "", "inherit", "closed", "closed", "", "361-revision-v1", "", "", "2019-06-10 04:11:11", "2019-06-10 04:11:11", "", "361", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/361-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("737", "1", "2019-06-10 04:11:20", "2019-06-10 04:11:20", "<!-- wp:paragraph -->\n<p>Eos quas adipisci optio beatae in id corporis earum natus consectetur, possimus modi praesentium iste fuga, ex voluptates, impedit maiores nostrum ab nisi, quia atque itaque minus voluptas. Id architecto error molestiae.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum tempora, incidunt modi sint rerum delectus iste dolorem veniam omnis ullam saepe quia, laboriosam iusto dolorum ducimus velit. Cum aperiam laudantium cumque, perspiciatis minima!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quibusdam omnis ipsum et, praesentium sint expedita eum soluta. Distinctio ipsam soluta praesentium laborum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Aut eos ea incidunt atque laudantium, doloribus harum est asperiores modi similique impedit, perspiciatis, rem quod accusantium dignissimos? Soluta eum, assumenda doloremque.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Soluta distinctio odio est excepturi eos quis, delectus ex maiores quos nemo cum, accusamus, ratione facere enim aliquid accusantium facilis, cupiditate eius.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Temporibus ipsum sint provident ad iste, ipsa natus id, voluptatem, commodi aliquam ullam nobis? Dolorum quia nihil voluptas quas dolore sapiente! Voluptatum.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam soluta culpa laborum! Sit rerum porro fuga eos, expedita nesciunt cumque totam esse provident rem! Eius recusandae fuga quasi, ipsum. Nemo quaerat perferendis sunt architecto reprehenderit est mollitia eius, laboriosam quidem consequatur perspiciatis, placeat cupiditate nesciunt omnis illo vel! Sit quisquam totam, ipsum veritatis laborum voluptatum.</p>\n<!-- /wp:paragraph -->", "Four O\'Clock in The Morning", "", "inherit", "closed", "closed", "", "369-revision-v1", "", "", "2019-06-10 04:11:20", "2019-06-10 04:11:20", "", "369", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/369-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("738", "1", "2019-06-10 04:11:31", "2019-06-10 04:11:31", "<!-- wp:paragraph -->\n<p>Necessitatibus dolorem non consequuntur ipsam. Vel officia architecto nam similique ex corrupti, illum mollitia quaerat molestias repudiandae incidunt autem, aliquam a, dolore blanditiis at quam debitis nemo. Qui ipsam asperiores neque tempora.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Qui quia eveniet harum eos repudiandae at asperiores, fugit molestiae quasi veritatis excepturi totam, tempora, aliquam facere mollitia omnis, nisi cum unde sint accusantium temporibus.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quaerat fugit qui officiis reprehenderit voluptatum tempora, praesentium mollitia nobis, cumque accusantium dolore eveniet.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Earum officiis veniam porro voluptatem neque eveniet quia provident fugit harum! Aut eaque nesciunt ea maxime labore tenetur ad sequi, nobis sint.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Maxime et quia excepturi delectus, atque, molestias quae reprehenderit repudiandae quas sequi dolorem impedit, vel error magni reiciendis ullam eaque suscipit deleniti!</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Laudantium eveniet non saepe quibusdam labore quos, at corporis quas voluptatum quae sit nemo autem, expedita voluptates assumenda doloremque sed necessitatibus? Sed.</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"level\":3} -->\n<h3>Lorem ipsum dolor sit.</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Harum tempora iste, ex unde quasi culpa cumque repudiandae dolore reprehenderit a quos temporibus animi pariatur consectetur at. Culpa ipsum similique rerum, doloremque numquam architecto, ad repellat quisquam ut aperiam tempore ullam fuga reiciendis at blanditiis maiores atque eaque voluptatibus quasi eligendi earum aliquam. Earum, magni maxime.</p>\n<!-- /wp:paragraph -->", "Haunted", "It pained him that he did not know well what politics meant and that he did not know where the universe ended. He felt small and weak. ", "inherit", "closed", "closed", "", "222-revision-v1", "", "", "2019-06-10 04:11:31", "2019-06-10 04:11:31", "", "222", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/222-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("739", "1", "2019-06-10 04:14:36", "2019-06-10 04:14:36", "{\n    \"minimal-grid::theme_options[excerpt_length]\": {\n        \"value\": \"17\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:14:36\"\n    },\n    \"minimal-grid::theme_options[excerpt_text_size]\": {\n        \"value\": \"14\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:14:36\"\n    }\n}", "", "", "trash", "closed", "closed", "", "ee84da58-1b2e-4d6d-ae3a-3f861537012e", "", "", "2019-06-10 04:14:36", "2019-06-10 04:14:36", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/ee84da58-1b2e-4d6d-ae3a-3f861537012e/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("740", "1", "2019-06-10 04:14:58", "0000-00-00 00:00:00", "{\n    \"minimal-grid::theme_options[excerpt_length]\": {\n        \"value\": \"14\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:14:58\"\n    }\n}", "", "", "auto-draft", "closed", "closed", "", "ea567303-c79f-482c-ad5e-57de8017e873", "", "", "2019-06-10 04:14:58", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=740", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("741", "1", "2019-06-10 04:37:43", "0000-00-00 00:00:00", "{\n    \"blogname\": {\n        \"value\": \"myst\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:37:43\"\n    }\n}", "", "", "auto-draft", "closed", "closed", "", "5eb789d5-f346-401d-a18c-1ffdffe88aea", "", "", "2019-06-10 04:37:43", "2019-06-10 04:37:43", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=741", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("742", "1", "2019-06-10 04:54:16", "2019-06-10 04:54:16", "{\n    \"site_icon\": {\n        \"value\": \"\",\n        \"type\": \"option\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:54:16\"\n    }\n}", "", "", "trash", "closed", "closed", "", "99a238e9-5c59-4f7e-b2a9-93a790392b68", "", "", "2019-06-10 04:54:16", "2019-06-10 04:54:16", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/99a238e9-5c59-4f7e-b2a9-93a790392b68/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("743", "1", "2019-06-10 04:55:26", "2019-06-10 04:55:26", "{\n    \"minimal-grid::theme_options[enable_header_overlay]\": {\n        \"value\": false,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:55:11\"\n    },\n    \"custom_css[minimal-grid]\": {\n        \"value\": \"\",\n        \"type\": \"custom_css\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:55:26\"\n    }\n}", "", "", "trash", "closed", "closed", "", "f5bccd5a-950b-4a29-9e69-aac732b6672d", "", "", "2019-06-10 04:55:26", "2019-06-10 04:55:26", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=743", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("744", "1", "2019-06-10 04:55:26", "2019-06-10 04:55:26", "", "minimal-grid", "", "inherit", "closed", "closed", "", "488-revision-v1", "", "", "2019-06-10 04:55:26", "2019-06-10 04:55:26", "", "488", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/488-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("745", "1", "2019-06-10 04:55:49", "2019-06-10 04:55:49", "{\n    \"minimal-grid::theme_options[enable_email_icon_sidebar]\": {\n        \"value\": false,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:55:49\"\n    },\n    \"minimal-grid::theme_options[email_address_sidebar]\": {\n        \"value\": \"\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:55:49\"\n    }\n}", "", "", "trash", "closed", "closed", "", "ede72d74-3b28-4311-b696-2fbb88e1103c", "", "", "2019-06-10 04:55:49", "2019-06-10 04:55:49", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/ede72d74-3b28-4311-b696-2fbb88e1103c/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("746", "1", "2019-06-10 04:55:55", "2019-06-10 04:55:55", "{\n    \"minimal-grid::theme_options[enable_preloader]\": {\n        \"value\": false,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:55:55\"\n    }\n}", "", "", "trash", "closed", "closed", "", "aba9b353-ad06-4322-8304-fcc3a429d1e6", "", "", "2019-06-10 04:55:55", "2019-06-10 04:55:55", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/aba9b353-ad06-4322-8304-fcc3a429d1e6/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("747", "1", "2019-06-10 04:56:19", "2019-06-10 04:56:19", "{\n    \"minimal-grid::theme_options[primary_font]\": {\n        \"value\": \"ABeeZee:400,400italic\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:56:11\"\n    },\n    \"minimal-grid::theme_options[secondary_font]\": {\n        \"value\": \"Voltaire\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:56:19\"\n    }\n}", "", "", "trash", "closed", "closed", "", "bcbcaa1b-3767-4eab-96e6-7bb092222d54", "", "", "2019-06-10 04:56:19", "2019-06-10 04:56:19", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=747", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("748", "1", "2019-06-10 04:57:01", "2019-06-10 04:57:01", "{\n    \"minimal-grid::theme_options[masonry_animation]\": {\n        \"value\": \"none\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:01\"\n    },\n    \"minimal-grid::theme_options[site_layout]\": {\n        \"value\": \"boxed\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:01\"\n    },\n    \"minimal-grid::theme_options[archive_image]\": {\n        \"value\": \"no-image\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:01\"\n    },\n    \"minimal-grid::theme_options[single_post_image]\": {\n        \"value\": \"no-image\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:01\"\n    },\n    \"minimal-grid::theme_options[single_page_image]\": {\n        \"value\": \"no-image\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:01\"\n    }\n}", "", "", "trash", "closed", "closed", "", "f5d9797f-8681-42d3-9a90-2c8fbda0e123", "", "", "2019-06-10 04:57:01", "2019-06-10 04:57:01", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/f5d9797f-8681-42d3-9a90-2c8fbda0e123/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("749", "1", "2019-06-10 04:57:21", "2019-06-10 04:57:21", "{\n    \"minimal-grid::theme_options[breadcrumb_type]\": {\n        \"value\": \"disabled\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:21\"\n    }\n}", "", "", "trash", "closed", "closed", "", "f781d417-2513-41fa-b045-6a3378a269f6", "", "", "2019-06-10 04:57:21", "2019-06-10 04:57:21", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/f781d417-2513-41fa-b045-6a3378a269f6/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("750", "1", "2019-06-10 04:57:31", "2019-06-10 04:57:31", "{\n    \"minimal-grid::theme_options[related_posts_title]\": {\n        \"value\": \"Related Posts\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:31\"\n    }\n}", "", "", "trash", "closed", "closed", "", "6d3cc7f6-695f-47ba-b90d-61aba31e8e3a", "", "", "2019-06-10 04:57:31", "2019-06-10 04:57:31", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/6d3cc7f6-695f-47ba-b90d-61aba31e8e3a/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("751", "1", "2019-06-10 04:57:45", "2019-06-10 04:57:45", "{\n    \"minimal-grid::theme_options[show_related_posts]\": {\n        \"value\": false,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:45\"\n    },\n    \"minimal-grid::theme_options[show_desc_archive_pages]\": {\n        \"value\": false,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:45\"\n    },\n    \"minimal-grid::theme_options[show_meta_archive_pages]\": {\n        \"value\": true,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:57:45\"\n    }\n}", "", "", "trash", "closed", "closed", "", "514cfb9e-c3d0-49f7-9eb1-ac9aa0fa2b4a", "", "", "2019-06-10 04:57:45", "2019-06-10 04:57:45", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/514cfb9e-c3d0-49f7-9eb1-ac9aa0fa2b4a/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("752", "1", "2019-06-10 04:58:01", "2019-06-10 04:58:01", "{\n    \"minimal-grid::theme_options[show_desc_archive_pages]\": {\n        \"value\": true,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:58:01\"\n    },\n    \"minimal-grid::theme_options[excerpt_length]\": {\n        \"value\": \"12\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:58:01\"\n    },\n    \"minimal-grid::theme_options[excerpt_text_size]\": {\n        \"value\": \"16\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:58:01\"\n    }\n}", "", "", "trash", "closed", "closed", "", "485e6552-44cf-4a01-835c-8ca681791600", "", "", "2019-06-10 04:58:01", "2019-06-10 04:58:01", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/485e6552-44cf-4a01-835c-8ca681791600/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("753", "1", "2019-06-10 04:58:27", "2019-06-10 04:58:27", "{\n    \"minimal-grid::header_image\": {\n        \"value\": \"remove-header\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:58:27\"\n    },\n    \"minimal-grid::header_image_data\": {\n        \"value\": \"remove-header\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:58:27\"\n    }\n}", "", "", "trash", "closed", "closed", "", "96f11870-0ed5-4e33-ba65-ae97ccd43a7a", "", "", "2019-06-10 04:58:27", "2019-06-10 04:58:27", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/96f11870-0ed5-4e33-ba65-ae97ccd43a7a/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("754", "1", "2019-06-10 04:59:22", "2019-06-10 04:59:22", "{\n    \"minimal-grid::nav_menu_locations[menu-1]\": {\n        \"value\": 0,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:59:11\"\n    },\n    \"minimal-grid::nav_menu_locations[social-nav]\": {\n        \"value\": 0,\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:59:11\"\n    },\n    \"nav_menu[26]\": {\n        \"value\": false,\n        \"type\": \"nav_menu\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:59:11\"\n    },\n    \"nav_menu[15]\": {\n        \"value\": false,\n        \"type\": \"nav_menu\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:59:11\"\n    },\n    \"nav_menu[25]\": {\n        \"value\": false,\n        \"type\": \"nav_menu\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:59:11\"\n    }\n}", "", "", "trash", "closed", "closed", "", "a482aa82-2559-4184-aa4b-62dd5b685e0a", "", "", "2019-06-10 04:59:22", "2019-06-10 04:59:22", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/?p=754", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("755", "1", "2019-06-10 04:59:49", "2019-06-10 04:59:49", "{\n    \"minimal-grid::theme_options[home_page_layout]\": {\n        \"value\": \"right-sidebar\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 04:59:49\"\n    }\n}", "", "", "trash", "closed", "closed", "", "ff6a4607-38cd-4113-b09d-bad3890d575c", "", "", "2019-06-10 04:59:49", "2019-06-10 04:59:49", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/ff6a4607-38cd-4113-b09d-bad3890d575c/", "0", "customize_changeset", "", "0");
INSERT INTO `wp_posts` VALUES("756", "1", "2019-06-10 05:00:21", "2019-06-10 05:00:21", "{\n    \"minimal-grid::theme_options[pagination_type]\": {\n        \"value\": \"infinite_scroll_load\",\n        \"type\": \"theme_mod\",\n        \"user_id\": 1,\n        \"date_modified_gmt\": \"2019-06-10 05:00:21\"\n    }\n}", "", "", "trash", "closed", "closed", "", "91ca1731-81b3-411d-87fc-2e00e06fca34", "", "", "2019-06-10 05:00:21", "2019-06-10 05:00:21", "", "0", "http://localhost:8888/wp-2019/yawtce-starting-site/headlines/91ca1731-81b3-411d-87fc-2e00e06fca34/", "0", "customize_changeset", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("28", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("29", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("30", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("32", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("34", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("35", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("36", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("49", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("52", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("53", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("57", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("59", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("63", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("64", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("67", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("69", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("73", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("206", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("207", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("208", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("210", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("212", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("213", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("215", "19", "0");
INSERT INTO `wp_term_relationships` VALUES("216", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("218", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("219", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("221", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("222", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("224", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("226", "17", "0");
INSERT INTO `wp_term_relationships` VALUES("227", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("228", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("342", "20", "0");
INSERT INTO `wp_term_relationships` VALUES("361", "18", "0");
INSERT INTO `wp_term_relationships` VALUES("369", "21", "0");
INSERT INTO `wp_term_relationships` VALUES("372", "21", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("16", "16", "post_tag", "", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("17", "17", "category", "Latest news. But no Trump.", "0", "9");
INSERT INTO `wp_term_taxonomy` VALUES("18", "18", "category", "Left and right and neither.", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("19", "19", "category", "Style. Life. Lifestyle.", "0", "9");
INSERT INTO `wp_term_taxonomy` VALUES("20", "20", "category", "Art, politics, sports, food, music, fashion, comics, movies, books.", "0", "9");
INSERT INTO `wp_term_taxonomy` VALUES("21", "21", "category", "The long reads about the things most worth thinking about.", "0", "5");
INSERT INTO `wp_term_taxonomy` VALUES("22", "22", "featured-content-type", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("23", "23", "featured-content-type", "Fusce mattis dignissim dolor, ut cursus orci tempor sed. ", "0", "0");
INSERT INTO `wp_term_taxonomy` VALUES("24", "24", "featured-content-type", "Vivamus ligula purus, dictum nec mi eget, aliquam placerat ipsum. ", "0", "0");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("16", "with-feature-image", "with-feature-image", "0");
INSERT INTO `wp_terms` VALUES("17", "Headlines", "headlines", "0");
INSERT INTO `wp_terms` VALUES("18", "Opinions", "opinions", "0");
INSERT INTO `wp_terms` VALUES("19", "Lifestyle", "lifestyle", "0");
INSERT INTO `wp_terms` VALUES("20", "Culture", "culture", "0");
INSERT INTO `wp_terms` VALUES("21", "Features", "features", "0");
INSERT INTO `wp_terms` VALUES("22", "Movie Review", "movie-review", "0");
INSERT INTO `wp_terms` VALUES("23", "Book Review", "book-review", "0");
INSERT INTO `wp_terms` VALUES("24", "Television Review", "tv-review", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "wp496_privacy,theme_editor_notice");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:4:{s:64:\"1392d0dadb3edc9e3023ca965adfd41ae90a9cb5306dec6a81040c60e9aa9eaa\";a:4:{s:10:\"expiration\";i:1560176176;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36\";s:5:\"login\";i:1560003376;}s:64:\"852ad3b76ec8ad41cfc6aefa82beb4c10c20c4a70680ecb825a5e5e14e5a3f65\";a:4:{s:10:\"expiration\";i:1560297040;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36\";s:5:\"login\";i:1560124240;}s:64:\"d2c8ef75a7854b4ffa31cccee7beaeae3088d960ff8b39fda065dc904c68b1a4\";a:4:{s:10:\"expiration\";i:1560314991;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36\";s:5:\"login\";i:1560142191;}s:64:\"e9567f33ceba6636f602a0777c8a8937eb519eba5065370f0cf276b44df59bb6\";a:4:{s:10:\"expiration\";i:1560328402;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_0) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/74.0.3729.169 Safari/537.36\";s:5:\"login\";i:1560155602;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "479");
INSERT INTO `wp_usermeta` VALUES("18", "1", "managenav-menuscolumnshidden", "a:5:{i:0;s:11:\"link-target\";i:1;s:11:\"css-classes\";i:2;s:3:\"xfn\";i:3;s:11:\"description\";i:4;s:15:\"title-attribute\";}");
INSERT INTO `wp_usermeta` VALUES("19", "1", "metaboxhidden_nav-menus", "a:1:{i:0;s:12:\"add-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("20", "1", "nav_menu_recently_edited", "15");
INSERT INTO `wp_usermeta` VALUES("21", "1", "edit_post_per_page", "100");
INSERT INTO `wp_usermeta` VALUES("22", "1", "wp_user-settings", "posts_list_mode=list&editor=html&libraryContent=browse");
INSERT INTO `wp_usermeta` VALUES("23", "1", "wp_user-settings-time", "1531713609");
INSERT INTO `wp_usermeta` VALUES("24", "1", "closedpostboxes_post", "a:1:{i:0;s:16:\"tagsdiv-post_tag\";}");
INSERT INTO `wp_usermeta` VALUES("25", "1", "metaboxhidden_post", "a:5:{i:0;s:13:\"trackbacksdiv\";i:1;s:10:\"postcustom\";i:2;s:16:\"commentstatusdiv\";i:3;s:7:\"slugdiv\";i:4;s:9:\"authordiv\";}");
INSERT INTO `wp_usermeta` VALUES("26", "2", "nickname", "Walter White");
INSERT INTO `wp_usermeta` VALUES("27", "2", "first_name", "Walter");
INSERT INTO `wp_usermeta` VALUES("28", "2", "last_name", "White");
INSERT INTO `wp_usermeta` VALUES("29", "2", "description", "");
INSERT INTO `wp_usermeta` VALUES("30", "2", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("31", "2", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("32", "2", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("33", "2", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("34", "2", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("35", "2", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("36", "2", "locale", "");
INSERT INTO `wp_usermeta` VALUES("37", "2", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("38", "2", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("39", "2", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("40", "3", "nickname", "Jessie Pinkman");
INSERT INTO `wp_usermeta` VALUES("41", "3", "first_name", "Jessie");
INSERT INTO `wp_usermeta` VALUES("42", "3", "last_name", "Pinkman");
INSERT INTO `wp_usermeta` VALUES("43", "3", "description", "");
INSERT INTO `wp_usermeta` VALUES("44", "3", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("45", "3", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("46", "3", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("47", "3", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("48", "3", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("49", "3", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("50", "3", "locale", "");
INSERT INTO `wp_usermeta` VALUES("51", "3", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("52", "3", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("53", "3", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("54", "4", "nickname", "Saul Goodman");
INSERT INTO `wp_usermeta` VALUES("55", "4", "first_name", "Saul");
INSERT INTO `wp_usermeta` VALUES("56", "4", "last_name", "Goodman");
INSERT INTO `wp_usermeta` VALUES("57", "4", "description", "");
INSERT INTO `wp_usermeta` VALUES("58", "4", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("59", "4", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("60", "4", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("61", "4", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("62", "4", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("63", "4", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("64", "4", "locale", "");
INSERT INTO `wp_usermeta` VALUES("65", "4", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("66", "4", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("67", "4", "dismissed_wp_pointers", "wp496_privacy");
INSERT INTO `wp_usermeta` VALUES("68", "5", "nickname", "Mike Ehrmantraut");
INSERT INTO `wp_usermeta` VALUES("69", "5", "first_name", "Mike");
INSERT INTO `wp_usermeta` VALUES("70", "5", "last_name", "Ehrmantraut");
INSERT INTO `wp_usermeta` VALUES("71", "5", "description", "");
INSERT INTO `wp_usermeta` VALUES("72", "5", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("73", "5", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("74", "5", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("75", "5", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("76", "5", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("77", "5", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("78", "5", "locale", "");
INSERT INTO `wp_usermeta` VALUES("79", "5", "wp_capabilities", "a:1:{s:6:\"editor\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("80", "5", "wp_user_level", "7");
INSERT INTO `wp_usermeta` VALUES("81", "5", "dismissed_wp_pointers", "wp496_privacy");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BkUQ67fvPo4q2YfGSjlZb/KgBduA1C0", "kevinmcmillan", "kevinmc@shaw.ca", "", "2018-07-15 00:46:12", "", "0", "kevinmcmillan");
INSERT INTO `wp_users` VALUES("2", "Walter White", "$P$BKyhnnboUTVfxhHuVM.bOquBGu49.i0", "walter-white", "walterwhite@kevinmc.ca", "", "2018-07-28 07:38:33", "1532763513:$P$BLq3B1fTlUF8VaTI40KyfCeAkBygqT1", "0", "Walter White");
INSERT INTO `wp_users` VALUES("3", "Jessie Pinkman", "$P$Bxnks.9B/6dADqvqNbv8CVVUipIf851", "jessie-pinkman", "km1@kevinmc.ca", "", "2018-07-28 07:39:36", "", "0", "Jessie Pinkman");
INSERT INTO `wp_users` VALUES("4", "Saul Goodman", "$P$BQKnHSvEFDvWVEJ5rvLtx.mGTfkZ3l.", "saul-goodman", "saulgoodman@kevinmc.ca", "", "2018-07-28 07:40:56", "1532763656:$P$BwIdGZAgLt7Qok7eHpPcIWeayFLy3D0", "0", "Saul Goodman");
INSERT INTO `wp_users` VALUES("5", "Mike Ehrmantraut", "$P$BfQzKyrdpyJ2X7UdmjS3JEyZzkKPun1", "mike-ehrmantraut", "mikeehrmantraut@kevinmc.ca", "", "2018-07-28 07:41:44", "", "0", "Mike Ehrmantraut");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2019-06-10 08:33:56*/
/* DUPLICATOR_MYSQLDUMP_EOF */
